DROP TABLE IF EXISTS wp_er54commentmeta;

CREATE TABLE `wp_er54commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS wp_er54comments;

CREATE TABLE `wp_er54comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS wp_er54links;

CREATE TABLE `wp_er54links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS wp_er54options;

CREATE TABLE `wp_er54options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=857 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54options VALUES("1","siteurl","http://grupoaltix.com/iau01","yes");
INSERT INTO wp_er54options VALUES("2","home","http://grupoaltix.com/iau01","yes");
INSERT INTO wp_er54options VALUES("3","blogname","Research in  Stellar Astronomy: Results in the Past Century, Far Reaching Impacts  and Future Directions","yes");
INSERT INTO wp_er54options VALUES("4","blogdescription","IAU Symposium 555","yes");
INSERT INTO wp_er54options VALUES("5","users_can_register","0","yes");
INSERT INTO wp_er54options VALUES("6","admin_email","jenciso@partner.eso.org","yes");
INSERT INTO wp_er54options VALUES("7","start_of_week","1","yes");
INSERT INTO wp_er54options VALUES("8","use_balanceTags","0","yes");
INSERT INTO wp_er54options VALUES("9","use_smilies","1","yes");
INSERT INTO wp_er54options VALUES("10","require_name_email","1","yes");
INSERT INTO wp_er54options VALUES("11","comments_notify","1","yes");
INSERT INTO wp_er54options VALUES("12","posts_per_rss","10","yes");
INSERT INTO wp_er54options VALUES("13","rss_use_excerpt","0","yes");
INSERT INTO wp_er54options VALUES("14","mailserver_url","mail.example.com","yes");
INSERT INTO wp_er54options VALUES("15","mailserver_login","login@example.com","yes");
INSERT INTO wp_er54options VALUES("16","mailserver_pass","password","yes");
INSERT INTO wp_er54options VALUES("17","mailserver_port","110","yes");
INSERT INTO wp_er54options VALUES("18","default_category","1","yes");
INSERT INTO wp_er54options VALUES("19","default_comment_status","closed","yes");
INSERT INTO wp_er54options VALUES("20","default_ping_status","open","yes");
INSERT INTO wp_er54options VALUES("21","default_pingback_flag","","yes");
INSERT INTO wp_er54options VALUES("22","posts_per_page","10","yes");
INSERT INTO wp_er54options VALUES("23","date_format","F j, Y","yes");
INSERT INTO wp_er54options VALUES("24","time_format","g:i a","yes");
INSERT INTO wp_er54options VALUES("25","links_updated_date_format","F j, Y g:i a","yes");
INSERT INTO wp_er54options VALUES("26","comment_moderation","","yes");
INSERT INTO wp_er54options VALUES("27","moderation_notify","1","yes");
INSERT INTO wp_er54options VALUES("28","permalink_structure","/%year%/%monthnum%/%day%/%postname%/","yes");
INSERT INTO wp_er54options VALUES("29","hack_file","0","yes");
INSERT INTO wp_er54options VALUES("30","blog_charset","UTF-8","yes");
INSERT INTO wp_er54options VALUES("31","moderation_keys","","no");
INSERT INTO wp_er54options VALUES("32","active_plugins","a:2:{i:0;s:37:\"disable-comments/disable-comments.php\";i:1;s:34:\"wp-clone-by-wp-academy/wpclone.php\";}","yes");
INSERT INTO wp_er54options VALUES("33","category_base","","yes");
INSERT INTO wp_er54options VALUES("34","ping_sites","http://rpc.pingomatic.com/","yes");
INSERT INTO wp_er54options VALUES("35","comment_max_links","2","yes");
INSERT INTO wp_er54options VALUES("36","gmt_offset","0","yes");
INSERT INTO wp_er54options VALUES("37","default_email_category","1","yes");
INSERT INTO wp_er54options VALUES("38","recently_edited","a:4:{i:0;s:74:\"/home3/grupoal4/public_html/iau01/wp-content/themes/iau-meetings/style.css\";i:2;s:78:\"/home3/grupoal4/public_html/meetings/wp-content/themes/twentysixteen/style.css\";i:3;s:79:\"/home3/grupoal4/public_html/meetings/wp-content/themes/twentysixteen/header.php\";i:4;s:0:\"\";}","no");
INSERT INTO wp_er54options VALUES("39","template","iau-meetings","yes");
INSERT INTO wp_er54options VALUES("40","stylesheet","iau-meetings","yes");
INSERT INTO wp_er54options VALUES("41","comment_whitelist","1","yes");
INSERT INTO wp_er54options VALUES("42","blacklist_keys","","no");
INSERT INTO wp_er54options VALUES("43","comment_registration","","yes");
INSERT INTO wp_er54options VALUES("44","html_type","text/html","yes");
INSERT INTO wp_er54options VALUES("45","use_trackback","0","yes");
INSERT INTO wp_er54options VALUES("46","default_role","subscriber","yes");
INSERT INTO wp_er54options VALUES("47","db_version","36686","yes");
INSERT INTO wp_er54options VALUES("48","uploads_use_yearmonth_folders","1","yes");
INSERT INTO wp_er54options VALUES("49","upload_path","","yes");
INSERT INTO wp_er54options VALUES("50","blog_public","0","yes");
INSERT INTO wp_er54options VALUES("51","default_link_category","2","yes");
INSERT INTO wp_er54options VALUES("52","show_on_front","posts","yes");
INSERT INTO wp_er54options VALUES("53","tag_base","","yes");
INSERT INTO wp_er54options VALUES("54","show_avatars","1","yes");
INSERT INTO wp_er54options VALUES("55","avatar_rating","G","yes");
INSERT INTO wp_er54options VALUES("56","upload_url_path","","yes");
INSERT INTO wp_er54options VALUES("57","thumbnail_size_w","150","yes");
INSERT INTO wp_er54options VALUES("58","thumbnail_size_h","150","yes");
INSERT INTO wp_er54options VALUES("59","thumbnail_crop","1","yes");
INSERT INTO wp_er54options VALUES("60","medium_size_w","300","yes");
INSERT INTO wp_er54options VALUES("61","medium_size_h","300","yes");
INSERT INTO wp_er54options VALUES("62","avatar_default","mystery","yes");
INSERT INTO wp_er54options VALUES("63","large_size_w","1024","yes");
INSERT INTO wp_er54options VALUES("64","large_size_h","1024","yes");
INSERT INTO wp_er54options VALUES("65","image_default_link_type","none","yes");
INSERT INTO wp_er54options VALUES("66","image_default_size","","yes");
INSERT INTO wp_er54options VALUES("67","image_default_align","","yes");
INSERT INTO wp_er54options VALUES("68","close_comments_for_old_posts","","yes");
INSERT INTO wp_er54options VALUES("69","close_comments_days_old","14","yes");
INSERT INTO wp_er54options VALUES("70","thread_comments","1","yes");
INSERT INTO wp_er54options VALUES("71","thread_comments_depth","5","yes");
INSERT INTO wp_er54options VALUES("72","page_comments","","yes");
INSERT INTO wp_er54options VALUES("73","comments_per_page","50","yes");
INSERT INTO wp_er54options VALUES("74","default_comments_page","newest","yes");
INSERT INTO wp_er54options VALUES("75","comment_order","asc","yes");
INSERT INTO wp_er54options VALUES("76","sticky_posts","a:0:{}","yes");
INSERT INTO wp_er54options VALUES("77","widget_categories","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("78","widget_text","a:5:{i:1;a:0:{}i:2;a:3:{s:5:\"title\";s:15:\"Future Symposia\";s:4:\"text\";s:189:\"<a href=\"http://www.iau.org/science/meetings/future/symposia/\"><img src=\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/future.jpg\" alt=\"Future Symposia\" border=\"0\" width=\"300\"></a>\";s:6:\"filter\";b:0;}i:3;a:3:{s:5:\"title\";s:13:\"Past Symposia\";s:4:\"text\";s:183:\"<a href=\"http://www.iau.org/science/meetings/past/symposia/\"><img src=\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/past.jpg\" alt=\"Past Symposia\" border=\"0\" width=\"300\"></a>\";s:6:\"filter\";b:0;}i:4;a:3:{s:5:\"title\";s:6:\"Poster\";s:4:\"text\";s:135:\"<a href=\"/meetings/poster/\"><img src=\"http://www.eso.org/public/archives/elec_posters/screen/elec_poster_0049.jpg\" width=\"300px\" /></a>\";s:6:\"filter\";b:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("79","widget_rss","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("80","uninstall_plugins","a:0:{}","no");
INSERT INTO wp_er54options VALUES("81","timezone_string","","yes");
INSERT INTO wp_er54options VALUES("82","page_for_posts","0","yes");
INSERT INTO wp_er54options VALUES("83","page_on_front","0","yes");
INSERT INTO wp_er54options VALUES("84","default_post_format","0","yes");
INSERT INTO wp_er54options VALUES("85","link_manager_enabled","0","yes");
INSERT INTO wp_er54options VALUES("86","finished_splitting_shared_terms","1","yes");
INSERT INTO wp_er54options VALUES("87","site_icon","17","yes");
INSERT INTO wp_er54options VALUES("88","medium_large_size_w","768","yes");
INSERT INTO wp_er54options VALUES("89","medium_large_size_h","0","yes");
INSERT INTO wp_er54options VALUES("90","initial_db_version","35700","yes");
INSERT INTO wp_er54options VALUES("91","wp_er54user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","yes");
INSERT INTO wp_er54options VALUES("92","widget_search","a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("93","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("94","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("95","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("96","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("97","sidebars_widgets","a:5:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:10:\"nav_menu-2\";i:2;s:6:\"text-4\";i:3;s:6:\"text-2\";i:4;s:6:\"text-3\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:13:\"array_version\";i:3;}","yes");
INSERT INTO wp_er54options VALUES("718","rewrite_rules","a:87:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}","yes");
INSERT INTO wp_er54options VALUES("99","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("100","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("101","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("102","widget_nav_menu","a:2:{i:2;a:2:{s:5:\"title\";s:4:\"Menu\";s:8:\"nav_menu\";i:2;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_er54options VALUES("103","cron","a:4:{i:1463867577;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1463910803;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1463913313;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}","yes");
INSERT INTO wp_er54options VALUES("824","_site_transient_timeout_theme_roots","1463831917","yes");
INSERT INTO wp_er54options VALUES("825","_site_transient_theme_roots","a:1:{s:12:\"iau-meetings\";s:7:\"/themes\";}","yes");
INSERT INTO wp_er54options VALUES("850","_site_transient_update_themes","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1463830118;s:7:\"checked\";a:1:{s:12:\"iau-meetings\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}","yes");
INSERT INTO wp_er54options VALUES("831","_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1463872401","no");
INSERT INTO wp_er54options VALUES("832","_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1463829201","no");
INSERT INTO wp_er54options VALUES("833","can_compress_scripts","0","yes");
INSERT INTO wp_er54options VALUES("834","_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9","1463872401","no");
INSERT INTO wp_er54options VALUES("835","_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: In Case You Missed It – Issue 9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=55015&preview_id=55015\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wptavern.com/in-case-you-missed-it-issue-9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8011:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png\" rel=\"attachment wp-att-50955\"><img class=\"size-full wp-image-50955\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?resize=676%2C292\" alt=\"In Case You Missed It Featured Image\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Chris Lema Launches Beyond Good</h2>\n<p>Chris Lema has launched a new site called <a href=\"http://beyondgood.com/\">Beyond Good </a>that provides insight, tips, and methodologies for leading employees to become better than good. If it&#8217;s anything like his other sites, it&#8217;s sure to be a hit in the WordPress community.</p>\n<h2>Remote Jobs, a Remote Worker Specific Jobs Board</h2>\n<p>Chris Wallace and the team at Lift have launched <a href=\"https://remotejobs.com/\">Remote Jobs</a>, a jobs board specifically catered to remote workers. According to Wallace, &#8220;The site exists to help others find remote jobs that connect them with their passions in life.&#8221; Check out the site as there&#8217;s already a decent listing of opportunities available for remote workers.</p>\n<h2>Why .Blog is Worth $19M</h2>\n<p>Matt Mullenweg participated in a <a href=\"http://venturebeat.com/2016/05/12/the-creator-of-wordpress-on-why-blog-was-worth-19-million/\">phone interview with VentureBeat</a>. The first question in the interview asks why the .blog domain is worth $19M.</p>\n<blockquote><p>Well, the domain business is actually a really good business because you can sell a domain and people use it and keep it forever. So, if you look at like a Verisign, or people who have TLDs, it’s actually an incredible business.</p>\n<p>We really wanted .blog to be open, and some of the other applications for .blog were closed, including Google — so, let’s say for example, only Blogger could have a .blog domain. And we thought that .blog should be open to everyone, even if they’re not using WordPress.</p>\n<p>I gotta be honest though, it was a stressful auction.</p></blockquote>\n<p>There are other tidbits of information included in the interview that I highly encourage you to read. If I were Google, I&#8217;d be upset as .blog is the perfect complimentary domain for Blogger.</p>\n<h2>Drupal Association Gives Community Member a Lifetime Ban</h2>\n<p>DrupalCon New Orleans took place last week and during the event, several speakers <a href=\"https://www.drupal.org/node/2729687\">experienced online harassment</a> in the form of derogatory racist, homophobic, and misogynistic comments and images from an anonymous Twitter account. Upon further investigation by community members and the Drupal Association technical and event staff, the harassment was tracked to an attendee at the event.</p>\n<blockquote><p>This person was then confronted by members of the Drupal Association staff and the Community Working Group. They were asked to leave the event and informed that they have been banned from attending any future DrupalCons as well as any events produced by the Drupal Association, in accordance with the <a href=\"https://events.drupal.org/neworleans2016/code-conduct\" rel=\"nofollow\">DrupalCon Code of Conduct</a>, which states, &#8216;We do not tolerate harassment of conference participants in any form.&#8217; Shortly after the person left the conference, the account from which the harassing tweets were made was deleted.</p></blockquote>\n<p>This is an excellent example of why Codes of Conduct exist for events. By the way, check out the <a href=\"https://plan.wordcamp.org/code-of-conduct/\">Code of Conduct</a> that&#8217;s in place for every WordCamp. If you experience harassment of any kind at a WordCamp, please tell event staff.</p>\n<h2>Plans Published to Upgrade WordPress Support Forums</h2>\n<p>Jennifer Dodd published a <a href=\"https://make.wordpress.org/meta/2016/05/19/wordpress-org-forums-upgrade/\">detailed plan</a> for migrating the WordPress.org support forums from bbPress 1.x to 2.x. The project is a huge undertaking and involves moving massive amounts of data. If all goes according to plan, the support forums will be on bbPress 2.x by the end of the year. I&#8217;m sure a lot of support forum volunteers are stoked to hear this news.</p>\n<h2>What NOT to Name a WordPress Theme</h2>\n<p>This tweet by Ryan Sullivan gave me a good laugh.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I\'d strongly consider rebranding. <a href=\"https://t.co/9MeevJTlPq\">pic.twitter.com/9MeevJTlPq</a></p>\n<p>&mdash; Ryan D. Sullivan (@ryandonsullivan) <a href=\"https://twitter.com/ryandonsullivan/status/733120690816065536\">May 19, 2016</a></p></blockquote>\n<p></p>\n<h2>Tom McFarlin on Improving the WordPress Plugin UX</h2>\n<p>Tom McFarlin published a <a href=\"https://tommcfarlin.com/wordpress-plugin-user-experience-2/\">great article</a> that offers ideas on how plugin developers can improve the WordPress plugin user experience. His first suggestion is a key reason I think GravityForms became successful.</p>\n<blockquote><p>Try to make sure that your project tightly integrates with the core WordPress user interface.</p></blockquote>\n<p>When I witnessed GravityForms for the first time in 2009, I loved how it integrated into the WordPress backend as if it were a part of the core software. Fast forward to 2016 and plugins that tie into a service are experimenting with overlay interfaces that replace WordPress&#8217;. The most recent example I recall is WP Forms <a href=\"http://wptavern.com/wpforms-aims-to-be-the-most-beginner-friendly-forms-plugin-for-wordpress\">that I reviewed</a> earlier this year.</p>\n<p>In my review, I specifically noted that the interface the developers used allowed me to focus on creating forms. It doesn&#8217;t seem like it&#8217;s a WordPress core feature and it didn&#8217;t have too. While the advice McFarlin gives is likely accurate for most cases, there are plugins that benefit from having a unique user interface different from WordPress&#8217;.</p>\n<h2>Don&#8217;t Edit Core</h2>\n<p>This comic <a href=\"http://www.commitstrip.com/en/2016/05/17/coder-dilemma-9-the-upgrade/\">created by CommitStrip</a> made me smile.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Coder Dilemma #9 &#8211; The Upgrade<br /> <a href=\"https://t.co/2Tu2l1tgYX\">https://t.co/2Tu2l1tgYX</a> <a href=\"https://t.co/xnMr2VdYWv\">pic.twitter.com/xnMr2VdYWv</a></p>\n<p>&mdash; CommitStrip (@CommitStrip) <a href=\"https://twitter.com/CommitStrip/status/732505464768843776\">May 17, 2016</a></p></blockquote>\n<p></p>\n<h2>Wapuu Tattoo!</h2>\n<p>In what is a traditional part of this series, I end each issue by featuring a Wapuu design. For those who don&#8217;t know, Wapuu is the <a href=\"http://wapuu.jp/2015/12/12/wapuu-origins/\">unofficial mascot</a> of the WordPress project. WordCamp St. Louis 2016, took place last weekend and one of the attendees had a Wapuu tattoo! Wapuu looks good everywhere, including human skin!</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Wapuu has been sighted at <a href=\"https://twitter.com/hashtag/wcstl?src=hash\">#wcstl</a> <a href=\"https://twitter.com/hashtag/wordpress?src=hash\">#wordpress</a> <a href=\"https://twitter.com/hashtag/wapuu?src=hash\">#wapuu</a> <a href=\"https://t.co/4HYlp6GI0S\">pic.twitter.com/4HYlp6GI0S</a></p>\n<p>&mdash; Nile Flores (@blondishnet) <a href=\"https://twitter.com/blondishnet/status/731504592668758017\">May 14, 2016</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue nine. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 May 2016 22:30:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordPress Meta Team Publishes Prototypes of The Plugin Directory Redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=55006\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/wordpress-meta-team-publishes-prototypes-of-the-plugin-directory-redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3713:\"<p>In early 2015, the WordPress.org Meta team <a href=\"http://wptavern.com/wordpress-plugin-directory-launches-new-design\">redesigned</a> the <a href=\"https://wordpress.org/plugins/\">WordPress plugin directory</a> and added a number of new features. In an effort to iterate on the page&#8217;s layout, the Meta Team has <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/\">published prototypes</a> of a new design for the <a href=\"http://codepen.io/mapk/full/jqxqbo/\">plugin directory&#8217;s home</a> and <a href=\"http://codepen.io/mapk/full/KzGQKv/\">search results pages</a>.</p>\n<p>The prototypes are inspired by <a href=\"https://get.wp.com/\">Get WordPress</a>, a landing page that provides key information about the WordPress project at a glance.</p>\n<p>There are a few things to keep in mind while looking at these prototypes. The first is that plugin information displayed on the page is inaccurate. Second, the Pro and Light classifications are for design purposes only. Third, links at the bottom will point to their corresponding pages.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PluginDirectoryMockup1.png\"><img class=\"size-full wp-image-55007\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PluginDirectoryMockup1.png?resize=1025%2C2753\" alt=\"WordPress Plugin Directory Homepage Protoype\" /></a>WordPress Plugin Directory Homepage Protoype\n<p>Unlike the current design, the prototype displays far less information. Authors, Last Updated, Compatibility, and Active Installs are absent from the homepage view. Initial feedback <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/#comment-8151\">highlights the concern</a> that too much information has been stripped away.</p>\n<p>In response to a comment on the announcement post, Samuel Sidler, <span class=\"st\">Apollo Team Lead at Automattic and contributor to the Meta team</span>, <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/#comment-8154\">explains</a> why he doesn&#8217;t think the information is useful to users.</p>\n<blockquote><p>Author, as you said, is only really useful for insiders. The latter two, meanwhile, are already taken into account in the search results. If a plugin doesn’t have a recent compatible version, it will move down the list. If it’s too old, it won’t get shown at all (which is the case today).</p>\n<p>Active installs is more interesting, but we account for it weighting search results as-is. I actually find it refreshing to <em>not</em> show the active installs as it allows for less-popular plugins to get more downloads. Users will be less likely to click the popular plugins (outside of familiar names) and more likely to find the plugin they actually need.</p></blockquote>\n<p>Another commenter suggests <a href=\"https://profiles.wordpress.org/awakensolutions/\">creating a simple/advanced view. </a>By default, the page could display a simplistic design while giving power users an option for more details.</p>\n<p>&#8220;Just like <a href=\"https://wordpress.org/about/philosophy/\" rel=\"nofollow\">WordPress core</a>, we strive to design for the majority and build features for the 80%,&#8221; Sidler said in response to the comment. &#8220;An &#8216;advanced&#8217; view doesn’t meet that requirement, in my eyes.&#8221;</p>\n<p>The Meta team is iterating quickly and will soon publish a prototype of the plugin details page. If you have feedback on the plugin homepage and search result prototypes, please leave a comment on <a href=\"https://make.wordpress.org/meta/2016/05/19/plugin-directory-prototypes/\">the announcement post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 May 2016 20:19:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: WPWeekly Episode 235 – Interview with James Giroux Envato’s WordPress Evangelist\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=55000&preview_id=55000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://wptavern.com/wpweekly-episode-235-interview-with-james-giroux-envatos-wordpress-evangelist\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1298:\"<p>In this episode, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by <a href=\"https://jamesgiroux.ca/\">James Giroux</a>, Envato&#8217;s WordPress evangelist. We discuss a number of topics including what he&#8217;s accomplished since taking over the position in January, the item support policy change, and author driven pricing.</p>\n<p>We also find out what his favorite part of the job is and what he enjoys most about his role at Envato. Last but not least, we discover what the company is doing to shorten the length of time it takes to get through the review queue.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 1st 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #235:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 May 2016 19:18:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: BuddyPress Launches Style Modules Trial Initiative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54954\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/buddypress-launches-style-modules-trial-initiative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3960:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg?resize=1024%2C583\" alt=\"photo credit: Paintbrush - (license)\" class=\"size-full wp-image-54351\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/93249705@N03/13067171403\">Paintbrush</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nd/2.0/\">(license)</a>\n<p>BuddyPress core developer <a href=\"https://twitter.com/hnla\" target=\"_blank\">Hugo Ashmore</a> announced a new trial initiative this week that aims to create a library of CSS and JavaScript snippets to help users customize their communities. The <a href=\"https://bpdevel.wordpress.com/2016/05/11/buddypress-style-modules/\" target=\"_blank\">Style Modules</a> project will aggregate community-submitted code that enhances BuddyPress components in a plug-and-play manner.</p>\n<p>Developers who want to contribute to the project can submit their modules by creating a ticket on <a href=\"https://buddypress.trac.wordpress.org/newticket\" target=\"_blank\">BP trac</a> and attaching a zip file that includes the CSS/JS files, a readme.md, and a screenshot.</p>\n<p>Users who want to add a module will need to create a /style-modules/ directory and then unzip the module inside it. The next step requires the user to copy functions from the module&#8217;s readme file to their theme&#8217;s functions.php file, a step which provides a significant hurdle for a non-technical BuddyPress community manager.</p>\n<p>&#8220;Initially this is a trial to see whether we get sufficient interest in the concept to continue and develop further, perhaps enhancing the loading process with enqueueing of files based on directory scanning and loading of files as an array but run from the core theme compat class, removing the need for users to copy the loading functions to their functions file,&#8221; Ashmore said.</p>\n<p>The project&#8217;s GitHub repository includes <a href=\"https://github.com/buddypress/style-modules/wiki/Style-Modules-Listings\">an example module</a> that re-styles the members list into a grid layout. Other example ideas Ashmore suggested include a new look for profile entries, a different presentation for the activity posting form, or something as simple as changing the font size for the activity stream.</p>\n<p>The experimental initiative will test the waters to see if the BuddyPress community will chip in to provide enough modules to make this a real library. The support policy stated in the proposal doesn&#8217;t offer much incentive for module authors to submit their work:</p>\n<blockquote><p>Provision of modules and use of them is entirely the discretion of the authors and users, while BP will run some basic checks on the module BP does not guarantee that the modules will work in all given situations or installs, or accept any liability in their use. Support for a module remains the responsibility of the author to ensure the continued effectiveness of the module with updates to themes, WP or BP.</p></blockquote>\n<p>Historically, BuddyPress has struggled to present itself as an easily customizable solution for communities. <a href=\"http://codex.buddypress.org/themes/theme-compatibility-1-7/a-quick-look-at-1-7-theme-compatibility/\" target=\"_blank\">Theme compatibility</a>, introduced in April 2013, made it easier to use BP with any theme, but unless you purchase a theme specifically designed for the plugin, its default output is rather generic and in need of heavy styling.</p>\n<p>The <a href=\"https://bpdevel.wordpress.com/2016/05/11/buddypress-style-modules/\" target=\"_blank\">BuddyPress Style Modules</a> concept is an attempt to make it easier for community managers to enhance BP components with different looks, but the project will need to provide a compelling reason for developers to contribute modules and continue to maintain them.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 May 2016 02:34:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: The .blog Domain Extension Is Now Open to Registrars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54971\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wptavern.com/the-blog-domain-extension-is-now-open-to-registrars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2083:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg?resize=960%2C521\" alt=\"photo credit: Luis Llerena\" class=\"size-full wp-image-54799\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/3ZHG0XOIT6\">Luis Llerena</a>\n<p>Today marks a moment in internet history, as the very first .blog domain is now operational on WordPress.com. Knock Knock, WHOIS There, a subsidiary of Automattic, launched <a href=\"https://nic.blog/\" target=\"_blank\">Nic.blog</a> today to begin getting registrars to sign up to sell the new TLD.</p>\n<p>Automattic <a href=\"http://wptavern.com/automattic-to-oversee-the-sale-and-registration-of-top-level-blog-domains\" target=\"_blank\">won the rights to oversee the sale and registration of the .blog domain</a> in 2015 via a bidding process that is estimated to have closed around $20 million. The domain extension is so new that Twitter doesn&#8217;t yet support it as a valid link, but Automattic expects to activate 250,000 new names in 2016.</p>\n<p>According to the new nic.blog information site, registrars that sign up to sell .blog domains will be able to participate in an incentive partnership model that rewards a higher volume of sales:</p>\n<blockquote><p>Pricing will be in the standard range for new gTLDs, with premium names available in several tiers. High margins for registrars will be guaranteed by an incentive model, rewarding sales above a certain baseline. Final terms will be published in the coming weeks.</p></blockquote>\n<p>Automattic is opening up the .blog TLD to registrars around the world and companies can sign up on nic.blog to learn more about the requirements. Individuals who are interested in purchasing a .blog domain should review the tentative <a href=\"https://nic.blog/launch-plan/\" target=\"_blank\">launch plan</a> published today. Registration will be open to trademark owners during the Sunrise period starting in August 2016, followed by a Landrush period in October.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 23:26:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: After Eight Years, Thematic Theme’s Lead Developers Discontinue the Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54967\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/after-eight-years-thematic-themes-lead-developers-discontinue-the-project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3812:\"<p>Gene Robinson, lead developer of the Thematic WordPress theme, has <a href=\"http://thematictheme.com/2016/05/15/thematic-retrospective/\">announced</a> that the project will no longer be developed. Thematic <a href=\"https://wordpress.org/themes/thematic/\">was last updated</a> in 2013 and is actively installed on more than 4K sites. Users are advised to migrate to a different theme as updates will no longer be released. As WordPress core evolves, sites using Thematic may develop incompatibilities.</p>\n<h2>Continuing The Legacy with a Different Name</h2>\n<p>Although development on Thematic is discontinuing, Robinson has forked the project and renamed it to <a href=\"http://d.eciduo.us\">Deciduous. </a>The project picks up where Thematic leaves off. Those interested in continuing development can <a href=\"https://github.com/emhr/Deciduous\">follow it on GitHub</a> where pull requests are welcomed. Robinson is also seeking links to other projects that are derivative of Thematic.</p>\n<h2>Where to Get Support for Thematic</h2>\n<p>Users who need support are advised to post on the <a href=\"https://wordpress.org/support/theme/thematic\">WordPress.org support forums</a> for the Thematic theme, &#8220;The support forums on the Thematic website are shutting down due to the lack of community involvement, moderation, and developer feedback,&#8221; Robinson said. &#8220;Hopefully the greater WordPress support community will be able to help you find a resolution.&#8221;</p>\n<h2>A Look Back</h2>\n<p>The years 2008-2009 is an interesting time frame in WordPress&#8217; history. A number of commercial theme and plugin companies, WordPress-centric sites, and projects were launched. Among these was the <a href=\"https://web.archive.org/web/20080611165821/http://themeshaper.com/thematic-for-wordpress/\">Thematic theme</a> by Ian Stewart, theme Wrangler for Automattic. Thematic was more than just a theme, it was an opportunity for Stewart to learn how WordPress&#8217; theme system works.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/ThematicThemePreview.png\"><img class=\"size-full wp-image-54981\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/ThematicThemePreview.png?resize=951%2C740\" alt=\"Thematic Theme Preview from WordPress.org\" /></a>Preview of Thematic from WordPress.org\n<p>He regularly shared his knowledge with the community through <a href=\"https://themeshaper.com/\">ThemeShaper.com</a>, a site now owned by Automattic that features contributions from other members of the theme team. It was the wild west of theme development in 2008 and any person who regularly shared theme development techniques became an influential member of the community.</p>\n<p>Two years after launching Thematic, Stewart <a href=\"https://themeshaper.com/2010/03/04/ian-stewart-joined-automattic/\">joined Automattic</a> as a theme wrangler.</p>\n<blockquote><p>What can I say besides awesome, awesome, awesome? The enormous opportunity for learning and improvement; all the super-talented, friendly people; the chance to work on so many really, really cool projects—it’s almost unbelievable. This is a dream job for me.</p></blockquote>\n<p>The hiring allowed him to make available all of his commercial child themes built on the Thematic framework available free of charge to the community.</p>\n<h2>Did You Learn From Thematic?</h2>\n<p>It&#8217;s bittersweet and slightly nostalgic to see the theme come to an end. When I launched the Tavern in 2009, I regularly linked to tutorials and articles published by Stewart. I&#8217;m almost certain Thematic and its creator helped out a number of budding theme developers between 2008-2011. Let us know in the comments if you used Thematic for any projects or what you learned from its code.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 20:45:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: WordPress as a Headless CMS — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24518\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://poststatus.com/wordpress-headless-cms-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2949:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>Joe and Brian discuss WordPress as a Headless CMS. They talk about what a Headless CMS is, WordPress’s strengths and weaknesses as a Headless CMS, popular frameworks to utilize, and offer up example websites to check out.</span></p>\n<p><!--[if lt IE 9]><script>document.createElement(\'audio\');</script><![endif]-->\n<a href=\"https://audio.simplecast.com/37861.mp3\">https://audio.simplecast.com/37861.mp3</a><br />\n<a href=\"http://audio.simplecast.com/37861.mp3\">Direct Download</a></p>\n<h3>Examples</h3>\n<ul>\n<li><a href=\"https://www.guggenheim.org/\">The Guggenheim</a></li>\n<li><a href=\"https://adayofrest.hm/boston-2016/\">A Day of Rest Boston</a></li>\n<li><a href=\"https://ustwo.com/\">ustwo</a></li>\n<li><a href=\"http://skaled.com/\">Skaled</a></li>\n<li><a href=\"http://tri.be/\">Modern Tribe</a></li>\n</ul>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://angularjs.org/\">Angular</a></li>\n<li><a href=\"https://facebook.github.io/react/\">React</a></li>\n<li><a href=\"http://blog.scalac.io/2016/02/16/react-vs-angular-2.html\">React vs Angular 2</a></li>\n<li><a href=\"https://getmoxied.net/lean/\">Lean, an Agular for WordPress framework</a></li>\n<li><a href=\"https://pantheon.io/decoupled-cms\">Decoupled CMS</a></li>\n<li><a href=\"https://css-tricks.com/what-is-a-headless-cms/\">What is a Headless CMS?</a></li>\n<li><a href=\"http://petya.in/we-need-to-talk-about-the-rest-api-the-non-developer-guide-to-the-future-of-wordpress/\">We Need to Talk about the REST API</a></li>\n<li><a href=\"https://make.wordpress.org/core/2016/05/16/rest-api-authentication-broker/\">Introducing the REST API Authentication Broker</a></li>\n<li><a href=\"https://hmn.md/2016/01/14/introducing-our-wordpress-rest-api-white-paper/\">Human Made&#8217;s REST API White Paper</a></li>\n</ul>\n<h3>Sponsor</h3>\n<p><span>Today’s show is sponsored by </span><a href=\"http://optinmonster.com\"><span>OptinMonster</span></a><span>. OptinMonster allows you to convert visitors into subscribers. You can easily create &amp; A/B test beautiful lead capture forms without a developer. They recently released </span><a href=\"http://optinmonster.com/introducing-optinmonster-3-0-taking-your-conversion-optimization-to-the-next-level/\"><span>OptinMonster 3.0</span></a><span>, with an all new builder interface and other great features.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 17:47:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Take Granular Control of WordPress’ Update System with Easy Updates Manager\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54952\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/take-granular-control-of-wordpress-update-system-with-easy-updates-manager\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3933:\"<p>When <a href=\"https://wordpress.org/news/2013/10/basie/\">WordPress 3.7 &#8220;Basie&#8221;</a> was released in 2013, it brought automatic updates to the masses. By default, WordPress automatically updates to point releases. Using <a href=\"https://codex.wordpress.org/Configuring_Automatic_Background_Updates\">additional constants</a> within wp-config.php, you can configure WordPress to automatically update themes, plugins, and major releases.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerFeaturedImage.png\"><img class=\"aligncenter size-full wp-image-54958\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerFeaturedImage.png?resize=650%2C207\" alt=\"Easy Update Manager Featured Image\" /></a></p>\n<p>If you want granular control over the WordPress update system without touching code, check out <a href=\"https://wordpress.org/plugins/stops-core-theme-and-plugin-updates/\">Easy Updates Manager</a>. Easy Updates Manager is a free plugin that&#8217;s active on more than 70k sites. It&#8217;s maintained by <a href=\"https://profiles.wordpress.org/kidsguide/\">Matthew</a>, <a href=\"https://profiles.wordpress.org/ronalfy/\">Ronald Huereca</a>, <a href=\"https://profiles.wordpress.org/roary86/\">Roary Tubbs</a>, and <a href=\"https://profiles.wordpress.org/bigwing/\">BigWing Interactive</a>.</p>\n<h2>Countless Number of Configurations Available</h2>\n<p>Once activated, you&#8217;ll find the options page by browsing to Dashboard &gt; Update Options. There are two different interfaces for configuring updates. The first includes a number of toggle switches that disable/enable updates. The second is a traditional screen with radial buttons.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerDashboard.png\"><img class=\"size-full wp-image-54959\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerDashboard.png?resize=1025%2C432\" alt=\"Easy Update Manager Dashboard\" /></a>Easy Updates Manager Dashboard\n<p>Traditional settings page for Easy Updates Manager.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerGeneralSettings.png\"><img class=\"size-full wp-image-54960\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerGeneralSettings.png?resize=566%2C480\" alt=\"Easy Update Manager General Settings\" /></a>Easy Updates Manager General Settings\n<p>One of the highlights of Easy Updates Manager is the ability to enable automatic updates for individual themes and plugins. It&#8217;s a convenient way to update themes and plugins that rarely cause issues. There&#8217;s also a built-in logging feature that when enabled creates a new table in the database. It logs the username, update type, version, action, status, and date.</p>\n<p>Logging is listed as a beta feature and should be used at your own risk. It also may not work with all commercial themes and plugins. Here&#8217;s what the log looks like after I updated three plugins.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerLogs.png\"><img class=\"size-full wp-image-54961\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/EasyUpdateManagerLogs.png?resize=1025%2C350\" alt=\"Easy Update Management Log\" /></a>Easy Updates Management Log\n<p>Easy Updates Manager also includes the ability to exclude users from manipulating the plugin&#8217;s settings. The plugin contains additional features that I encourage you to explore by using it on a test site.</p>\n<p>Thanks to the number of options available, users have a countless number of update configurations to choose from. I tested the plugin on WordPress 4.6 alpha and it works as expected. You can <a href=\"https://wordpress.org/plugins/stops-core-theme-and-plugin-updates/\">download it for free</a> from the WordPress plugin directory.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 May 2016 07:17:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: WordPress 4.6 Improves the Accessibility of the Tag and Category Management Pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54910\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://wptavern.com/wordpress-4-6-improves-the-accessibility-of-the-tag-and-category-management-pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2775:\"<p>Among the improvements coming in WordPress 4.6 are <a href=\"https://make.wordpress.org/core/2016/05/16/categories-and-tags-screens-changes/\">accessibility enhancements</a> to the Category and Tag management pages. The flow of each page has been changed so that the visual order of elements match the tab order. This allows those who navigate with keyboards to access the Add New Tag or Add New Category area first.</p>\n<p>Andrea Fercia, WordPress core committer and a member of the accessibility team, explains why the changes matter, &#8220;For accessibility, the visual order should always match the tab order. The main functionality in a page should just be the first thing in the source markup and other parts of the user interface should never be &#8216;skipped&#8217;.&#8221;</p>\n<p>The following image shows the tab order of elements on the Tag management screen in WordPress 4.5. In order to reach the Add New Tag section, you need to tab through a number of checkboxes, each tag in the tag cloud, and various quick edit links. This is a time-consuming and frustrating process.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress45TagManagementPage.png\"><img class=\"size-full wp-image-54944\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress45TagManagementPage.png?resize=1025%2C806\" alt=\"WordPress 4.5 Tag Management Element Order\" /></a>WordPress 4.5 Tag Management Element Order\n<p>In WordPress 4.6, the Add New Tag section is the first visual element as well as the first section accessed when pressing the tab key.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress46TagManagementScreen.png\"><img class=\"size-full wp-image-54945\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WordPress46TagManagementScreen.png?resize=1025%2C792\" alt=\"WordPress 4.6 Tag Management Screen\" /></a>WordPress 4.6 Tag Management Screen\n<p>The new flow is more logical and provides consistency between the tag and category management screens, &#8220;From an accessibility point of view, the content structure and organization will be easier to understand and navigate,&#8221; Fercia said.</p>\n<p>WordPress theme and plugin authors who have added custom functionality to these screens are advised to double-check their code against the bleeding edge version of WordPress 4.6. There&#8217;s also an <a href=\"https://core.trac.wordpress.org/ticket/35664\">in-depth ticket</a> where developers and users can see how the team reached a consensus to implement the changes. If you have any questions or concerns please leave a comment on the <a href=\"https://make.wordpress.org/core/2016/05/16/categories-and-tags-screens-changes/\">announcement post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 19:30:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: New Plugin Uses BuddyPress Email API to Send bbPress Forum Emails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54863\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wptavern.com/new-plugin-uses-buddypress-email-api-to-send-bbpress-forum-emails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3011:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-bbpress.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-bbpress.jpg?resize=1025%2C493\" alt=\"buddypress-bbpress\" class=\"aligncenter size-full wp-image-30982\" /></a></p>\n<p><a href=\"http://wptavern.com/buddypress-2-5-0-released-features-customizable-emails-and-support-for-emoji\" target=\"_blank\">BuddyPress 2.5</a>, released in March, introduced customizable emails via a new <a href=\"http://wptavern.com/buddypress-2-5-will-add-customizable-emails-via-a-new-bp-email-api\" target=\"_blank\">BP Email API</a>. This new feature allows community managers to easily edit BuddyPress-generated emails in the admin and make design changes in the customizer.</p>\n<p>It didn&#8217;t take long for developers to think of bringing this same customizability to bbPress emails. <a href=\"https://profiles.wordpress.org/thebrandonallen/\" target=\"_blank\">Brandon Allen</a> has just released <a href=\"https://wordpress.org/plugins/bp-emails-for-bbp/\" target=\"_blank\">BP Emails for BBP</a>, a plugin that sends forum and topic subscription emails using the new BP Email API.</p>\n<p>Once installed, administrators will find templates for new forum topics and topic replies under the same Emails menu item with the 16 customizable BuddyPress core emails.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/buddypress-bbpress-emails.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/buddypress-bbpress-emails.png?resize=1025%2C305\" alt=\"buddypress-bbpress-emails\" class=\"aligncenter size-full wp-image-54878\" /></a></p>\n<p>Allen noted that the plugin sends emails differently than bbPress, which puts every subscriber email in the BCC field and sends one email. Instead, it sends a separate email to each subscriber, which Allen said may improve deliverability given that some email providers look unfavorably on emails with large BCC fields.</p>\n<p>I tested the plugin and found that it works as advertised for customizing and sending bbPress emails. There are no settings to configure. It simply adds the same functionality that users now expect from BuddyPress core emails with all the same customization options.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/bbpress-subscription-email.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/bbpress-subscription-email.png?resize=1025%2C500\" alt=\"bbpress-subscription-email\" class=\"aligncenter size-full wp-image-54929\" /></a></p>\n<p><a href=\"https://wordpress.org/plugins/bp-emails-for-bbp/\" target=\"_blank\">BP Emails for BBP</a> is available on WordPress.org. It does not work with bbPress alone but requires both bbPress 2.5+ and BuddyPress 2.5+ to be active. With the help of this plugin, a community manager can brand all the email communications generated by the site so that the design and wording is consistent across both plugins.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 05:32:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: BuddyPress 2.6 to Introduce New API for Navigation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54803\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/buddypress-2-6-to-introduce-new-api-for-navigation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2401:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-logo-blue.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/09/buddypress-logo-blue.png?resize=839%2C398\" alt=\"buddypress-logo-blue\" class=\"aligncenter size-full wp-image-30655\" /></a></p>\n<p>In an exceptionally well-documented <a href=\"https://buddypress.trac.wordpress.org/changeset/10745/\" target=\"_blank\">commit message</a>, BuddyPress lead developer Boone Gorges introduced a new API to manage single item navigation, thanks to contributions from core developers Mathieu Viet and Raymond Hoh. Gorges summarized the changes to how BuddyPress will handle navigation in the upcoming 2.6 release:</p>\n<blockquote><p>The new BP_Core_Nav overhauls the way that BuddyPress registers, stores, and renders navigation items. Navigations are now component-specific, eliminating the potential for confusion and conflict between navigation items with similar names in different components, and opening the possibility of generating navs for separate objects of the same type on a single pageload.</p></blockquote>\n<p>The previous navigation system used bp_nav and bp_options_nav, global properties that managed nav and subnav across all of BuddyPress&#8217; components. Developers had a difficult time extending navigation and sometimes ended up stepping on each other&#8217;s toes when adding similar navigation items.</p>\n<p>&#8220;The new system eliminates most of these problems, by removing direct access to the underlying navigation data, while providing a full-fledged API for accessing and modifying that data,&#8221; Gorges said.</p>\n<p>Although the new API ensures backward compatibility with the legacy bp_nav and bp_options_nav, plugin developers whose extensions depend on these methods will want to update their code. With the exception of certain configurations running PHP 5.2.x, most plugins should work the same as before.</p>\n<p>However, Gorges&#8217; <a href=\"https://buddypress.trac.wordpress.org/changeset/10745/\" target=\"_blank\">commit message</a> details a handful of small ways that the new API may break backward compatibility in a few rare instances. BuddyPress plugin developers will want to review these ahead of the upcoming 2.6 release. Beta 1 is just one week away from release on May 25 and the official release is targeted for June 15.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2016 05:06:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Wes Bos Launches Free React.js + Redux Online Course\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54903\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/wes-bos-launches-free-react-js-redux-online-course\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3193:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/react-redux-course.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/react-redux-course.png?resize=1025%2C465\" alt=\"react-redux-course\" class=\"aligncenter size-full wp-image-54916\" /></a></p>\n<p><a href=\"http://wesbos.com/\" target=\"_blank\">Wes Bos</a>, a developer and educator known for his high quality video tutorials, has just launched a free online course for building JavaScript apps with <a href=\"https://facebook.github.io/react/\" target=\"_blank\">React.js</a> and <a href=\"http://redux.js.org/\" target=\"_blank\">Redux</a>. The 2.5 hour <a href=\"https://learnredux.com/\" target=\"_blank\">Learn Redux</a> course includes 20 videos that guide developers through building an example &#8216;Reduxstagram&#8217; app to present the core ideas behind Redux.</p>\n<p>To get the most out of Learn Redux, students should have a decent foundation of React and ES6. Bos recommends those who are not comfortable with React to start with his <a href=\"https://reactforbeginners.com/\" target=\"_blank\">React for Beginners</a> course.</p>\n<p>After you sign up, you&#8217;ll receive an email with a link to the starter files and access to the videos. The example app uses Webpack to bundle ES6 modules into a single JavaScript file, so the course begins with a video on using NPM and Webpack to set up a local development environment. Learn Redux includes:</p>\n<ul>\n<li>Access to all 20 videos</li>\n<li>All starter files</li>\n<li>Webpack Build Templates</li>\n<li>Stepped and finished solutions</li>\n</ul>\n<p>Bos spent more than 100 hours producing this series in partnership with <a href=\"https://getsentry.com/welcome/\" target=\"_blank\">Sentry</a> as a sponsor. Anyone who signs up receives a $50 Sentry credit.</p>\n<p>After Calypso was announced, Bos, who describes himself as &#8220;a huge WordPress fan,&#8221; wrote a <a href=\"http://wesbos.com/wordpress-calypso-react/\" target=\"_blank\">post</a> dispelling rumors that WordPress was ditching PHP and being rewritten in Node.js. He also urged WordPress developers to learn JavaScript.</p>\n<p>&#8220;This is thunder in the distance as to what is to come in WordPress,&#8221; Bos said. &#8220;Much of the theme writing I do is already in JavaScript – I often use WordPress as just an API to get data out of, and then use frameworks like Angular, React, Google Maps or jQuery to display that data. I’m not building an entire website in a JavaScript framework, but much of the interactive view layer of these sites is moving into JavaScript frameworks.&#8221;</p>\n<p>If you want to be ready to dive into the next generation of WordPress site and application development with knowledge of one of the most popular JS frameworks, the free <a href=\"https://learnredux.com/\" target=\"_blank\">Learn Redux</a> course offers all the tools necessary for getting started with React.js, Redux, and React Router.</p>\n<p>&#8220;Our trusty PHP template files aren’t going anywhere anytime soon, but I’ll bet you dollars to donuts you’ll be writing a lot more JavaScript in your WordPress sites in the years to come,&#8221; Bos said.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2016 21:50:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"WPTavern: Daniel Bachhuber Discusses WP-CLI, the WP REST API, and the Challenges of Contributing to Open Source on Roots Radio Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"http://wptavern.com/daniel-bachhuber-discusses-wp-cli-the-wp-rest-api-and-the-challenges-of-contributing-to-open-source-on-roots-radio-podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7828:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/daniel-bachhuber.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/daniel-bachhuber.jpg?resize=300%2C300\" alt=\"daniel-bachhuber\" class=\"alignright size-medium wp-image-54898\" /></a><a href=\"https://danielbachhuber.com/\" target=\"_blank\">Daniel Bachhuber</a>, maintainer of the <a href=\"http://wp-cli.org/\" target=\"_blank\">WP-CLI</a> project and a contributing developer to the <a href=\"http://v2.wp-api.org/\" target=\"_blank\">WP REST API</a>, joined Chris Carr and Austin Pray on a recent episode of the <a href=\"https://roots.io/podcast/ep13/\" target=\"_blank\">Roots Radio podcast</a>. Bachhuber discussed his recent experience crowdfunding his work on &#8220;<a href=\"https://wp-cli.org/restful/\" target=\"_blank\">A More RESTful WP-CLI</a>&#8221; as well as the challenges he&#8217;s encountered as a contributor to various open source projects over the years.</p>\n<p>In the first part of the episode, Bachhuber shared how he spent the 283 hours of time that the WordPress community funded to advance the WP-CLI and WP REST API projects. The funding gave him the opportunity to dedicate time split between the two projects. Bachhuber put in approximately 95 hours towards the REST API in January and February but the bulk of the hours went towards making WP-CLI more friendly for developers who work with the REST API.</p>\n<p>&#8220;WordPress developers are going to be putting a lot of time now towards writing REST endpoints that expose their functionality to the world, and it would be really nice if WP-CLI interoperated nicely with that and allowed you to use that functionality at the command line without having to separately write your own WP-CLI commands,&#8221; Bachhuber said.</p>\n<p>He discussed the challenge of scoping out this broad goal and what he learned about crowdfunding during the process.</p>\n<p>&#8220;The RESTful WP-CLI kickstarter project was intentionally ambitious, because I&#8217;m a guy who has big ideas and likes to do big things,&#8221; Bachhuber said. &#8220;There are some things I feel really happy that I&#8217;ve been able to ship and produce so far, and there are other features that, for one reason or another, I haven&#8217;t quite been able to execute  yet and that&#8217;s a bit frustrating.</p>\n<p>&#8220;It&#8217;s a whole different ball game trying to manage the expectations of your Kickstarter backers than it is a single client. I&#8217;ve got 107 clients that I have to make happy,&#8221; he said.</p>\n<p>Nevertheless, Bachhuber said he was able to get the issue backlog for WP-CLI down to less than 60 issues and the dedicated time has allowed him to resolve old issues that have &#8220;languished since the dawn of time.&#8221;</p>\n<p>As part of the rewards offered for contributors to the crowdfunding campaign, Bachhuber offered his time consulting with individuals and organizations, which he found to be easier than traditional physical swag rewards.</p>\n<p>&#8220;I&#8217;m really glad that I chose [consulting] over having to give out physical swag, because it&#8217;s very difficult to procure and ship to everyone, particularly when you have international backers,&#8221; he said. &#8220;Even though I&#8217;ve spent a lot of my time fulfilling the rewards and talking with people and having calls with them and meeting up with them in person, it&#8217;s a much easier effort to manage than sending 100 coffee mugs across the world.&#8221;</p>\n<p>When asked if he&#8217;d do it again, Bachhuber said yes but emphasized that spending this much time on an open source project only works if you keep a healthy balance with other aspects of life.</p>\n<p>&#8220;I think it&#8217;s really important that if you&#8217;re contributing to open source projects on a regular basis or even maintaining them, that you balance your time between that and other things,&#8221; he said. &#8220;It&#8217;s really easy to get burned out on said open source project if you spend 100% of your time on it for a whole month or six months.</p>\n<p>&#8220;I was pretty intentional to say that the money I was raising was going to cover my involvement with the project for six months, a certain number of hours, and that it was going to be a part-time thing. That was a really healthy way to approach it. I think I would have gotten burned out if I had just tried to dive into it, crank it out, and move on to the next thing,&#8221; Bachhuber said.</p>\n<h3>The Emotional Challenges of Working on Open Source Projects</h3>\n<p>During the course of the interview Bachhuber was asked to share his feelings on what he referred to as &#8220;the kerfuffle with the REST API&#8221; that happened in February. The REST API team had written a merge proposal in September 2015 that recommended merging the API in two parts &#8211; the infrastructure in 4.4 and the posts, comments, terms, and users endpoints in 4.5 or 4.6. After partially executing on that proposal, the team held a status chat to discuss the plan moving forward.</p>\n<p>Bachhuber said that the discussion became &#8220;a very emotionally fraught event&#8221; after Matt Mullenweg said the project needed feature parity with the WordPress admin before any of the endpoints could be considered for merge. After putting hundreds of hours into the project alongside a handful of dedicated contributors who were already spread thin, he found this new requirement was a difficult pill to swallow.</p>\n<p>&#8220;For better or for worse, as a maintainer or even a participant of an open source project, you have to have a thick skin and realize that all the time the decisions that are made are not about you &#8211; they are about the project,&#8221; Bachhuber said. &#8220;Even if you are personally offended by the decision, it doesn&#8217;t matter because it isn&#8217;t about you. It&#8217;s really difficult to deal with emotionally.&#8221;</p>\n<p>Bachhuber&#8217;s years of contributing to and maintaing open source projects has taught him a few things about managing stress and conflict that <a href=\"https://2016.europe.wordcamp.org/session/my-condolences-youre-now-the-maintainer-of-a-popular-open-source-project/\" target=\"_blank\">he plans to share at WordCamp Europe</a> in a talk titled, &#8220;My condolences, You&#8217;re now the maintainer of a popular OS project.&#8221;</p>\n<p>&#8220;I find a lot of joy in maintaining open source projects,&#8221; Bachhuber said. &#8220;I also have to actively work to address the emotional side of the equation to make sure I&#8217;m in a healthy space to continue maintaining the project and the project is not affecting me personally. It&#8217;s taken me years to come to a point where I&#8217;m comfortable with that.&#8221;</p>\n<p>In the case of the WP REST API, Bachhuber has come to a place where he can compartmentalize his emotional reactions and responses to the differing opinions.</p>\n<p>&#8220;I&#8217;ve come to a point now where I care but I don&#8217;t care,&#8221; he said. &#8220;I care in the sense that I&#8217;d still love to see those endpoints go into core and see the fruits of our labors realized. I don&#8217;t care because I&#8217;m not emotionally attached to that happening on any particular time frame. I honestly would rather it happen when it&#8217;s ready to happen over prematurely, and I realize I might not be the best qualified person to make that decision.&#8221;</p>\n<p>In the remainder of the episode, Bachhuber and Carr discuss React, Redux, Karma, Enzyme, and other tools for testing and developing with the REST API. Check out the recording of the episode on <a href=\"https://roots.io/podcast/ep13/\" target=\"_blank\">Roots Radio</a> for more details about Bachhuber&#8217;s work on WP-CLI and his crowdfunding experience.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2016 06:03:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: The WordPress.org Recommended Hosting Page is Revamped, Features Flywheel for the First Time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54822\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"http://wptavern.com/the-wordpress-org-recommended-hosting-page-is-revamped-features-flywheel-for-the-first-time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8235:\"<p>DreamHost, Flywheel, and SiteGround have joined Bluehost on WordPress.org&#8217;s new <a href=\"https://wordpress.org/hosting/\">recommended hosting</a> page. In mid 2015, Matt Mullenweg, co-founder of the open source WordPress project, <a href=\"http://wptavern.com/the-recommended-hosting-page-on-wordpress-org-starts-over-from-scratch\">announced</a> the page would be revamped. To have a chance at being listed webhosting companies needed to fill out a 40-question survey.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/RecommendedHostsPage.png\"><img class=\"size-full wp-image-54844\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/RecommendedHostsPage.png?resize=790%2C642\" alt=\"2016 Recommended Hosts Page\" /></a>2016 Recommended Hosts Page\n<p>This is Flywheel&#8217;s first time on the page. <a href=\"https://getflywheel.com/\">Flywheel</a>, launched in 2013, is a managed WordPress hosting company with an emphasis towards designers and agencies. I asked Dusty Davidson, c<span class=\"team__role\">o-Founder and CEO of Flywheel</span>, what it means to be included on the page. &#8220;We&#8217;re obviously excited to be included, and think it really reflects on the work we&#8217;ve done to create a great experience for WordPress users,&#8221; he<span class=\"team__role\"> said. </span></p>\n<p>The recommended webhosting page on WordPress.org is incredibly lucrative. Based on conversations I&#8217;ve had with employees of hosts listed, it can generate millions of dollars in revenue. I asked Davidson what impact this will have on his company, &#8220;<span class=\"team__role\">I&#8217;m sure it will undoubtedly send a good deal of traffic, but honestly we&#8217;re just humbled and excited to be recognized,&#8221; he said. </span></p>\n<h2>A New Round of Controversy</h2>\n<p>Over the years, companies have come and gone from the recommended hosting page. However, Bluehost in particular has consistently appeared on the list, including the most recent iteration. Bluehost is owned by <a href=\"http://www.endurance.com/\">Endurance International Group</a> who <a href=\"http://www.prweb.com/releases/2014/05/prweb11874425.htm\">invested in Automattic</a> in 2014. Because Mullenweg is the CEO of Automattic and controls who is listed on the page, it&#8217;s easy to see why it regularly generates controversy.</p>\n<p>Kevin Ohashi of ReviewSignal.com, <a href=\"http://reviewsignal.com/blog/2016/05/12/wordpress-org-updates-hosting-recommendations-nobody-knows-selection-criteria/\">criticized the lack of transparency</a> regarding the process for how hosts.</p>\n<blockquote><p>Who is responsible for this revamp? What were the selection criteria? How often will it be updated? Will existing companies be continuously re-evaluated?</p></blockquote>\n<p>These are important questions to ask and there are no publicly documented answers. In a follow up post, <a href=\"http://reviewsignal.com/blog/2016/05/13/wordpress-org-hosting-recommendations-listing-criteria/\">Ohashi investigated</a> what criteria needs to be met for being listed on the page. The post contains a number of screenshots of his private conversation with <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, who has volunteered for the WordPress project for 12 years and has worked at Automattic for five years.</p>\n<p>Huff was directly related to the project and influenced who was chosen thanks to his involvement on the WordPress Support Team. Within the conversation, he shares details of the process and mentions that no money exchanged hands. Early in the conversation, Ohashi tells Huff that he wants to learn and publish how the process works. However, Huff had no idea that everything he said would be made public.</p>\n<p>&#8220;I was invited to what sounded like a friendly chat over direct message from a concerned community member, after he was referred to me by a friend,&#8221; Huff said. &#8220;At no point was it clarified or even implied that anything discussed would be made public.&#8221;</p>\n<p><del>Conversations held in a private matter should remain private unless given permission to publish them, something I discovered the hard way.</del> Unfortunately, the post comes across as a public interrogation of Huff. I asked Huff, who was shaken by the experience, how it has affected him moving forward as it relates to the WordPress project.</p>\n<p>&#8220;I&#8217;d be lying if I said my feelings weren&#8217;t at least shaken by the experience, especially considering how polite he was to my friend and how hostile he was towards me apparently just because I work for Automattic, but this isn&#8217;t the first time that has happened to me and I don&#8217;t expect it to be the last,&#8221; he said.</p>\n<p>&#8220;There&#8217;s an usually prevalent negative bias against Automatticians who contribute to WordPress.&#8221;</p>\n<h2>Mullenweg Provides Clarification</h2>\n<p>Mullenweg <a href=\"http://reviewsignal.com/blog/2016/05/13/wordpress-org-hosting-recommendations-listing-criteria/#comment-1011\">commented on the post</a> where he not only sticks up for Huff, but answers some of the controversial questions raised by Ohashi. Mullenweg explains how the applicants were chosen, how the criteria is weighted, who makes the final decisions, and how much money is involved. Here is his comment in full.</p>\n<blockquote><p>&#8216;I would like to see some transparency in the process&#8217;</p>\n<p>As stated on the page, the listing is completely arbitrary. The process was: There was a survey, four applicants were chosen, and the page was updated. That might repeat later in the year, or the process might change.</p>\n<p>&#8216;how criteria are weighted&#8217;</p>\n<p>There is no criteria or weighting. It ultimately is one person’s opinion. Information that is important is reflected in the questions asked in the survey, but that is not everything that is taken into account. (I have looked at this site in the past, for example.)</p>\n<p>&#8216;who is making the decisions&#8217;</p>\n<p>I am. James helped in sorting through the many submissions that came in, doing additional research, and digging on finalists, but ultimately the decision was mine. You can and should blame me fully for any issues you have with it. I appreciate James’ help in this go-round, but he will not be involved at all with any future updates. (So, please leave him alone.)</p>\n<p>&#8216;how much money is involved&#8217;</p>\n<p>There was no money involved. Obviously being listed on the page is hugely valuable and impacts the listed (or unlisted) businesses a great deal. This is why I take full responsibility for the listing, now and in the future — I have been fortunate to be extraordinarily successful and no financial or business consideration any of the applicants could offer matters to me. A host could offer $100,000,000 to be listed on the page for 1 day, and I would say no.</p></blockquote>\n<p>It&#8217;s unfortunate that the information in Mullenweg&#8217;s comment is not published in an official post announcing the changes to the recommended hosting page. If an official post was published that included the same information in his comment, it&#8217;s possible it would have eliminated most of the confusion, uncertainty, and doubt surrounding it.</p>\n<h2>Should WordPress.org Have a Recommended Hosting Page?</h2>\n<p>Due to the investments EIG has made in Automattic, Mullenweg&#8217;s role at the company, and him making the final decisions, there will always be a potential conflict of interest despite taking full responsibility of the page and the processes associated with it.</p>\n<p>Should WordPress.org have a recommended hosting page? What if the page was replaced with information people could use to make informed decisions on choosing a host? It would eliminate potential conflicts of interest and if there was a host Mullenweg felt strongly about, he could label it as a partner of the project. This would make it clear that any financial connection with the company is a business relationship.</p>\n<p>Are you hosting with any of the companies listed on the recommended hosting page? If so, tell us about your experience in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 May 2016 16:39:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress Accessibility Team Seeks Testers Using Speech Recognition Technology\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54829\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://wptavern.com/wordpress-accessibility-team-seeks-testers-using-speech-recognition-technology\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2791:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/glasses.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/glasses.jpg?resize=1024%2C562\" alt=\"photo credit: Let\'s Read - (license)\" class=\"size-full wp-image-54851\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/42788859@N00/320216939\">Let&#8217;s Read</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/\">(license)</a>\n<p>The World Health Organization estimates that <a href=\"http://www.who.int/mediacentre/factsheets/fs282/en/\" target=\"_blank\">285 million people</a> worldwide are living with some form of visual impairment and 39 million of those are estimated to be blind. Many people with low vision depend on speech recognition technology to navigate the web and communicate their thoughts. This type of software also assists people who have carpal tunnel, RSI (Repetitive Stress Injuries) and/or limited mobility in their hands and arms.</p>\n<p>Rian Rietveld and the Accessibility team are working to improve the experience of using WordPress with speech recognition software, such as <a href=\"http://www.nuance.com/dragon/index.htm\" target=\"_blank\">Dragon Naturally Speaking</a> (widely considered as one of the best for desktop use.) In particular, <a href=\"https://core.trac.wordpress.org/ticket/23562\" target=\"_blank\">the task of adding media to a post has a number of obstacles</a> that make it nearly impossible for those using speech recognition software.</p>\n<p>Rietveld <a href=\"https://make.wordpress.org/accessibility/2016/05/13/20th-wordpress-accessibility-test-add-media-with-speech-recognition-software/\" target=\"_blank\">posted three tests</a> to the Accessibility team&#8217;s blog today, inviting those who use <a href=\"http://www.nuance.com/dragon/index.htm\" target=\"_blank\">Dragon Naturally Speaking</a> or other assistive technology to help the contributors determine the roadblocks that need to be removed for adding media. These tests include actions like adding media, editing attachment details, and creating a gallery.</p>\n<p>If you use WordPress with assistive technology for speech recognition, completing these tests and offering your feedback is one way to get involved as a contributor. You don&#8217;t necessarily have to use Dragon Naturally Speaking, as there are many newer alternatives such as Windows Speech Recognition (Cortana) and Chrome&#8217;s speech recognition powered by Google Speech to Text. Testers can report their experiences, along with the assistive technology/browser/OS, in the comments on Rietveld&#8217;s <a href=\"https://make.wordpress.org/accessibility/2016/05/13/20th-wordpress-accessibility-test-add-media-with-speech-recognition-software/\" target=\"_blank\">post</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 22:40:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Happytables Pivots to Provide Restaurant Analytics and Insights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=41046\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wptavern.com/happytables-pivots-to-provide-restaurant-analytics-and-insights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5302:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/happy-tables.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/happy-tables.jpg?resize=1000%2C608\" alt=\"happy-tables\" class=\"aligncenter size-full wp-image-54835\" /></a></p>\n<p><a href=\"http://www.happytables.com/\" target=\"_blank\">Happytables</a> is changing from being a platform that hosts restaurant websites to one that provides analytics and insights by tapping into apps that restaurants are already using to promote their businesses. The company uses WordPress as a command center for the application that communicates with various restaurant-tech APIs to deliver information to the dashboard in realtime.</p>\n<p>&#8220;We started with the website builder a while back,&#8221; Founder and CEO Noel Tock said. &#8220;It’s been a great ride, but we realized two things: 1) Website builders have become a race to the bottom with regards to revenue as well as extremely competitive, and 2) From our many conversations with restaurants, their challenges have become much larger; consolidating data and insights from all the products they now use.&#8221;</p>\n<p>One of the Happytables beta restaurants in London uses 14 different applications to manage its sales, operations, and marketing, and Tock says this trend is only growing.</p>\n<p>&#8220;The centre of gravity is shifting from the Point of Sale to a very fragmented collection of siloed products (reservations, online ordering, staff scheduling/wages, loyalty, waitlist, social, etc.),&#8221; Tock said. &#8220;Becoming that 30,000 foot view whilst generating actionable insights across the portfolio of applications is the challenge we’ve taken on with the new Happytables.&#8221;</p>\n<p>The first installation of the new Happytables was set up for <a href=\"http://whyteandbrown.com/\" target=\"_blank\">Whyte &amp; Brown</a> in London where the team is focusing their beta testing. The application currently aggregates data from POS (Point of Sale) and Social, but Tock says this will rapidly evolve to providing various insights from POS and Labor, such as revenue forecasting, employee performance, and breakfast/lunch/dinner performance.</p>\n<p>&#8220;It’s been very exciting working towards actionable insights, whereby we can tell a waiter that he/she was underselling a certain product or category compared to their colleagues, or that a particular employee performs a lot better on lunch then on dinner,&#8221; Tock said.</p>\n<p>Below you can see an example of Happytables&#8217; latest kitchen dashboard, using the team view as opposed to the individual employee recommendations/suggestions view.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/Happytables_kitchen_dashboard.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/03/Happytables_kitchen_dashboard.png?resize=1025%2C731\" alt=\"Happytables_kitchen_dashboard\" class=\"aligncenter size-full wp-image-54833\" /></a></p>\n<p>The new Happytables uses WordPress as a backend and the WP REST API and ReactJS on the frontend.  Although the development team still uses WordPress as one of its core technologies, the infrastructure is a bit more complicated.</p>\n<p>&#8220;It’s not pure WordPress for the data storage,&#8221; CTO Aaron Jorbin said. &#8220;In fact, very little of it is actually stored inside WordPress. It is used to store some information about the restaurant and manage requests to third parties where we fetch the data and then store it in DynamoDB.&#8221;</p>\n<p>The screenshots in this post show the WordPress theme in full screen mode, but Jorbin said the restaurant staff never interact with wp-admin. Restaurant operators use the app to view all the realtime information coming in so that they can make better decisions about how they run their businesses.</p>\n<p>Happytables is still hosting its customers from its first iteration as a website builder, but Tock said most are not good candidates for the beta.</p>\n<p>&#8220;The infrastructure is quite different now as we’re capturing different types of data (previously web content, now largely transactional data),&#8221; he said. &#8220;Our customers on the website builder platform came from all walks of life, so there’s not many who fit the ideal beta candidate (using Micros/Aloha as POS, based in London, run a multiunit restaurant, etc.).</p>\n<p>&#8220;We&#8217;re just looking to see how we can fit this into the larger Happytables model downstream,&#8221; Tock said. &#8220;If we’re going to implement so many API’s, there’s also value in tying those back to the website.&#8221;</p>\n<p>Not many aspects of the new infrastructure have been open sourced yet, as the team has been moving fast. Tock said they hope to make some of their code public further down the road after it&#8217;s been tested.</p>\n<p>&#8220;Once we’re past testing/beta, I’m sure a number of features will become more mature tools and move into their own public repo if they are of that sort of benefit,&#8221; he said. The new infrastructure is one of the many exciting ways that the WP REST API is being used to bring a host of information into WordPress from various third party applications and tie it all together in a useful way.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 19:45:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Mom on Tinder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=46572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2016/05/mom-on-tinder/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"<p>If you&#8217;re looking for a fun Friday read, <a href=\"http://www.gq.com/story/my-mom-ran-my-tinder\">check out this story of a young GQ writer who gave control of his Tinder account to his Mom</a>. It&#8217;s adorkable.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 16:35:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: GitLab Courts Disgruntled GitHub Customers with Response to Recent Pricing Hike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54780\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wptavern.com/gitlab-courts-disgruntled-github-customers-with-response-to-recent-pricing-hike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5016:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png?resize=1025%2C371\" alt=\"gitlab\" class=\"aligncenter size-full wp-image-50741\" /></a></p>\n<p>Yesterday GitHub <a href=\"http://wptavern.com/github-introduces-unlimited-private-repositories-hikes-prices-for-organizations\" target=\"_blank\">announced</a> pricing changes that give all paid plans unlimited repositories and change plans to a pricing-per-user model. Individual developers are the most likely customers to benefit from the changes, but many organizations will see an exponential increase in pricing.</p>\n<p>GitLab, a competitor in the Git repository hosting space, immediately addressed disgruntled GitHub customers with a <a href=\"https://about.gitlab.com/2016/05/11/git-repository-pricing/\" target=\"_blank\">pricing comparison</a> on the company&#8217;s blog. Co-founder and CEO <a href=\"https://twitter.com/sytses\" target=\"_blank\">Sid Sijbrandij</a> noted that the three main players in this space, GitHub, Bitbucket, and GitLab, all offer unlimited private repositories but that it doesn&#8217;t cost companies more to host additional repositories for a given user.</p>\n<p>Sijbrandij attributes the change to the increase in the <a href=\"https://www.sequoiacap.com/article/build-us-microservices/\" target=\"_blank\">microservices model</a>, a development approach that breaks software down into smaller, related pieces that communicate with one another via APIs.</p>\n<p>&#8220;As more and more developers, teams, and organizations seek out the advantages of microservices, they’ll need more repositories to support this new code structure,&#8221; Sijbrandij said. &#8220;Basically, the more microservices you have the more repositories you’ll need. That is why it is not surprising that GitHub has announced free private repositories.&#8221;</p>\n<p>Sijbrandij referenced several examples where GitHub&#8217;s pricing changes hit open source organizations hard, including <a href=\"https://github.com/edx/\" target=\"_blank\">Open edX</a>, a non-profit with a large number of contributors, which <a href=\"https://news.ycombinator.com/item?id=11674530\" target=\"_blank\">posted</a> the following on Hacker News:</p>\n<blockquote><p>I work for a non-profit open source organization that <a href=\"https://github.com/edx/\" target=\"_blank\">collaborates on github</a>. We have lots of people who aren&#8217;t employees, but have signed a contributor agreement with our organization and contribute changes to our software. Our bill will go up from $200/month to over $2000/month with this new pricing. We can afford it (it&#8217;s still a small fraction of our AWS bill) but it will force us to look at other alternatives. Github&#8217;s code review tools are already pretty mediocre compared to other tools like gerrit, and we&#8217;ve long since moved off of GitHub issue tracking due to lack of features compared to JIRA.</p></blockquote>\n<p>Sijbrandij emphasized that the team at GitLab believes “everyone can contribute,” a mission which drives GitLab.com&#8217;s pricing structure to offer unlimited private repositories, unlimited contributors, and unlimited CI runners for free. The on-premises solution, which includes enterprise features and support, is what keeps the lights on at the company. GitLab.com, the free, hosted version, runs the same enterprise edition software but is, by Sijbrandij&#8217;s own admission, still <a href=\"https://gitlab.com/gitlab-com/operations/issues/42\" target=\"_blank\">struggling with sluggish performance</a>.</p>\n<p>Earlier this year when open source project maintainers <a href=\"http://wptavern.com/open-source-project-maintainers-confront-github-with-open-letter-on-issue-management\" target=\"_blank\">confronted GitHub with an open letter on issue management</a>, GitLab differentiated itself by <a href=\"http://wptavern.com/gitlab-courts-open-source-project-maintainers-with-response-to-dear-github-letter\" target=\"_blank\">responding</a> to the situation with a new initiative focused on “making GitLab the best place for big open source projects.”</p>\n<p>Nearly a month later, <a href=\"http://wptavern.com/github-responds-to-letter-from-open-source-project-maintainers\" target=\"_blank\">GitHub finally responded</a> with an apology to open source project maintainers and a promise to address their concerns with a steady string of changes.</p>\n<p>GitHub has not given any indication of reversing its recent decision to change its pricing structure. However, with competitors like GitLab putting on the heat, GitHub may be forced to make some changes to its paid plans. At the very least, it could inspire the company to address concerns about organizations having to pay for inactive users and perhaps spur GitHub to offer customers the ability to distinguish between collaborators on open source projects and users who simply need access to private repositories.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 02:33:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: How Authors With Plugins in the Official Directory Can Use Tags to Get a Moderator’s Attention\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54441\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"http://wptavern.com/how-authors-with-plugins-in-the-official-directory-can-use-tags-to-get-a-moderators-attention\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2627:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/WordPressAdviceForNewUsers.png\"><img class=\"size-full wp-image-44085\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/WordPressAdviceForNewUsers.png?resize=612%2C237\" alt=\"WordPress Advice For New Users\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/99329675@N02/11064947983\">What You Need To Know About Food Poisoning</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-sa/2.0/\">(license)</a>\n<p>It&#8217;s almost inevitable that as a WordPress plugin gains popularity, it will receive a bad review. How plugin authors handle and respond to bad reviews is crucial, especially in a public forum. Mika Epstein, who helps review plugins before they&#8217;re added to the directory and is a dedicated support forum volunteer, <a href=\"https://make.wordpress.org/plugins/2016/05/03/handling-bad-reviews/\">gives advice </a>on how to handle and respond to bad reviews.</p>\n<p>Bad reviews are classified as those written as spam, trolling, emotional blackmail for support, and those that should have been a support post. Since the plugin review system is powered by bbPress, plugin authors can add tags to reviews in order to draw a moderator&#8217;s attention. The tags include:</p>\n<ul>\n<li><strong>Modlook</strong> &#8211; This tag notifies moderators that a particular thread needs their attention. If you think a review is spam, don&#8217;t respond to it. Instead, add the Modlook and Spam tags and let a moderator decide if the review should be deleted.</li>\n<li><strong>Sockpuppet</strong> &#8211; If you suspect a review is part of a spamming campaign where a group of people are marking a plugin as one or five stars, apply the sockpuppet and modlook tags to the review.</li>\n<li><strong>Wrongplugin</strong> &#8211; Add the wrongplugin tag to the review if you believe it&#8217;s for a different plugin. The team can move the review to the appropriate place.</li>\n<li><strong>Pluginmod</strong> &#8211; Add this tag to a review if you need an administrator&#8217;s attention. This usually results in the team performing a full review of your plugin. If it&#8217;s determined that it breaks any of <a href=\"https://wordpress.org/plugins/about/guidelines/\">the guidelines</a>, it will be removed until they&#8217;re fixed.</li>\n</ul>\n<p>Developers who host plugins in the official directory should make note of these tags and use them when necessary. The tag system is generally unknown to the public but it&#8217;s a great way for moderators to keep on top of the forums and reviews.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 May 2016 01:06:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WPWeekly Episode 234 – All Things WordCamp with Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=54807&preview_id=54807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/wpweekly-episode-234-all-things-wordcamp-with-andrea-middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2896:\"<p>In this episode of WordPress Weekly, Marcus Couch and I are joined by <a href=\"https://thethingwiththestuff.wordpress.com/\">Andrea Middleton</a>, who works at Automattic as a Community Organizer for the WordPress open source project. We discuss a number of topics including, updates to the WordCamp Central website, the <a href=\"https://make.wordpress.org/community/2016/03/02/transitioning-to-wordpress-community-support/\">for-profit subsidiary</a>, and the experimental <a href=\"http://wptavern.com/wordpress-to-launch-experimental-wordcamp-incubator-program\">WordCamp incubator program</a>.</p>\n<p>At the conclusion of our interview with Middleton, Mendel Kurland, GoDaddy&#8217;s Evangelist, joined us to describe his experiences attending DrupalCons. DrupalCons are events similar to WordCamps but on a larger scale. He tells us what the similarities and differences are and the unique things they do that he&#8217;d like to see WordCamps adopt. We close out the show with Marcus&#8217; plugin picks of the week.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/wordpress-4-5-2-patches-two-security-vulnerabilities\">WordPress 4.5.2 Patches Two Security Vulnerabilities</a><br />\n<a href=\"http://wptavern.com/automattic-is-protecting-its-woo-woothemes-and-woocommerce-trademarks\">Automattic is Protecting its Woo, WooThemes, and WooCommerce Trademarks</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/disable-core-update-email/\">Disable WordPress Core Update Email</a> allows used to disable the default notification email sent by WordPress after an automatic core update is applied.</p>\n<p><a href=\"https://wordpress.org/plugins/downgrade/\">Downgrade </a>enables users to easily downgrade WordPress to an earlier version. It&#8217;s a handy diagnostics tool that helps determine if a new WordPress release is the cause of errors.</p>\n<p><a href=\"https://wordpress.org/plugins/woo-customer-insight\">Woo Customer Insight </a>provides greater insight into what visitors are doing on your sites. It allows you to see the pages your customers are visiting, where they&#8217;re clicking, the time spent on the different pages, and more.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 18th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #234:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 23:23:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Matt: .Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=46554\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://ma.tt/2016/05/blog/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:858:\"<p>It&#8217;s now public that Automattic is the company behind Knock Knock Whois There LLC, the registry for the new .blog TLD. (And a great pun.) We wanted to stay stealth while in the bidding process and afterward in order not to draw too much attention, but nonetheless the cost of the .blog auction got up there (people are <a href=\"http://www.theregister.co.uk/2015/02/13/who_just_bought_dotblog_for_30m/\">estimating around $20M</a>). I&#8217;m excited we won and think that it will be both an amazing business going forward and give lots of folks an opportunity to have a fantastic domain name in a new namespace and with an easy-to-say TLD. <a href=\"https://dotblog.wordpress.com/\">You can sign up to be first in line to reserve a domain here</a>. If you have a trademark you can get in August, and then October for the &#8220;land rush.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 19:23:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Automattic to Oversee the Sale and Registration of Top-Level .Blog Domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54788\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/automattic-to-oversee-the-sale-and-registration-of-top-level-blog-domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2974:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/blogging.jpg?resize=960%2C521\" alt=\"photo credit: Luis Llerena\" class=\"size-full wp-image-54799\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/3ZHG0XOIT6\">Luis Llerena</a>\n<p>Automattic <a href=\"https://en.blog.wordpress.com/2016/05/12/coming-soon-new-blog-domains-for-websites/\" target=\"_blank\">announced</a> today that it will begin offering top-level .blog domain registration starting in August 2016. The .blog domain extension will be available to both WordPress and non-WordPress sites.</p>\n<p>According to <a href=\"https://twitter.com/markarms\" target=\"_blank\">Mark Armstrong</a>, an Automattic subsidiary is exclusively managing the registration of .blog domains and will be offering it for purchase through WordPress.com and other domain registrars.</p>\n<p>&#8220;Automattic subsidiary Knock Knock Whois There LLC, in partnership with the domain company Primer Nivel, won the rights to the .blog domain in 2015 through an auction process overseen by the Internet Corporation for Assigned Names and Numbers (ICANN), the non profit organization that oversees namespaces of the internet,&#8221; Armstrong said.</p>\n<p>In an <a href=\"https://ma.tt/2016/05/blog/\" target=\"_blank\">announcement</a> on his blog, Automattic CEO Matt Mullenweg said they used the Knock Knock Whois There LLC company name to &#8220;stay stealth while in the bidding process,&#8221; which closed around $19 million.</p>\n<p>Although WordPress.com is currently providing the registration information site at <a href=\"https://dotblog.wordpress.com/\" target=\"_blank\">dotblog.wordpress.com</a>, Armstrong said that the company is using <a href=\"http://www.nominet.uk/\" target=\"_blank\">Nominet</a> (the backend registry provider for .UK) to provide the technical infrastructure for managing the domain extension.</p>\n<p>Registration for .blog domains will be offered in a phased approach during the second half of 2016, according to the following estimated timeframe:</p>\n<ul>\n<li><strong>Sunrise (August):</strong> Trademark owners will be able to register .blog domains associated with their brands</li>\n<li><strong>Landrush (October):</strong> Before .blog becomes available to the public, domains may be registered during the landrush period on an application basis.</li>\n<li><strong>General Availability (November):</strong> Automattic plans to begin offering .blog domains to the general public before the end of the year.</li>\n</ul>\n<p>With the exclusive rights to manage the sale of millions of .blog domains, Automattic has the opportunity to promote WordPress.com as a potential host for new registrants. The company hasn&#8217;t finalized the price but Armstrong said it will be &#8220;in the standard range for new top-level domains with some premium pricing for higher-value names.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 May 2016 18:19:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Critical Vulnerabilities Found in PhpStorm, Immediate Update Advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54770\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/critical-vulnerabilities-found-in-phpstorm-immediate-update-advised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2128:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/phpstorm-wp-feature.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/phpstorm-wp-feature.jpg?resize=1025%2C471\" alt=\"phpstorm-wp-feature\" class=\"aligncenter size-full wp-image-30739\" /></a></p>\n<p>JetBrains <a href=\"http://blog.jetbrains.com/blog/2016/05/11/security-update-for-intellij-based-ides-v2016-1-and-older-versions/\" target=\"_blank\">announced</a> today that it has released a security update for PhpStorm and all of its other IntelliJ-based IDEs due to a set of critical vulnerabilities:</p>\n<blockquote><p>The cross-site request forgery (CSRF) flaw in the IDE’s built-in webserver allowed an attacker to access local file system from a malicious web page without user consent.</p>\n<p>Over-permissive CORS settings allowed attackers to use a malicious website in order to access various internal API endpoints, gain access to data saved by the IDE, and gather various meta-information like IDE version or open a project.</p></blockquote>\n<p>PhpStorm is by far <a href=\"http://www.sitepoint.com/best-php-ide-2014-survey-results/\" target=\"_blank\">the most favored IDE for PHP developers</a>. It&#8217;s also widely used among WordPress developers, especially since <a href=\"http://wptavern.com/phpstorm-8-released-with-full-wordpress-support\" target=\"_blank\">version 8 added official support for WordPress</a>.</p>\n<p>The update issued today patches the critical vulnerabilities inside the underlying IntelliJ platform that powers nearly a dozen popular IDEs. Installing the update is as easy as selecting &#8216;Check for Updates&#8217; inside the IDE. Alternatively, customers can download the most recent version from JetBrains.com and the <a href=\"http://blog.jetbrains.com/blog/2016/05/11/security-update-for-intellij-based-ides-v2016-1-and-older-versions/\" target=\"_blank\">security announcement</a> includes links to download older versions.</p>\n<p>Although the JetBrains security team is not aware of these vulnerabilities having been exploited, immediate update is recommended.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 22:26:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: GitHub Introduces Unlimited Private Repositories, Hikes Prices for Organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54746\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wptavern.com/github-introduces-unlimited-private-repositories-hikes-prices-for-organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7590:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg?resize=857%2C400\" alt=\"github-octocat\" class=\"aligncenter size-full wp-image-42456\" /></a></p>\n<p>GitHub has been inundated with negative feedback after <a href=\"https://github.com/blog/2164-introducing-unlimited-private-repositories\" target=\"_blank\">announcing a major change to its pricing</a> today. All paid plans now include unlimited private repositories, but there&#8217;s a catch. The new pricing structure requires GitHub.com organizations to purchase a seat for each user. At $9 per user/month, collaborating on private repositories is now far more costly than the legacy plans which started at $25/month for 10 repositories and unlimited members.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/github-pricing.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/github-pricing.png?resize=1025%2C392\" alt=\"github-pricing\" class=\"aligncenter size-full wp-image-54756\" /></a></p>\n<p>The change is good news for individual developers with paid accounts, as they are no longer charged on a per-repository basis. However, many owners of organizations are finding the new pricing to be untenable and are actively considering alternatives. For comparison, Bitbucket offers unlimited private repositories and <a href=\"https://bitbucket.org/product/pricing\" target=\"_blank\">charges $1/user/month</a>. Unlimited users caps out at $200/month.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/Krogsgard\">@Krogsgard</a> EDD org alone will go from $25 per month to $592 per month <a href=\"https://twitter.com/github\">@github</a></p>\n<p>&mdash; Pippinsplugins (@pippinsplugins) <a href=\"https://twitter.com/pippinsplugins/status/730396802638176257\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>While unlimited private repositories is an exciting benefit that enables developers to make their code more modular, it isn&#8217;t a benefit that every organization needs.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/github\">@github</a> Terrible news. I work on an open-source organization &gt;100 devs. We have 2 private repos for internal projects. $900+ vs $25 really!?</p>\n<p>&mdash; João Ventura (@jcnventura) <a href=\"https://twitter.com/jcnventura/status/730319187667759104\">May 11, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/williamsba\">@williamsba</a> ours jumped to $1,204 :-( <a href=\"https://twitter.com/github\">@github</a></p>\n<p>&mdash; Tom Willmot (@tomwillmot) <a href=\"https://twitter.com/tomwillmot/status/730391291691995136\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p><a href=\"https://easydigitaldownloads.com/\" target=\"_blank\">Easy Digital Downloads</a> creator Pippin Williamson <a href=\"http://www.twitlonger.com/show/n_1solvjd\" target=\"_blank\">explained</a> why he is frustrated with what amounts to a 2,276% increase in costs for his organization:</p>\n<blockquote><p>I actually have no problems with the pricing for new organizations. It&#8217;s their space and they provide a huge number of valuable tools. It is absolutely worth it.</p>\n<p>The problem I have is the drastic increase for existing customers. It&#8217;s largely the principal of increasing a customer&#8217;s cost by 2,276% without giving them any additional value.</p>\n<p>The value that Github provides me and my team does not change at all with the new pricing, only what I pay per month.</p></blockquote>\n<p>Samuel &#8220;Otto&#8221; Wood <a href=\"http://www.twitlonger.com/show/n_1solviv\" target=\"_blank\">contends</a> that GitHub&#8217;s $9/user/month is a reasonable price to pay for having all the functionality of GitHub hosted for an organization but that the alternative of building your own is far more economical.</p>\n<blockquote><p>A &#8220;private&#8221; repo is, you know, private. On your own server. Git is, after all, decentralized. You could plop a normal git repo on any private VPS you like in a matter of under an hour. If you&#8217;re collaborating with a small group of like 5 people, then coordination is not really a big deal that I&#8217;d pay $45 a month to use GitHub for it. You can use any tooling you like, make any website you like. You could probably reproduce the important parts of GitHub that you need for your private setup using WordPress in like a day or two. </p>\n<p>It just seems to me that any advantages of using GitHub at all seem largely nullified by using private repos. Yes, collaboration and using the same toolset you are used to, I get that. But here you&#8217;re falling prey to vendor lock-in once again. You&#8217;re used to it, you like it, you&#8217;re afraid of change, pay up. Simple. </p>\n<p>The advantage of open source software is the freedom to say &#8220;up yours&#8221; and build your own version instead. Git is open source. Think about it. A $15 a month VPS could easily fit your needs for both privacy and collaboration.</p></blockquote>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/github\">@github</a> found a way to be more expensive than the datacenter that runs my app. Seriously, what\'s happening at <a href=\"https://twitter.com/github\">@github</a> ???</p>\n<p>&mdash; Adilson Carvalho (@lcadilson) <a href=\"https://twitter.com/lcadilson/status/730405070819471361\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>GitHub has established itself as the de facto code collaboration site by offering free hosting for public, open source repositories. However, the emphasis on &#8220;social coding&#8221; no longer extends to private repositories as organization owners will have little incentive to add more collaborators under the new pricing structure. It discourages organizations from adding users to be bug reporters or third-party collaborators. Teams and agencies hit hardest by the changes are now examining competitors like Bitbucket and self-hosted GitLab.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Today is for <a href=\"https://twitter.com/gitlab\">@gitlab</a> what 2007 was for <a href=\"https://twitter.com/WordPress\">@WordPress</a>. If code is poetry, Gitlab is your library. Own your code like you own your content. ❤️</p>\n<p>&mdash; John James Jacoby (@JJJ) <a href=\"https://twitter.com/JJJ/status/730417868047790080\">May 11, 2016</a></p></blockquote>\n<p></p>\n<p>Organization owners will not be forced onto the new pricing plans immediately and GitHub promises to give a year&#8217;s notice before mandating a switch to the new plans:</p>\n<blockquote><p>We want everyone to have a plan with unlimited private repositories, but don’t worry—you are welcome to stay on your current plan while you evaluate the new cost structure and understand how to best manage your organization members and their private repository access. And while we&#8217;re currently not enforcing a timeline to move, rest assured that you&#8217;ll have at least 12 months notice before any mandated change to your plan.</p></blockquote>\n<p>While many individual developers will see lower monthly prices and even prorated credits on their accounts, the exponential cost increase for GitHub&#8217;s largest customers may cause a mass exodus to the company&#8217;s more affordable competitors. Are you moving your organization off of GitHub? Let us know in the comments.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 19:27:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Affinity: A Free WordPress Wedding Theme from Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54688\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/affinity-a-free-wordpress-wedding-theme-from-automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3832:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity.png?resize=800%2C471\" alt=\"affinity\" class=\"aligncenter size-full wp-image-54691\" /></a></p>\n<p>Affinity is the latest addition to WordPress.com&#8217;s small collection of <a href=\"https://wordpress.com/themes/search/wedding/\" target=\"_blank\">themes created specifically for weddings</a>. This highly customizable, elegant theme was designed by <a href=\"http://carolinemoore.net/\" target=\"_blank\">Caroline Moore</a> with weddings and family announcements in mind.</p>\n<p>Affinity is a one-page theme with support for five different panels. Each panel&#8217;s content can be assigned in the customizer under Theme Options by selecting a page from a drop-down.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/panel.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/panel.png?resize=660%2C231\" alt=\"panel\" class=\"aligncenter size-full wp-image-54717\" /></a></p>\n<p>With the customizable panel approach users are not locked into providing content for sections they don&#8217;t need. Single posts and pages support full screen featured images that, if used as a panel, become the background of that section. Affinity offers the option to set the header image opacity to create better contrast with header text. Users can also enable or disable scrolling on the header and front-page featured images.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-home-page.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-home-page.png?resize=200%2C474\" alt=\"affinity-home-page\" class=\"alignright size-full wp-image-54693\" /></a></p>\n<p>Affinity includes support for a sidebar widget area and three optional widget areas in the footer. If widgets are added to the sidebar, the one-column layout becomes a two-column layout. It also has a fullwidth page template for removing the sidebar on select pages.</p>\n<p>The different panels give users ample space for adding photos, links to registries, personal stories, info about the bridal party, and anything else related to the event. Affinity includes a Guestbook page template with a special format for displaying visitors&#8217; comments. Turning the Guestbook on is as easy as setting the page template and making sure that comments are enabled.</p>\n<p>Another unique feature of the theme is its post intro area that displays beneath the headline before the first paragraph. It pulls content from the excerpt field and post authors can use it to capture readers&#8217; attention with a quick summary or highlight.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-post-intro.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/affinity-post-intro.png?resize=660%2C328\" alt=\"affinity-post-intro\" class=\"aligncenter size-full wp-image-54729\" /></a></p>\n<p>Check out the <a href=\"https://affinitydemo.wordpress.com/\" target=\"_blank\">live demo</a> to see the theme in action. It shows an example of panels that display quotes, an RSVP form, event details, and an engagement story.</p>\n<p>Since no wedding or family announcement is the same, Affinity&#8217;s multi-panel approach offers flexibility for many different types of uses. If you&#8217;re creating a wedding website and are not finding enough customization options with a hosted service, this theme makes it quick and easy to set it up with WordPress. It&#8217;s not yet available on WordPress.org, but you can download a copy for your self-hosted site for free from the sidebar of its <a href=\"https://wordpress.com/themes/affinity\" target=\"_blank\">homepage on WordPress.com</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 06:52:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Help WPCampus Gather Data on How Schools and Campuses Use WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/help-wpcampus-gather-data-on-how-schools-and-campuses-use-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1247:\"<p>The organizers of <a href=\"https://2016.wpcampus.org/\">WPCampus</a> are <a href=\"https://www.surveymonkey.com/r/wpcampus05-2016\">seeking feedback</a> via a survey on how schools and campuses utilize WordPress in their environments. The survey consists of five sections:</p>\n<ul>\n<li>How Do You Use WordPress on Campus</li>\n<li>Site Demographics, Traffic, and Data</li>\n<li>Plugins, Themes, and Features</li>\n<li>Security, Performance, and Hosting</li>\n<li>Your Team Structure &amp; Workflows</li>\n</ul>\n<p>There are a couple of perks for those who fill out the survey. Respondents will receive an anonymized version of the complete data set. Those who complete four or more sections will be entered into a drawing to win a free ticket to the conference and will receive a $5 Starbucks or Amazon Gift card.</p>\n<p>Answer the questions that you know and skip the ones you don&#8217;t. The team needs as much data as possible to provide a clearer picture of WordPress&#8217; use in higher education. If you know someone or an organization that uses WordPress in higher education, please <a href=\"https://www.surveymonkey.com/r/wpcampus05-2016\">share the survey</a> with them. The survey closes on May 27th.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 03:21:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: What Do You Think of the Recommended Plugins Page in WordPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54437\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/what-do-you-think-of-the-recommended-plugins-page-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3913:\"<p>In late 2014, <a href=\"http://wptavern.com/wordpress-4-1-to-introduce-plugin-recommendations\">WordPress 4.1 added</a> a Recommended Plugins tab that takes into account the plugins you have installed and suggests plugins based on which ones are commonly used together. After nearly a year and a half since it was added, I asked the <a href=\"https://twitter.com/wptavern/status/727578470415532032\">Tavern&#8217;s Twitter followers</a> if they have ever installed plugins recommended by WordPress.</p>\n<p>I was surprised to discover that some people don&#8217;t know the tab exists.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> There\'s a \"Recommended\" tab?!?</p>\n<p>&mdash; Joe Taiabjee (@joetek) <a href=\"https://twitter.com/joetek/status/727581218414407681\">May 3, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> I\'ve just noticed the Recommended tab. It seems to show those plugins with most Active Installs. Interesting, but a bit \'hidden\'</p>\n<p>&mdash; Alejandro Vargas S. (@Alejandro_V_S) <a href=\"https://twitter.com/Alejandro_V_S/status/727836820159930369\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>Steve Brown says the recommendations are useful.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> yep :) very useful feature indeed</p>\n<p>&mdash; Steve Brown (@stevna) <a href=\"https://twitter.com/stevna/status/727681984504287232\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>Some people view the page as an opportunity for Automattic to advertise its plugins while others don&#8217;t trust the recommendations.</p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> I have no needs for the Automattic plugins that are almost only being recommended there</p>\n<p>&mdash; Marko Heijnen (@markoheijnen) <a href=\"https://twitter.com/markoheijnen/status/727624592399998976\">May 3, 2016</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/wptavern\">@wptavern</a> Once. However 10 of the plugins recommended on page 1 are untested with my version of WP. So wouldnt rely on the recommendations</p>\n<p>&mdash; WPin.me (@wp_in) <a href=\"https://twitter.com/wp_in/status/727725233843671040\">May 4, 2016</a></p></blockquote>\n<p></p>\n<p>When I viewed the recommended plugins page in 2014, the results displayed plugins that weren&#8217;t updated in years.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/RecommendedPluginsTab.png\"><img class=\"size-full wp-image-35318\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/12/RecommendedPluginsTab.png?resize=1025%2C527\" alt=\"Plugins Recommended To Me Based on Data of Sites with Similar Plugins Installed\" /></a>Plugins Recommended To Me Based on Data of Sites with Similar Plugins Installed\n<p>Today, the page displays more relevant results with recently updated plugins. On the first page of results for WP Tavern, only one plugin from Automattic is recommended. The second page of results doesn&#8217;t list any plugins authored by Automattic.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/2016RecommendedPlugins.png\"><img class=\"size-full wp-image-54616\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/2016RecommendedPlugins.png?resize=1025%2C514\" alt=\"Recommended Plugins in 2016\" /></a>Recommended Plugin Results in 2016\n<p>To help determine how useful the recommended plugins page is, I&#8217;d like you to take this short survey. Results will be displayed on Tuesday, May 17th. In addition to the survey, you can leave your feedback in the comments.</p>\n<div class=\"pd-embed\" type=\"type\"></div>\n<p></p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 May 2016 03:19:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Automattic is Protecting its Woo, WooThemes, and WooCommerce Trademarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/automattic-is-protecting-its-woo-woothemes-and-woocommerce-trademarks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6735:\"<p>When <a href=\"http://wptavern.com/automattic-acquires-woocommerce\">Automattic acquired WooThemes in 2015</a>, it gained employees, plugins, themes, and the company&#8217;s trademarks. These trademarks include, standard character marks, logos, and specific graphics such as the Verified WooExpert badges. One of the responsibilities of a trademark owner is to protect it from infringement.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/VerifiedWooExpertServicemark.png\"><img class=\"size-full wp-image-54702\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/VerifiedWooExpertServicemark.png?resize=1025%2C621\" alt=\"Verified WooExpert Service Mark\" /></a>Verified WooExpert Service Mark\n<p>WooGPL is a service that provides customers with commercial themes, plugins, and extensions for WooCommerce at a discounted rate. In March, Automattic <a href=\"https://woogpl.com/woogpl-is-closing/\">sent Billy Ablett</a>, owner of <a href=\"https://woogpl.com\">WooGPL</a>, the following notice that informs him that his domain infringes the Woo and WooCommerce trademarks.</p>\n<blockquote><p>I’m writing to you on behalf of Automattic Inc. regarding your use of the Woo and WooCommerce trademarks.</p>\n<p>As you may know, Automattic owns the Woo, WooCommerce, and WooThemes brands, as well as the associated trademarks. We recently learned of https://woogpl.com, which actively makes use of our registered trademarks in both its name and promotion. We are very concerned that your use of Woo and WooCommerce will create confusion by communicating that your WooCommerce products are endorsed by or associated with Automattic, when in fact it is not.</p>\n<p>While Automattic appreciates that you are providing products that build on WooCommerce open source software, that fact does not authorize you to use Woo, WooThemes or WooCommerce trademarks.</p>\n<p>To minimize user confusion and to protect our own intellectual property, we unfortunately must insist that you take prompt steps to change your domain name to something that doesn’t include &#8216;Woo&#8217; in the prefix, and change your product descriptions to avoid confusion and potentially misleading consumers to believe they are purchasing our products. An example of this would be: WooCommerce Email Customiser Pro would need to be changed to Email Customiser Pro for WooCommerce.</p>\n<p>For more information, please see our <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">Trademark Guidelines</a>.</p>\n<p>While we are appreciative that you have included a disclaimer on your site, unfortunately this would not be sufficient and we would still insist that the domain name and product names be changed.</p></blockquote>\n<p>While it&#8217;s not the sole reason <a href=\"https://woogpl.com/woogpl-is-closing/\">WooGPL is shutting down</a>, the notice provides a convenient opportunity to rebrand to <a href=\"https://www.gplkit.com/\">GPL Kit</a>, something the company was already planning to do.</p>\n<p>&#8220;We would have eventually closed down WooGPL due to GPL Kit however, it would have been great to close it down on our terms when the time was right,&#8221; Daniel, who is part of the GPL Kit team told the Tavern.</p>\n<p>Daniel says that when he started WooGPL there wasn&#8217;t a trademark registered with the Woo character mark until October of 2015.</p>\n<p>A search of the United States Patent and Trademark Office for Woo contains over 1K results. However, this is the only character mark for Woo that I found. The filing date is October 22nd, 2015 and is in the approval process.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WooCharacterMark.png\"><img class=\"size-full wp-image-54703\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WooCharacterMark.png?resize=1003%2C557\" alt=\"Woo Character Mark\" /></a>Woo Character Mark\n<h2>When You Should Ask For Permission</h2>\n<p>WooThemes has a <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">style guide</a> on its site that explains how the brand is used and has details on when Woo™, WooCommerce®, and WooThemes® names, logos, and related icons collectively known as Woo Marks can be used without permission. The following chart provides some examples.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PermissionChartForWooTrademarks.png\"><img class=\"size-full wp-image-54704\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/PermissionChartForWooTrademarks.png?resize=1010%2C814\" alt=\"Examples of When You Do and Don\'t Need Permission\" /></a>Examples of When You Do and Don&#8217;t Need Permission\n<p>If you&#8217;re in doubt, you can email Automattic&#8217;s trademark team  <a href=\"mailto:trademarks@automattic.com\">trademarks @ automattic.com</a> to receive clarification.</p>\n<h2>Woo&#8217;s at Risk?</h2>\n<p>There are quite a few businesses in the WordPress ecosystem that use Woo in their name and domain. <a href=\"http://www.woorockets.com/\">WooRockets</a> is a WooCommerce theme shop while <a href=\"http://wooassist.com/\">WooAssist</a> provides support and maintenance for store owners.</p>\n<p>I reached out to both companies to determine if Automattic sent them the same notice it sent to WooGPL. While I didn&#8217;t receive a response from WooRockets, John Gamour of WooAssist provided the Tavern with the following statement:</p>\n<blockquote><p>No, we haven&#8217;t been contacted by Automattic about that. It would be dissapointing if we were asked to change our name as our founder Nicholas Jones reached out to WooThemes before starting Wooassist and they gave the OK. We have also worked with Matt Cohen and James Koster on a project and nothing was ever mentioned about our name.</p></blockquote>\n<p>I tried to get in touch with Paul Sieminski, legal counsel for Automattic, to learn what the criteria is for violating the trademarks, who&#8217;s at risk, and how long they have enforced the marks but he could not be reached for comment.</p>\n<h2>Better to be Safe Than Sorry</h2>\n<p>As WooGPL discovered, adding a disclaimer to the bottom of your sites may not be enough. Considering the cost and potential impacts of re branding a company or product, it&#8217;s important to know as soon as possible if you&#8217;re infringing a company&#8217;s trademarks.</p>\n<p>Business owners in the WooCommerce and WooThemes ecosystem should double-check the <a href=\"https://www.woothemes.com/style-guide/#sg-trademarks\">style guide</a> to make sure you&#8217;re not violating any guidelines. Owners can also take a proactive step and contact Automattic&#8217;s trademark team to determine if your business meets the requirements.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 May 2016 20:21:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: WooCommerce Releases Storefront 2.0 with Major Improvements to Mobile Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://wptavern.com/woocommerce-releases-storefront-2-0-with-major-improvements-to-mobile-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3509:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-update.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-update.png?resize=1025%2C451\" alt=\"storefront-update\" class=\"aligncenter size-full wp-image-54669\" /></a></p>\n<p><a href=\"https://wordpress.org/themes/storefront/\" target=\"_blank\">Storefront</a>, the official WooCommerce theme built to work seamlessly with the plugin, has just passed the <a href=\"https://www.woothemes.com/2016/05/storefront-2-0-release/\" target=\"_blank\">2.0 milestone</a>. This release introduces a new &#8220;best sellers&#8221; section to the homepage and adds compatibility with the upcoming WooCommerce 2.6’s tabbed “My Account” section and the average rating widget.</p>\n<p>The most important update in Storefront 2.0 is the redesigned mobile experience. According to <a href=\"http://resources.mobify.com/50-mobile-commerce-stats.html\" target=\"_blank\">Mobify</a>, 30% of mobile shoppers will abandon a transaction if the experience is not optimized for mobile. <a href=\"http://www.themobileplaybook.com/\" target=\"_blank\">Google&#8217;s Mobile Playbook</a> says that not having a mobile optimized website is like closing your store one day each week. To keep pace with the expectations of mobile buyers, WooCommerce has drastically reduced Storefront&#8217;s mobile header height by 60% and has added the search, shopping cart, and account links to a sticky bottom menu for easy access.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-mobile-home.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/storefront-mobile-home.png?resize=799%2C697\" alt=\"storefront-mobile-home\" class=\"aligncenter size-full wp-image-54671\" /></a></p>\n<p>Storefront 2.0 includes many design improvements that make the theme cleaner and more flexible. This update removes Helvetica in favor of Source Sans, which WooCommerce says gives them access to a wider variety of weights they can use to &#8220;provide greater depth and cohesion.&#8221; Other notable design changes include:</p>\n<ul>\n<li>Borders have been largely removed so that pages don’t feel quite so broken up.</li>\n<li>The breadcrumb and the main navigation are now wrapped in their own content regions, cementing them as unique components.</li>\n<li>Product reviews and comments tweaked to make them cleaner and more scannable.</li>\n<li>Blog post meta has been redesigned to include the author Gravatar.</li>\n<li>Softer design treatment for tables with colors based on the main background color.</li>\n<li>oEmbeds have been styled to match the rest of Storefront (including typography, padding, colors).</li>\n<li>Integrated WordPress 4.5’s custom logo feature so users can add a logo without using a plugin.</li>\n</ul>\n<p><a href=\"https://wordpress.org/themes/storefront/\" target=\"_blank\">Storefront</a> is active on more than 50,000 websites. There are nearly a dozen free themes on WordPress.org that use it as a parent theme and another dozen commercial themes on WooThemes.com. If you use a heavily customized Storefront child theme, you may want to test its compatibility with the 2.0 update on a development site to ensure that there are no visual surprises. If you have any ideas or recommendations for updates to Storefront, you can leave feedback on the theme&#8217;s <a href=\"http://ideas.woothemes.com/forums/275029-storefront\" target=\"_blank\">idea board</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 22:23:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Timber 1.0 Is Now Available on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54396\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wptavern.com/timber-1-0-is-now-available-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5932:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/timber.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/timber.png?resize=1025%2C405\" alt=\"timber\" class=\"aligncenter size-full wp-image-54630\" /></a></p>\n<p>Last week the creators of <a href=\"https://wordpress.org/plugins/timber-library/\" target=\"_blank\">Timber</a>, the plugin that enables WordPress theme developers to write HTML using the <a href=\"http://twig.sensiolabs.org/\" target=\"_blank\">Twig Template Engine</a>, released version 1.0 on WordPress.org. The plugin is active on more than 10,000 websites where theme authors have elected to keep PHP files separate from HTML. Timber is built on DRY and MVC principles to solve the problem stated in its unofficial tagline: <em>&#8220;Because WordPress is awesome, but the_loop isn&#8217;t.&#8221;</em></p>\n<p>Over the past four years, the open source project has evolved from being a starter theme to a plugin that can be added to existing themes. It is now used on <a href=\"http://upstatement.com/timber/#showcase\" target=\"_blank\">thousands of websites</a> and has 83 <a href=\"https://github.com/timber/timber/graphs/contributors\" target=\"_blank\">contributors</a> listed on GitHub.</p>\n<p>&#8220;In 2012 I was getting more into WordPress after doing lots of JS development with <a href=\"http://handlebarsjs.com/\" target=\"_blank\">Handlebars</a> (a JS templating language),&#8221; Timber creator Jared Novack said. &#8220;I went to WordCamp Providence to learn more about state-of-the-art WordPress ways. I remember thinking: &#8216;This is great, but I really miss the cleanliness of Handlebars &#8212; I wish someone would make something like that for WordPress.&#8217; That&#8217;s when I realized, I was that someone.&#8221;</p>\n<p>Novack was playing around with <a href=\"http://www.smarty.net/\" target=\"_blank\">Smarty</a> and <a href=\"https://mustache.github.io/\" target=\"_blank\">Mustache</a> before he finally discovered Fabien Potencier&#8217;s <a href=\"http://twig.sensiolabs.org/\" target=\"_blank\">Twig project</a>.</p>\n<p>&#8220;The syntax felt so natural I almost didn&#8217;t need to read the docs (don&#8217;t worry, I did),&#8221; he said. &#8220;I realized what I needed was a way to marry Twig and WordPress, and thus: Timber was born.&#8221;</p>\n<p>At that time Novack&#8217;s company, <a href=\"https://upstatement.com/\" target=\"_blank\">Upstatement</a>, was beginning development on a big new project for Random House to enable their marketers to generate unique sites from a library of templates. This client project became Timber&#8217;s first test case.</p>\n<p>&#8220;Originally, Timber was a parent theme, like _s. But after we completed the Random House project, I realized I wanted to apply Timber functionality to existing sites,&#8221; Novack said. &#8220;I converted it into a plugin that could be employed on existing themes which is the form it takes today.&#8221;</p>\n<p>The plugin allows designers skilled with HTML and CSS to create themes without having extensive knowledge of PHP and WordPress functions. Timber successfully powers sites like Michael Bloomberg&#8217;s <a href=\"https://www.thetrace.org/\" target=\"_blank\">The Trace</a>, <a href=\"http://everytown.org/\" target=\"_blank\">Everytown for Gun Safety</a>, <a href=\"https://www.hoteltonight.com/\" target=\"_blank\">Hotel Tonight</a>, and the <a href=\"http://harvardlawreview.org/\" target=\"_blank\">Harvard Law Review</a>.</p>\n<h3>Timber 1.0 Puts the Project on the Path of Stability</h3>\n<p>As of Timber 1.0, developers can now include the project as a plugin or require it as a <a href=\"https://packagist.org/packages/timber/timber\" target=\"_blank\">Composer dependency</a>.</p>\n<p>&#8220;The big news is that 1.0 represents a maturing of the platform — developers can use Timber and Twig with confidence that they’re building on top of a stable and universal platform,&#8221; Novack said.</p>\n<p>This release sheds years of deprecated functions and methods dating back to the project&#8217;s early days in 2013. Novack said that technical and documentation debt were the biggest hurdles in getting to 1.0.</p>\n<p>&#8220;In hindsight it’s so easy to build stuff, but so hard to build a complete system,&#8221; he said. &#8220;When Timber started it was just for me and the documentation could just live in my head. I’d add and improve stuff and then live with some of the quirks.&#8221;</p>\n<p>As the project and its contributors grew, Novack found it difficult to keep up with the growing codebase while running his company. Bringing it to a place of maturity with up-to-date automated testing and documentation took nearly a year.</p>\n<p>&#8220;Backwards compatibility was also a major challenge,&#8221; Novack said. &#8220;As ideas and new code got submitted, development slowed as every decision might have implications for existing users. We would deprecate features, but I was hesitant to remove things that I knew were mistakes, but that people were using.&#8221;</p>\n<p>Developers are encouraged to read the <a href=\"https://github.com/timber/timber/wiki/1.0-Upgrade-Guide\" target=\"_blank\">1.0 Upgrade Guide</a>, as there may be additional steps required depending on how Timber is being used. This release adds a few new features but the most important change is the bulk removal of older sections of the codebase. The upgrade guide outlines all of the object properties and static methods that will need to be updated so that nothing breaks. In the future, Timber-powered themes will be easier to maintain, with fewer quirks and better-documented features.</p>\n<p>&#8220;The key learning for me is that the ultimate &#8216;killer feature&#8217; is stability and predictability,&#8221; Novack said. &#8220;When everything is organized cleanly and developers can use the things that they would intuitively expect — that’s success.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 17:52:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Post Status: WordPress Security — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=24378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://poststatus.com/wordpress-security-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2296:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>\n<p><span>Security &#8212; in WordPress core, distributed plugins and themes, and in our custom code &#8212; is a constant battle. It’s important to be vigilant with our security practices, from the perspective of managing our websites and when writing code. In this episode, Joe and Brian discuss the nature of WordPress security, best practices for writing secure code, and dig into various situations WordPress developers and site owners may run into.</span></p>\n<a href=\"https://audio.simplecast.com/37301.mp3\">https://audio.simplecast.com/37301.mp3</a>\n<p><a href=\"http://audio.simplecast.com/37301.mp3\">Direct Download</a></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"http://codex.wordpress.org/Hardening_WordPress\">Hardening WordPress</a></li>\n<li><a href=\"https://wordpress.org/about/security/\">About WordPress Security</a></li>\n<li><a href=\"https://make.wordpress.org/themes/2015/05/19/a-guide-to-writing-secure-themes-part-1-introduction/\">A Guide to Writing Secure Themes</a></li>\n<li><a href=\"http://ben.lobaugh.net/uploads/writing-secure-plugins-and-themes/#/\">Writing Secure Plugins &amp; Themes</a> by Ben Lobaugh</li>\n<li><a href=\"https://codex.wordpress.org/Class_Reference/wpdb\">$wpdb</a></li>\n<li><a href=\"https://wpvulndb.com/\">WP Scan</a></li>\n<li><a href=\"https://blog.sucuri.net/2015/03/understanding-wordpress-plugin-vulnerabilities.html\">Understanding Vulnerabilities</a></li>\n</ul>\n<h3>Sponsor: Pagely</h3>\n<p><a href=\"https://pagely.com\"><span>Pagely</span></a><span> offers best in class managed WordPress hosting, powered by the Amazon Cloud, the Internet’s most reliable infrastructure. Post Status is proudly hosted by Pagely. Thank you to </span><a href=\"https://pagely.com\"><span>Pagely</span></a><span> for being a Post Status partner.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 May 2016 01:01:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Apple and Podcasting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=46548\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2016/05/apple-and-podcasting/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:557:\"<p><a href=\"https://marco.org/2016/05/07/apple-role-in-podcasting\">Marco Arment has a great take on how the decentralized nature of podcasting is a feature</a>, not a bug, and Apple being more proactive there would be harmful to the ecosystem. As an aside, since I&#8217;ve been in Houston more recently, which means driving a lot, I&#8217;ve been really loving his app <a href=\"https://overcast.fm/\">Overcast</a> and I opted in to the optional paid subscription for it. I just need to get in more of a habit of listening to podcasts outside of Houston.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 08 May 2016 14:17:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WPTavern: VersionPress 3.0 Adds New Search Feature, Bulk Undo, and Commit Tracking per Environment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54530\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"http://wptavern.com/versionpress-3-0-adds-new-search-feature-bulk-undo-and-commit-tracking-per-environment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3843:\"<p><a href=\"https://blog.versionpress.net/2016/04/versionpress-3-0-released/\" target=\"_blank\">VersionPress 3.0</a>, released this week, is the first version since the plugin <a href=\"http://wptavern.com/versionpress-transitions-into-a-free-open-source-project\" target=\"_blank\">became a free, open source project</a>. Creators Borek Bernard and Jan Voráček, who originally attempted to crowdfund the project and then <a href=\"http://wptavern.com/versionpress-raises-400k-in-seed-funding\" target=\"_blank\">raised $400,000 in seed funding</a>, <a href=\"http://wptavern.com/versionpress-transitions-into-a-free-open-source-project\" target=\"_blank\">announced</a> last month that they are transitioning to a public development model.</p>\n<p>The team&#8217;s goal with this release was to polish up the experience of using VersionPress in the default WordPress installation while adding more useful features. However, it is not yet ready for use in production, according to Bernard.</p>\n<p>&#8220;We’re still keeping VersionPress in the <a href=\"http://docs.versionpress.net/en/getting-started/about-eap\" target=\"_blank\">“early access” period</a>, because of the third party plugins integration story but on simpler sites, VersionPress already shines,&#8221; he said.</p>\n<p>One of the most notable new features in VersionPress 3.0 is the plugin&#8217;s ability to track commits with the environment where they were created. Users can view changes in the admin and easily see if they were pushed to the staging or production environment.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/commit-tracking-in-environment.gif\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/commit-tracking-in-environment.gif?resize=725%2C347\" alt=\"commit-tracking-in-environment\" class=\"aligncenter size-full wp-image-54599\" /></a></p>\n<p>Version 3.0 also adds searching capabilities for filtering commits by author, date, commit message, and WordPress action. This release also includes a new bulk undo feature for commits and many improvements to the core versioning engine.</p>\n<h3>VersionPress 4.0 to Focus on Support for 3rd Party Plugins</h3>\n<p>One of the reasons the VersionPress team decided to go with a public development model was to mitigate the plugin&#8217;s conflicts with third-party themes and plugins. This was only possible if the opened up the codebase for contribution from other developers.</p>\n<p>&#8220;While we had most of the WordPress core covered pretty well, there was still this huge ecosystem of WordPress plugins and themes that could cause trouble to VersionPress in million different ways,&#8221; Borek said. &#8220;In the long run, the project had to turn into OSS should it be successful, and, fortunately, we met investors who understood this and supported our vision.&#8221;</p>\n<p>Borek and the team plan to focus on adding support for complex third party plugins in version 4.0, tentatively scheduled for mid-2016. One commenter on the post mentioned that a lack of WooCommerce support is a major thing holding him back from using VersionPress on projects. Borek confirmed that WooCommerce is high on their list of plugins they want to support.</p>\n<p>&#8220;Our goal remains the same: to take all the incredibly powerful functionality of Git and package it so that every WordPress user can use it,&#8221; Borek said.</p>\n<p>Since most site owners interested in this plugin are not running vanilla installations of WordPress, support for third party plugins will be a major leap forward for the project with the potential to greatly expand its user base. Check out VersionPress&#8217; <a href=\"http://docs.versionpress.net/en/release-notes/roadmap\" target=\"_blank\">roadmap</a> to follow along with its progress and see what&#8217;s next.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 22:04:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: WordPress 4.5.2 Patches Two Security Vulnerabilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54594\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wptavern.com/wordpress-4-5-2-patches-two-security-vulnerabilities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1441:\"<p>The WordPress core team has <a href=\"https://wordpress.org/news/2016/05/wordpress-4-5-2/\">released WordPress 4.5.2</a> which patches two security vulnerabilities in WordPress versions 4.5.1 and below. The first is a <a href=\"http://www.benhayak.com/2015/06/same-origin-method-execution-some.html\">SOME vulnerability</a> (Same-Origin Method Execution) in Plupload, the third-party library WordPress uses for uploading files. The second is a reflected cross-site-scripting vulnerability in MediaElement.js, the third-party library used for media players.</p>\n<p>Auto updates are rolling out to sites but if you don&#8217;t want to wait, browse to Dashboard &gt; Updates and click the Update Now button. Mario Heiderich, Masato Kinugawa, and Filedescriptor of <a href=\"https://cure53.de/\">Cure53</a> are credited with <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsibly disclosing</a> the vulnerabilities.</p>\n<p>In addition to the release, the core team has <a href=\"https://make.wordpress.org/core/2016/05/06/imagemagick-vulnerability-information/\">published a post</a> concerning the <a href=\"https://imagetragick.com/\">multiple vulnerabilities</a> discovered in ImageMagick, a popular image processing script used on thousands of webhosting servers. The post describes how WordPress is affected and what the team is doing to mitigate issues.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 20:01:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: Laravel Releases Valet, a Minimalist Development Environment with Support for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54580\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"http://wptavern.com/laravel-releases-valet-a-minimalist-development-environment-with-support-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3404:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/valet-parking.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/valet-parking.jpg?resize=900%2C520\" alt=\"photo credit: Valet Parking, Las Vegas, NV - (license)\" class=\"size-full wp-image-54589\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/55151301@N00/175606346\">Valet Parking, Las Vegas, NV</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nd/2.0/\">(license)</a>\n<p><a href=\"https://laravel.com/\" target=\"_blank\">Laravel</a>, the open source MVC PHP framework created for application development, has just released <a href=\"https://laravel.com/docs/5.2/valet\" target=\"_blank\">Valet</a>, a minimalist development environment for Mac. It uses just 7mb of RAM, because it doesn&#8217;t include Vagrant, Apache, Nginx, or a /etc/hosts file. Here&#8217;s how it works:</p>\n<blockquote><p>Laravel Valet configures your Mac to always run PHP&#8217;s built-in web server in the background when your machine starts. Then, using DnsMasq, Valet proxies all requests on the *.dev domain to point to sites installed on your local machine.\n</p></blockquote>\n<p>Valet supports Laravel, Lumen, Statamic, Craft, Jigsaw, and even has a driver for WordPress. It&#8217;s handy if you just need a simple, fast development environment without virtualization. Developers can also share sites publicly via local tunnels. It&#8217;s as easy as navigating to the site&#8217;s directory in the terminal and running the <code>valet share</code> command, which generates a publicly accessible URL.</p>\n<p><a href=\"https://wppusher.com/\" target=\"_blank\">WP Pusher</a> founder Peter Suhm, who is active in both the Laravel and WordPress communities, wrote a <a href=\"http://blog.wppusher.com/a-minimalist-development-environment-for-wordpress-with-laravel-valet/\" target=\"_blank\">tutorial</a> for setting up Valet for WordPress development.</p>\n<p>&#8220;For larger apps, I generally prefer my development environment to be very similar to production,&#8221; Suhm said. &#8220;Vagrant and Docker are great for that. Valet is great for all those quick and dirty WordPress installations you need, just to test something or quickly work on an idea. If you don’t need anything else besides PHP 7 and a database, Valet is a great setup.&#8221;</p>\n<p>Since it doesn&#8217;t require a ton of dependencies, Valet is quick to set up and doesn&#8217;t require any configuration. Developers don&#8217;t even need to make Valet aware that their app is WordPress &#8211; you can simply drop WordPress core files into a folder on your machine and then access the site in your browser.</p>\n<p>If you&#8217;re looking for a new lightweight development environment or just a quick way to do some PHP 7 testing for WordPress plugins, Valet may fit nicely into your workflow. You can install it using <a href=\"http://brew.sh/\" target=\"_blank\">Homebrew</a>. View the <a href=\"https://laravel.com/docs/5.2/valet#installation\" target=\"_blank\">docs</a> for installation and site setup or follow along with Suhm&#8217;s <a href=\"http://blog.wppusher.com/a-minimalist-development-environment-for-wordpress-with-laravel-valet/\" target=\"_blank\">tutorial</a>.</p>\n<p>To see a quick demo of Valet in action, check out the two-minute introduction video created by Adam Wathan:</p>\n<div class=\"embed-wrap\"></div>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 18:44:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WordPress 4.6 to Drop Open Sans in the Admin in Favor of System Fonts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54507\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/wordpress-4-6-to-drop-open-sans-in-the-admin-in-favor-of-system-fonts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2130:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/system-fonts-firefox-osx.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/system-fonts-firefox-osx.png?resize=1025%2C450\" alt=\"system-fonts-firefox-osx\" class=\"aligncenter size-full wp-image-54575\" /></a></p>\n<p>WordPress 4.6 will bid farewell to Open Sans in the admin in favor of using system fonts. Open Sans, which loads from Google Fonts as an external resource, has been in use in the admin since 2013.</p>\n<p>&#8220;At the time of introduction in 3.8, there were not good system fonts common to all platforms at the time,&#8221; WordPress lead developer <a href=\"http://helenhousandi.com/\" target=\"_blank\">Helen Hou-Sandí</a> said in her <a href=\"https://core.trac.wordpress.org/changeset/37361\" target=\"_blank\">commit</a> message. &#8220;In the years since, Windows, Android, OS X, iOS, Firefox OS, and various flavors of Linux have all gotten their own (good) system UI fonts.&#8221;</p>\n<p>Now that the admin doesn&#8217;t have to load fonts from Google, it should feel faster and will provide a better experience for developers who are working offline.</p>\n<p>Dropping Open Sans originated as part of the <a href=\"https://make.wordpress.org/core/features/font-natively/\" target=\"_blank\">Font Natively</a> feature project led by WordPress designer <a href=\"https://mattmiklic.com/\" target=\"_blank\">Matt Miklic</a>, Mark Uraine, and Helen Hou-Sandí. The project page provides screenshots for the WP admin with Open Sans in Firefox on OSX vs the admin with system fonts, but the team noted that they are in need of more screenshots from different environments.</p>\n<p>Anytime that WordPress can shed a third-party dependency while improving the experience in the admin is a win for everyone. The commit comes early in the release cycle in order to get more people testing for misalignments and any other issues. Feel free to report any bugs you experience with the change, as work is still ongoing on the <a href=\"https://core.trac.wordpress.org/ticket/36753\" target=\"_blank\">ticket</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 20:50:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Ninja Forms Update Patches Critical Security Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54556\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://wptavern.com/ninja-forms-update-patches-critical-security-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4325:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/03/NinjaFormsFeaturedImage.png\"><img class=\"aligncenter size-full wp-image-40019\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/03/NinjaFormsFeaturedImage.png?resize=840%2C273\" alt=\"Ninja Forms Featured Image\" /></a><a href=\"https://wordpress.org/plugins/ninja-forms/\">Ninja Forms</a>, a popular plugin active on more than 500K websites, released an update 48 hours ago that addresses a critical security vulnerability. Wordfence <a href=\"https://www.wordfence.com/blog/2016/05/ninja-forms-shell-upload-vulnerability-high-risk/\">is reporting</a> that Ninja Forms versions 2.9.36 to 2.9.42 contain multiple security vulnerabilities.</p>\n<p>One of the vulnerabilities allows an attacker to upload and execute code remotely on WordPress sites. The only information needed to exploit the vulnerability is the URL of the target site that&#8217;s using a form powered by an affected version of Ninja Forms.</p>\n<p>Kevin Stover, CTO of Ninja Forms, explains to the Tavern how they discovered the vulnerabilities:</p>\n<blockquote><p>About two weeks ago, we were contacted by a security researcher, James Golovich, regarding a file upload issue within Ninja Forms. He demonstrated that it was possible to upload an arbitrary file using some test code that hadn’t been removed during our build process.</p>\n<p>We realised that the test code had accidentally been utilised in other areas of the plugin, and we immediately began working on a fix. While the issue was being patched, we reached out to the devs at the <a href=\"http://wordpress.org/\" target=\"_blank\" rel=\"noreferrer\">WordPress.org</a> repo and began the processes of preparing for auto updating users of the affected versions.</p>\n<p>Once the patch had been tested, we pushed version 2.9.43 and .1 versions of 2.9.36 &#8211; 2.9.42. Shortly after, <a href=\"http://wordpress.org/\" target=\"_blank\" rel=\"noreferrer\">WordPress.org</a> began pushing out automatic updates.</p></blockquote>\n<p>As to why there wasn&#8217;t a post published immediately on the official <a href=\"https://ninjaforms.com/blog/\">Ninja Forms blog</a> announcing the update, &#8220;We didn’t want to go public with the vulnerability until our users had time to update, both to the newest version and the .1 versions,&#8221; Stover said.</p>\n<p>&#8220;James Golovich&#8217;s responsible disclosure gave us time to fix the issue and for our users to update to safe versions before disclosing the vulnerability on his site,&#8221; he said. The company has since <a href=\"https://ninjaforms.com/important-security-update-always-hurt-ones-love/\">published a blog post </a>concerning the update.</p>\n<p>Working with the WordPress security team, automatic updates started rolling out on Tuesday, May 3rd. If automatic plugin updates are disabled, you&#8217;re highly encouraged to update manually to 2.9.45 as soon as possible. The Ninja Forms team is also working with a number of large webhosts to ensure as many sites as possible are updated.</p>\n<p>Wordfence is not detecting wide-spread exploitation but this could change in the next few days as details of the exploit emerge.</p>\n<p>When it comes to security vulnerabilities, the ability to upload and execute code remotely is about as severe as it gets. Golovich is credited with <a href=\"http://www.pritect.net/blog/ninja-forms-2-9-42-critical-security-vulnerabilities\">responsibly disclosing</a> the vulnerability to the Ninja Forms team. He also provides technical details of each vulnerability, most of which are in the Ninja Forms 3.0 code base.</p>\n<p>According to Golovich, the most vulnerable code is a proof of concept:</p>\n<blockquote><p>The following vulnerable code was, according to Kyle Johnson of the WP Ninjas team &#8216;not a live feature of Ninja Forms, but was more of a proof of concept for a future free feature.&#8217; Unfortunately, even proof of concept code that is accessible is still vulnerable to attack. This is the most critical vulnerability here because it potentially allows an attacker to execute arbitrary php code on a site.</p></blockquote>\n<p>Users should update as soon as possible as it&#8217;s only a matter of time before tools are created that can easily take advantage of the exploit.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 20:46:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: WordPress.org Support Forums Adds Accessibility Section\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54472\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/wordpress-org-support-forums-adds-accessibility-section\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3619:\"<p>Earlier this year, the WordPress project made a huge move by <a href=\"http://wptavern.com/wordpress-adopts-accessibility-coding-standards-for-all-new-and-updated-code\">adopting accessibility coding standards</a> for new and updated code. If you&#8217;re struggling to meet <a href=\"https://www.w3.org/WAI/intro/wcag\">WCAG 2.0 guidelines</a> in your WordPress projects and need help, check out the new <a href=\"https://wordpress.org/support/forum/accessibility\">Accessibility section</a> in the WordPress.org support forums.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WPAccessibilitySupport.png\"><img class=\"size-full wp-image-54551\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WPAccessibilitySupport.png?resize=1025%2C487\" alt=\"WordPress Accessibility Support\" /></a>WordPress Accessibility Support\n<p>Amanda Rush, who helps WordPress developers make their themes and plugins accessible, says the forum is the result of a conversation with a support team member at WordCamp Atlanta.</p>\n<p>&#8220;I <span class=\"message_body\">mentioned that part of what makes the job difficult when it comes to making WordPress accessible is stopping during our work to answer occasional questions.<br />\n</span></p>\n<p>&#8220;Most of the time the answer is not a quick one, because in the case of screen reader users, you have to first find out how well they can use their tech, how familiar they are with WordPress itself, and if neither of those chances are high, you spend time giving them a crash course in either one or both, and then answer their question,&#8221; <span class=\"message_body\">Rush said. </span></p>\n<p>Most of the people on the <a href=\"https://make.wordpress.org/accessibility/\">WordPress Accessibility team</a> are volunteers with full-time jobs which limits their ability to provide one-on-one support. Many of the support queries come through email or direct messages to individuals on the team. The forum enables everyone to participate in the support process.</p>\n<p>&#8220;If people ask their questions publicly, I or others not necessarily on the Accessibility Team can answer, and the answers are then public,&#8221; Rush said.</p>\n<p>&#8220;We have a pattern library on GitHub, which we all contribute to when we have time. But there are all kinds of solutions being passed around on Twitter and spread across other people&#8217;s GitHub accounts. So if someone asks a question like that, we can either point to something in specific cases, which is most of them, there&#8217;s probably already a specific solution that someone&#8217;s built, and we can link to that,&#8221; Rush told the Tavern.</p>\n<p>The accessibility support forum also comes with a side benefit, &#8220;W<span class=\"message_body\">e don&#8217;t have to say no all the time when people ask for support, or what looks like all the time to some people. Everyone can help each other </span><span class=\"message_body\">out and Google has a public resource,&#8221; Rush said.<br />\n</span></p>\n<p>The support forum comes at a time where accessibility is an increasingly important part of web development. For example, the European Union <a href=\"http://europa.eu/rapid/press-release_IP-16-1654_en.htm\">recently agreed to new rules</a> that will make public sector websites and apps more accessible.</p>\n<p>If you have any questions related to accessibility, you can post them on the forum. If you have experience and knowledge in the accessibility field, consider answering questions as it&#8217;s a great way to contribute to the WordPress project.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 20:13:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"WPTavern: Font Awesome CDN Now in Beta, Loads Icons Asynchronously with Automatic Accessibility Best Practices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"http://wptavern.com/font-awesome-cdn-now-in-beta-loads-icons-asynchronously-with-automatic-accessibility-best-practices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2903:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/font-awesome.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/font-awesome.png?resize=1025%2C326\" alt=\"font-awesome\" class=\"aligncenter size-full wp-image-54532\" /></a></p>\n<p><a href=\"https://fortawesome.github.io/Font-Awesome/\" target=\"_blank\">Font Awesome</a>, the open source vector icon collection used by more than 300 plugins on WordPress.org and many free and commercial themes, <a href=\"https://articles.fortawesome.com/announcing-font-awesome-cdn-81773e0b301f#.egol888o7\" target=\"_blank\">announced the beta release of its new CDN</a>. Developers can now add a single line of code to bring the icons and CSS toolkit into their projects.</p>\n<p>The icon files and CSS are hosted by <a href=\"https://www.maxcdn.com/\" target=\"_blank\">MaxCDN</a>, which serves a cached version that loads quickly on websites that use Font Awesome. The CDN uses <a href=\"https://github.com/typekit/webfontloader\" target=\"_blank\">Web Font Loader</a>, which was co-developed by Google and Typekit, to load the icons asynchronously. This also gives developers <a href=\"https://github.com/typekit/webfontloader#events\" target=\"_blank\">CSS and JavaScript events</a> to hook into on loading.</p>\n<p><a href=\"http://wptavern.com/font-awesome-4-6-0-adds-new-accessibility-icons-category\" target=\"_blank\">FontAwesome 4.6 added a new accessibility icon category</a> and the new CDN helps to automate outputting the correct markup. If the icon you&#8217;re using has semantic meaning, including an accurate title attribute with the inline icon will trigger Font Awesome&#8217;s JS to do the rest.</p>\n<p>Font Awesome requires an email address from those want to use the CDN so it can issue a unique embed code for each. Developers also have the option to register a Font Awesome CDN account to keep track of sites and apps where they are using the icons, and manage multiple embed codes. Once logged in, you can enable or disable auto-accessibility, asynchronous icon loading, easy updates to newer Font Awesome versions, and CSS or JS embed.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/font-awesome-account.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/font-awesome-account.png?resize=1025%2C865\" alt=\"font-awesome-account\" class=\"aligncenter size-full wp-image-54543\" /></a></p>\n<p>One of the most convenient reasons to use the CDN is to simplify updates. WordPress plugin and theme developers do not have to bump versions or push any code to use the latest version. Font Awesome version changes can be triggered on an individual basis for each embed code in a developer&#8217;s account dashboard. Check out the instructions at <a href=\"https://cdn.fontawesome.com/\" target=\"_blank\">cdn.fontawesome.com</a> to get your project hooked up.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 18:09:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WP Mobile Apps: WordPress for Android: Version 5.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=3352\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://apps.wordpress.com/2016/05/05/wordpress-for-android-version-5-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3203:\"<p>Hello WordPress users! <a href=\"https://play.google.com/store/apps/details?id=org.wordpress.android\" target=\"_blank\">Version 5.3 of the WordPress for Android app</a> is now available in the Google Play Store.</p>\n<h1>Account Settings and App Settings</h1>\n<p>We split the old Account Settings into two distinct screens: Account Settings for everything related to your account, and App Settings for everything specific to the App, like the interface language, PIN lock, and Analytics opt-out.</p>\n<p><img class=\"alignnone size-full wp-image-3354\" src=\"https://apps.files.wordpress.com/2016/04/screenshot-2016-04-04_15-43-50-172.png?w=640\" alt=\"screenshot-2016-04-04_15.43.50.172\" /></p>\n<h1>Delete WordPress.com site</h1>\n<p>With 5.3, you can now export your content (posts, pages, and settings) by email and delete your WordPress.com site from the app.</p>\n<p><img class=\"alignnone size-full wp-image-3356\" src=\"https://apps.files.wordpress.com/2016/04/screenshot-2016-04-04_15-45-34-504.png?w=640\" alt=\"screenshot-2016-04-04_15.45.34.504\" /></p>\n<h1>Other Changes</h1>\n<p>Version 5.3 also comes with a few other enhancements:</p>\n<ul>\n<li>New styling of the action bar in the Reader.</li>\n<li>If you made changes to a post, you&#8217;ll see a confirmation blink on <strong>Blog Posts</strong> when returning to the <strong>My site</strong> screen.</li>\n<li>Better styling of the Post and Page Preview screen.</li>\n<li>An updated support tool reduces crashes.</li>\n</ul>\n\n<a href=\"https://apps.wordpress.com/2016/05/05/wordpress-for-android-version-5-3/screenshot-2016-04-04_15-59-35-639/\"><img width=\"84\" height=\"150\" src=\"https://apps.files.wordpress.com/2016/04/screenshot-2016-04-04_15-59-35-639.png?w=84&h=150\" class=\"attachment-thumbnail size-thumbnail\" alt=\"screenshot-2016-04-04_15.59.35.639\" /></a>\n<a href=\"https://apps.wordpress.com/2016/05/05/wordpress-for-android-version-5-3/screenshot-2016-04-04_16-01-41-971/\"><img width=\"84\" height=\"150\" src=\"https://apps.files.wordpress.com/2016/04/screenshot-2016-04-04_16-01-41-971.png?w=84&h=150\" class=\"attachment-thumbnail size-thumbnail\" alt=\"screenshot-2016-04-04_16.01.41.971\" /></a>\n\n<p>We&#8217;re working hard on new features for the next version &#8212; you can track our development progress for the next release by visiting <a href=\"https://github.com/wordpress-mobile/WordPress-Android/milestones/5.4\">our 5.4 milestone on GitHub</a>.</p>\n<h1>Thank you</h1>\n<p>Thanks to our contributors: <a href=\"https://github.com/aforcier\">@aforcier</a>, <a href=\"https://github.com/daniloercoli\">@daniloercoli</a>, <a href=\"https://github.com/hypest\">@hypest</a>, <a href=\"https://github.com/kwonye\">@kwonye</a>, <a href=\"https://github.com/maxme\">@maxme</a>, <a href=\"https://github.com/mzorz\">@mzorz</a>, <a href=\"https://github.com/nbradbury\">@nbradbury</a>, <a href=\"https://github.com/oguzkocer\">@oguzkocer</a>, <a href=\"https://github.com/rishabh7m\">@rishabh7m</a>, <a href=\"https://github.com/roundhill\">@roundhill</a>, and <a href=\"https://github.com/tonyr59h\">@tonyr59h</a>.</p><img alt=\"\" border=\"0\" src=\"https://pixel.wp.com/b.gif?host=apps.wordpress.com&blog=108068616&post=3352&subd=apps&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 08:57:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Maxime\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: WPWeekly Episode 233 – Recap of WordCamp Chicago 2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=54518&preview_id=54518\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wptavern.com/wpweekly-episode-233-recap-of-wordcamp-chicago-2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2903:\"<p>On this episode of WordPress Weekly, I describe my experience attending WordCamp Chicago 2016 this past weekend. Marcus Couch and I then discuss the news of the week including a new tool that helps WordCamp organizers create customized name badges.</p>\n<p>We also have a lengthy discussion on the freemium business model and how it&#8217;s affecting users of themes and plugins downloaded from the official directories. Last but not least, we talk about WooCommerce Connect, a new SaaS tool from Automattic that has a tight relationship with Jetpack.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/wordcamp-organizers-get-new-tool-for-creating-personalized-wordcamp-badges\">WordCamp Organizers Get New Tool for Creating Personalized WordCamp Badges</a><br />\n<a href=\"http://wptavern.com/wordpress-is-now-100-translated-into-marathi\">WordPress is Now 100% Translated Into Marathi</a><br />\n<a href=\"http://wptavern.com/templatic-hacked-files-and-databases-compromised\">Templatic Hacked, Files and Databases Compromised</a><br />\n<a href=\"http://wptavern.com/wordpress-theme-review-team-votes-on-new-guidelines-to-ban-obtrusive-upselling\">WordPress Theme Review Team Votes on New Guidelines to Ban Obtrusive Upselling</a><br />\n<a href=\"http://wptavern.com/automattic-introduces-woocommerce-connect-hosted-components-for-e-commerce\">Automattic Introduces WooCommerce Connect, Hosted Components for E-Commerce</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/rss-feed-canceller/\">RSS Feed Canceller </a>provides more control over your RSS feed. You can turn it on or off per post and control whether or not a post is excluded from the feed.</p>\n<p><a href=\"https://wordpress.org/plugins/tld-woocommerce-downloadable-product-update-emails/\">TLD WooCommerce Downloadable Product Update Emails</a> is a simple plugin that notifies customers who purchased a downloadable product via email that there&#8217;s an update available.</p>\n<p><a href=\"https://wordpress.org/plugins/inline-click-to-tweet/\">Inline Click To Tweet</a> allows authors to highlight text from within the visual editor and make it tweetable by clicking within the post or page.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 11th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #233:</strong><br />\n</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 08:46:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: WordCamp Chicago 2016 Was a Deep Dish of Fun\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54453\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wptavern.com/wordcamp-chicago-2016-was-a-deep-dish-of-fun\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5547:\"<p><a href=\"https://2016.chicago.wordcamp.org/\">WordCamp Chicago 2016</a> was held at University Center in the heart of Chicago, IL, where more than 300 attendees spent the weekend learning about WordPress. The event was organized by Ryan Erwin and a <a href=\"https://2016.chicago.wordcamp.org/organizers/\">team of volunteers. </a></p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/JJJWCChicago2016.jpg\"><img class=\"size-full wp-image-54500\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/JJJWCChicago2016.jpg?resize=1024%2C768\" alt=\"John James Jacoby talking about bbPress and BuddyPress\" /></a>John James Jacoby talking about bbPress and BuddyPress\n<p>Tracks were split up into three separate rooms limiting the amount of background noise during sessions. Giving attendees a schedule is handled differently at most camps. Some provide a paper schedule while others put it on the back of the name badge.</p>\n<p>At WordCamp Chicago, schedule boards were displayed outside each room that corresponded with a track number. This made it easier for attendees to determine if they wanted to stay in the room for the next session.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WCChicago2016Schedule.jpg\"><img class=\"size-full wp-image-54501\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/WCChicago2016Schedule.jpg?resize=1024%2C1365\" alt=\"Schedule Board Outside The Room Hosting Track 1\" /></a>Schedule Board Outside The Room Hosting Track 1\n<p>WordCamps are a great way to stress test a venue&#8217;s network but the WiFi at WordCamp Chicago was flawless. I didn&#8217;t experience any issues and it remained fast throughout the event. I didn&#8217;t stick around for lunch as there are plenty of lunch options available within walking distance of the venue.</p>\n<h2>The After Party</h2>\n<p>Most WordCamps host an after party at a restaurant, bar, or other establishment away from the venue. WordCamp Chicago&#8217;s after party was held at the venue. It included, non-alcoholic and alcoholic drinks, food, and card games on each table. It was fun mingling and networking with people without having to compete with blaring music or a loud atmosphere.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/WCChicago2016AfterParty.jpg\"><img class=\"size-full wp-image-54503\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/WCChicago2016AfterParty.jpg?resize=1024%2C768\" alt=\"WordCamp Chicago 2016 After Party\" /></a>WordCamp Chicago 2016 After Party\n<p>Out of all the sessions I attended, my favorite is <a href=\"https://2016.chicago.wordcamp.org/session/disastrous-deals-to-profitable-projects-comparing-my-best-and-worst-client-experiences/\">by Kyle Maurer,</a> who shared experiences and advice from <a href=\"http://realbigmarketing.com/\">building client websites</a> over the years.</p>\n<p>One of the biggest pieces of advice he shared is to build direct relationships with clients. No one is going to fight your battles as much as you and third-parties are unlikely to stick their neck out. Managing direct relationships leads to trust, referrals, and being rehired to do additional work.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/KyleMaurerSlideWCChicago2016.jpg\"><img class=\"size-full wp-image-54504\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/KyleMaurerSlideWCChicago2016.jpg?resize=1024%2C768\" alt=\"A Slide from Kyle Maurer\'s Presentation\" /></a>A Slide from Kyle Maurer&#8217;s Presentation\n<p>His session contains a lot of great information and I highly encourage you to watch it when it&#8217;s published on WordPress.tv.</p>\n<h2>WordCamps Offer a Lot of Value For The Price</h2>\n<p>Throughout the event, I spoke to a number of people and noted the following. Many attendees said they received more value than expected paying $40 a ticket. Some have spent hundreds of dollars on conference tickets and didn&#8217;t enjoy themselves or come away with nearly as much information.</p>\n<p>I discovered a number of attendees are part of one or more WordPress meetup groups. According to Meetup.com, there are at least <a href=\"http://www.meetup.com/find/?allMeetups=false&keywords=Chicago+WordPress&radius=25&userFreeform=chicago+I&mcId=c60601&change=yes&sort=recommended&eventFilter=mysugg\">four WordPress groups </a>with hundreds of members spread throughout the Chicago area. It&#8217;s a strong indication that the WordPress community in Chicago is thriving and supportive of each other.</p>\n<h2>WordCamp Chicago in 2017</h2>\n<p>It was a pleasure attending WordCamp Chicago and making new friends. I especially enjoyed speaking to WordPress Weekly listeners and getting their feedback. Also for those wondering, I satisfied my craving for deep-dish pizza via <a href=\"http://www.loumalnatis.com/arizona-phoenix\">Lou Malnati&#8217;s</a>. The pizza tastes better than I remembered. If you&#8217;re ever in the Chicago area, you have to try Lou Malnati&#8217;s pizza.</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/TheLou.jpg\"><img class=\"size-full wp-image-54505\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/TheLou.jpg?resize=1024%2C768\" alt=\"The Lou!\" /></a>The Lou!\n<p>Everyone involved with WordCamp Chicago 2016 did a great job. If you didn&#8217;t get a chance to attend this year, don&#8217;t worry. After taking a break for a few weeks, the organizing team plans to begin organizing WordCamp Chicago 2017.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2016 03:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Automattic Introduces WooCommerce Connect, Hosted Components for E-Commerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54476\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/automattic-introduces-woocommerce-connect-hosted-components-for-e-commerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5426:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/woocommerce-logo.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/woocommerce-logo.png?resize=1025%2C466\" alt=\"woocommerce-logo\" class=\"aligncenter size-full wp-image-54492\" /></a></p>\n<p><a href=\"https://www.woothemes.com/woocommerce/\" target=\"_blank\">WooCommerce</a> is the current leader in e-commerce software, capturing <a href=\"https://wappalyzer.com/categories/ecommerce\" target=\"_blank\">31% of the market</a>, thanks to its relatively user-friendly interface and connection to WordPress. However, setting up a WooCommerce site, or any e-commerce site for that matter, is not for the faint of heart, no matter how user-friendly the software. It requires knowledge of hosting, PCI compliance, payment gateways, SSL certificates, shipping methods, tax, and more.</p>\n<p>When <a href=\"http://wptavern.com/automattic-acquires-woocommerce\" target=\"_blank\">Automattic acquired WooCommerce</a> last May, the company accepted the challenge to make it as easy to create stores online as WordPress.com has done for websites.</p>\n<p>“I believe that the web needs an open, independent and easy-to-use commerce platform that you can run yourself on your own website,” Matt Mullenweg said in his <a href=\"https://www.youtube.com/watch?v=xJOfTB8-daA\" target=\"_blank\">video</a> announcement of the acquisition.</p>\n<p>Automattic has been working to simplify selling with WooCommerce and today the company announced <a href=\"https://www.woothemes.com/2016/05/woocommerce-connect-announcement/\" target=\"_blank\">WooCommerce Connect</a>, the secret project that Mullenweg <a href=\"https://twitter.com/WooConf/status/717725650916741120\" target=\"_blank\">hinted</a> at during WooConf.</p>\n<p>WC Connect is WooCommerce&#8217;s new Automattic-hosted SaaS architecture that was created to offer store features in a more user-friendly way. It is built on the WP REST API and offers a simplified Calypso-style interface for configuring options.</p>\n<p>The first service offered via the alpha version of WC Connect is real-time USPS shipping rates for US-based stores. It eliminates the need for a USPS API key as well as a subscription key from WooCommerce. One of the advantages for the user is that there are fewer software updates to install for extensions, as all the code is maintained on Automattic&#8217;s servers.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/usps-wc-connect.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/usps-wc-connect.png?resize=650%2C362\" alt=\"usps-wc-connect\" class=\"aligncenter size-full wp-image-54493\" /></a></p>\n<h3>What&#8217;s Next for WooCommerce Connect?</h3>\n<p>If the testing goes well, WooCommerce plans to roll Connect into the plugin&#8217;s core to make it easier to serve more hosted e-commerce components. The team is also working on expanding shipping options for the beta.</p>\n<p>&#8220;In the near future we hope to integrate with further shipping services, most likely Canada Post next,&#8221; said WooThemes co-founder <a href=\"https://twitter.com/mark_forrester\" target=\"_blank\">Mark Forrester</a>. &#8220;Shipping and payment options seem the logical place for us to start.&#8221;</p>\n<p>Forrester confirmed that while the USPS shipping method is free, WooThemes is exploring monetizing other service offerings in the future. If WC Connect has a successful beta period, the team will consider using the same model for offering payment gateways in the future.</p>\n<p>&#8220;Setting up payments for your store should be simple and behind the scenes,&#8221; Forrester said. &#8220;We believe we can offer better options for our customers working closely with payment partners and using connected services.&#8221;</p>\n<p>Forrester said that the team hopes WC Connect can be baked into WooCommerce core soon, but they will make the decision based on user feedback from the alpha/beta period.</p>\n<p>Those who create WooCommerce extensions and depend on its ecosystem may be wondering whether the SaaS model will overtake the plugin entirely. Last May, during his WooCommerce Q&amp;A, Matt Mullenweg <a href=\"https://ma.tt/2015/05/woomattic/#comment-583541\" target=\"_blank\">confirmed</a> that Automattic is not moving towards a 100% SaaS model.</p>\n<p>&#8220;If or when we do SAAS, the plugin isn’t going away, it’ll continue as it has,&#8221; Mullenweg said.</p>\n<p>WooCommerce is not being rolled into Jetpack, as many suspected when Automattic acquired the product. However, WC Connect does require users to connect to WordPress.com via Jetpack.</p>\n<p>&#8220;We feel it makes sense to leverage the code/infrastructure of one of the most powerful WordPress connected services,&#8221; Forrester said.</p>\n<p>The team is aiming to make WC Connect a simpler way to connect services to online stores without users having to leave their WooCommerce dashboards. Many store owners would rather pay for hosted software they don&#8217;t have to update as opposed to self-hosted extensions that require regular maintenance.</p>\n<p>If the strategy of offering hosted e-commmerce components succeeds at making store management easier for non-developers, Automattic will be able to profit from offering compelling commercial WC Connect services, such as payment gateways, and expand WooCommerce&#8217;s global reach.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 May 2016 22:20:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: New Super Emoji Plus+ Plugin Adds an Elegant Emoji Picker to WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54422\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/new-super-emoji-plus-plugin-adds-an-elegant-emoji-picker-to-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3082:\"<p>Last week when Beyoncé released her new Lemonade album, <a href=\"http://www.wired.com/2016/04/beyonce-lemonade-lemon-emoji/\" target=\"_blank\">lemon and bee emoji usage spiked on Twitter</a>. According to Twitter&#8217;s stats, during the month of April there were more than 2 million tweets that included at least one lemon emoji, 62% of which happened since the album release. The bee emoji, representing the Beyhive of Beyoncé fans, also found its way into 1.8 million tweets during April.</p>\n<p>There&#8217;s no denying that emoji permeate our culture and communication on the web, especially the mobile web. When people are excited, when they are communicating from the heart, they often use emoji. According to a study performed by emotional marketing platform Emogi last year, <a href=\"http://www.adweek.com/socialtimes/report-92-of-online-consumers-use-emoji-infographic/627521\" target=\"_blank\">92% of people online use emoji</a> and 63% of them are frequent users.</p>\n<p>Last year WordPress 4.2 <a href=\"http://wptavern.com/wordpress-4-2-on-track-to-expand-core-support-for-emoji\" target=\"_blank\">expanded core support for emoji</a>, adding along with it the ability to natively handle Chinese, Japanese, and Korean characters. This improvement came not a moment too soon, but emoji are still not readily accessible when publishing with WordPress until you launch the emoji keyboard for your operating system. There&#8217;s something disjointed about having to launch a separate keyboard when you&#8217;re trying to compose your thoughts.</p>\n<p><a href=\"https://wordpress.org/plugins/super-emoji-plus/\" target=\"_blank\">Super Emoji Plus+</a> is a new plugin that makes emoji more accessible. It was created by <a href=\"https://profiles.wordpress.org/ericlewis/\" target=\"_blank\">Eric Andrew Lewis</a>, a WordPress core contributor and developer at The New York Times. The plugin adds an elegant emoji picker to the post edit screen. It can be launched from the toolbar or via autocomplete when you start typing an emoji name, such as &#8220;:lemon&#8221;.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/super-emoji-toolbar.png\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/super-emoji-toolbar.png?resize=1025%2C640\" alt=\"super-emoji-toolbar\" class=\"aligncenter size-full wp-image-54458\" /></a></p>\n<p>If you use emoji in your WordPress posts, Super Emoji Plus+ provides convenient access to the full list. There&#8217;s no easier way to add emoji if you&#8217;re working from a desktop, as most emoji keyboard experiences are inferior to the one presented in this plugin. Having it installed removes the need for cheat sheets and saves you from having to remember the correct key combinations to launch an emoji keyboard. Super Emoji Plus+ <a href=\"https://ericandrewlewis.com/2016/04/super-emoji-plus-is-now-in-beta/\" target=\"_blank\">went into beta last week</a> and is now <a href=\"https://wordpress.org/plugins/super-emoji-plus/\" target=\"_blank\">available on WordPress.org</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 May 2016 06:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: bbPress 2.5.9 Patches Cross-Site-Scripting Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54439\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wptavern.com/bbpress-2-5-9-patches-cross-site-scripting-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:945:\"<p>John James Jacoby, lead developer of bbPress, has <a href=\"https://bbpress.org/blog/2016/05/bbpress-2-5-9/\">released bbPress 2.5.9</a> to patch a security vulnerability, &#8220;bbPress 2.5.8 and below are susceptible to a cross-site-scripting vulnerability that&#8217;s due to the way users are linked to their profiles when they are mentioned in topics and replies,&#8221; Jacoby said.</p>\n<p>Marc-Alexandre Montpas is credited for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsibly disclosing</a> the vulnerability to the WordPress security team. The patch has already been applied to bbPress 2.6, which is currently in development. Users are advised to update their bbPress installations as soon as possible. Users who encounter issues updating to 2.5.9 can report them to the <a href=\"https://bbpress.org/forums/\">bbPress support forums</a>.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2016 23:10:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress Theme Review Team Votes on New Guidelines to Ban Obtrusive Upselling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54428\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://wptavern.com/wordpress-theme-review-team-votes-on-new-guidelines-to-ban-obtrusive-upselling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4201:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/post-no-bills.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/05/post-no-bills.jpg?resize=1024%2C602\" alt=\"photo credit: Post no bills - (license)\" class=\"size-full wp-image-54450\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/24415314@N02/26151211080\">Post no bills</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/\">(license)</a>\n<p>One of the main items on the agenda for the Theme Review Team this week was to finalize what type of upselling is allowed in themes hosted on WordPress.org. With the requirement of using the customizer for options, theme authors have gotten creative with upsells and will sometimes include panels and sections that are inoperable unless the user purchases the commercial version.</p>\n<p>The team voted on a set of guidelines previously discussed. The counts shown below represent votes in favor of each individual guideline, and no members voted against any of them, according to the reckoning Justin Tadlock posted in the <a href=\"https://make.wordpress.org/themes/2016/05/03/may-3rd-meeting-notes/\" target=\"_blank\">meeting notes</a>:</p>\n<ul>\n<li>No global nags at top of admin pages. +12</li>\n<li>One top-level link in the customizer (other unobtrusive links in sections allowed). +8</li>\n<li>Allow one Appearance sub-page. +11</li>\n<li>No options or panels/sections behind a paywall. +11</li>\n</ul>\n<p>Overall, team members agreed that any upsell links should be unobtrusive and the new proposed guidelines favor keeping the customizer clean and the Appearance menu simple. Although the majority of Theme Review Team members are in favor of the items above, their inclusion in the handbook is not yet set in stone.</p>\n<p>&#8220;Note that we might change some of the wording for clarity if/when these become guidelines,&#8221; Tadlock said. &#8220;The admins will review these items for inclusion as guidelines and have further discussion if need be.&#8221;</p>\n<h3>Theme Review Team Considers Adding a Tag to Designate Themes with a Commercial Upgrade</h3>\n<p>Contributors are looking to add a new designation for freemium WordPress.org extensions that have commercial counterparts available elsewhere. In a recent Meta Team meeting, Matt Mullenweg <a href=\"https://wordpress.slack.com/archives/meta/p1461801845000324\" target=\"_blank\">proposed an agenda item</a> for consideration in the redesign of the Plugin Directory.</p>\n<p>&#8220;I would love for y&#8217;all to figure out a tagging system that will help people know better what&#8217;s behind the installation of a plugin,&#8221; Mullenweg said. &#8220;Does it connect to an external service? Is there a premium version? Is it useful without those things?</p>\n<p>&#8220;If we can figure out a way to classify those three as examples, it&#8217;ll cover a lot of business models people are attempting in the directory,&#8221; Mullenweg said, referring to the original examples of Akismet, VaultPress, and Jetpack that he mentioned previously.</p>\n<p>&#8220;This can be separate from the 3-tag limit,&#8221; he said. &#8220;It&#8217;s really a special tag, and honor system is fine to start for self-classification.&#8221;</p>\n<p>This hasn&#8217;t yet been implemented in the new Plugin Directory, but Konstantin Obenland has the item on his list for when the Meta Team moves forward with an <a href=\"https://make.wordpress.org/plugins/2016/02/25/re-thinking-tags-in-the-plugin-directory/\" target=\"_blank\">overhaul of the tagging system</a>.</p>\n<p>As a result of this discussion, the Theme Review Team is also considering adding a &#8220;pro&#8221; designation for themes that have a commercial version available. Tadlock said that the team will be following up on the plugin directory discussions and will look to implement improved tagging in line with what the Meta Team decides.</p>\n<p>The Theme Review Team ran out of time during this week&#8217;s meeting but will discuss the possibility of a &#8220;pro&#8221; tag next week. If you want to be part of this discussion, make sure to join the #themereview channel on WordPress&#8217; Slack.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2016 21:58:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"WPTavern: WordCamp Incubator Program Receives 182 Applications, Narrows Candidates to 16 Communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54398\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://wptavern.com/wordcamp-incubator-program-receives-182-applications-narrows-candidates-to-16-communities\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3358:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/incubator.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/05/incubator.jpg?resize=1024%2C505\" alt=\"photo credit: Chilliwack Chicken Chick - (license)\" class=\"size-full wp-image-54415\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/15521309@N05/16688186434\">Chilliwack Chicken Chick</a> &#8211; <a href=\"https://creativecommons.org/licenses/by/2.0/\">(license)</a>\n<p>In February the WordPress Community team announced that it would be <a href=\"http://wptavern.com/wordpress-to-launch-experimental-wordcamp-incubator-program\" target=\"_blank\">launching an experimental WordCamp Incubator program</a>. After a short application window of less than two weeks, the team received 182 applications from cities all over the world. Andrea Middleton <a href=\"https://make.wordpress.org/community/2016/04/28/wordcamp-incubator-update/\" target=\"_blank\">reported</a> that the team has narrowed the submissions down to the following 16 communities:</p>\n<ul>\n<li>Denpasar, Indonesia</li>\n<li>Chandigarh, India</li>\n<li>Colombo, Sri Lanka</li>\n<li>Thessaloniki, Greece</li>\n<li>Harare, Zimbabwe</li>\n<li>Budapest, Hungary</li>\n<li>Kalamata, Greece</li>\n<li>Kampala, Uganda</li>\n<li>Kochi, India</li>\n<li>Lagos, Nigeria</li>\n<li>Medellin, Colombia</li>\n<li>Nagpur, India</li>\n<li>Nairobi, Kenya</li>\n<li>San Jose, Costa Rica</li>\n<li>Udaipur, India</li>\n<li>Ulyanovsk, Russia</li>\n</ul>\n<p>Some of these communities already have active local meetups and others have no organization whatsoever. Selection of the final cities will be based on the location&#8217;s potential to foster an emerging WordPress community.</p>\n<p>The original plan was to incubate three WordCamps in 2016, but due to staffing changes the new scaled back plan is to commit to two events and intensively mentor a third. Middleton explained that the difference between the two is in the amount of support the local team will receive from the designated community team deputy:</p>\n<blockquote><p>Incubating an event will involve the deputy both advising local volunteers — acting as a kind of project manager for the team — as well as doing some of the organizing work on the event, like a lead organizer usually does. Intensively-mentoring will be more project management and involve less actual organizing work on the part of the deputy.</p></blockquote>\n<p>Middleton said the team is speaking with the remaining applicants about their communities and assessing their abilities to organize a one-day, one-track WordCamp with the help of the community team. The small events will focus on getting the local community connected for future events.</p>\n<p>The WordCamp Incubator program is an intriguing concept that has so far received a great deal of interest from potential new organizers. Many locations in the remaining list of candidates are situated in regions that are not as easily accessible to existing WordPress communities. These are places that might not otherwise have an opportunity to host a WordCamp for years without a little boost.</p>\n<p>We&#8217;ll be following the progress of the Incubator program to see if the experiment can successfully hatch a handful of new local communities. The three locations selected will be announced this month.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2016 16:15:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: BuddyExtender: A Plugin for Configuring Internal BuddyPress Settings\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54342\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/buddyextender-a-plugin-for-configuring-internal-buddypress-settings\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2297:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/03/controls.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/03/controls.jpg?resize=960%2C443\" alt=\"photo credit: 	Drew Patrick Miller\" class=\"size-full wp-image-52988\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/2724C9A9DE\">	Drew Patrick Miller</a>\n<p>The BuddyPress codex has a long list of <a href=\"https://codex.buddypress.org/getting-started/customizing/changing-internal-configuration-settings/\" target=\"_blank\">internal configuration settings</a> that are not exposed in the plugin&#8217;s admin settings page. These are short definition lines that can be added to a site&#8217;s <em><a href=\"https://codex.buddypress.org/themes/bp-custom-php/\" target=\"_blank\">bp-custom.php file</a></em> to make changes to BuddyPress default settings.</p>\n<p><a href=\"https://wordpress.org/plugins/buddyextender/\" target=\"_blank\">BuddyExtender</a> is a new plugin from the development team at <a href=\"https://webdevstudios.com/\" target=\"_blank\">WebDevStudios</a> that aims to make it easier for community managers to access extra configuration options. The plugin puts a dozen internal BuddyPress settings at your fingertips, including avatar sizes, autocomplete settings, the ability to disable @mentions, and more.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/04/buddy-extender.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/04/buddy-extender.png?resize=678%2C1141\" alt=\"buddy-extender\" class=\"aligncenter size-full wp-image-54389\" /></a></p>\n<p>Once installed, the plugin can be configured at Settings -> BuddyExtender in the admin. Each setting has an explanation on <a href=\"https://pluginize.com/buddyextender-plugin/\" target=\"_blank\">the plugin&#8217;s homepage on Pluginize</a>, WebDevStudio&#8217;s new plugin shop. Some of these settings have the ability to powerfully affect the display of your BuddyPress site, so its creators warn users to try it on a test environment before going live with their selections. The team plans to add more options to the plugin in the future. You can download <a href=\"https://wordpress.org/plugins/buddyextender/\" target=\"_blank\">BuddyExtender</a> for free from WordPress.org.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2016 22:33:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"WPTavern: Customize Posts Plugin and Selective Refresh are Paving the Way for Front-End Editing Powered by the Customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54345\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"http://wptavern.com/customize-posts-plugin-and-selective-refresh-are-paving-the-way-for-front-end-editing-powered-by-the-customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5016:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/05/customize-posts.jpg?resize=1024%2C583\" alt=\"photo credit: Paintbrush - (license)\" class=\"size-full wp-image-54351\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/93249705@N03/13067171403\">Paintbrush</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nd/2.0/\">(license)</a>\n<p>Last week Weston Ruter and the folks at XWP released <a href=\"https://make.xwp.co/2016/04/29/customize-posts-v0-5-released/\" target=\"_blank\">Customize Posts version 0.5</a>, which includes a new framework for postmeta and the ability to preview featured images. The feature <a href=\"https://wordpress.org/plugins/customize-posts/\" target=\"_blank\">plugin</a> aims to <a href=\"https://core.trac.wordpress.org/ticket/34923\" target=\"_blank\">introduce basic content authorship in the Customizer</a> to improve the new user site setup experience and make it easier to edit existing content.</p>\n<p>As of 0.5, Customize Posts supports the ability to change and preview the page template, and will sync changes back to the metabox on the page edit screen. It also supports changing the post author, excerpt, and comment/ping status, with live previews and changes saved to the editor. Check out Ruter&#8217;s screencast touring the plugin&#8217;s newest capabilities:</p>\n<div class=\"embed-wrap\"></div>\n<h3>Front-End Editing Powered by the Customizer: A Not-Too-Distant Possibility</h3>\n<p>With all these advanced editing capabilities, it doesn&#8217;t take a giant leap to imagine a future where the customizer provides the architecture for a front-end post editor. While WordPress&#8217; <a href=\"https://make.wordpress.org/design/tag/front-end-editor/\" target=\"_blank\">front-end editor project</a> seems to have gone dormant, improvements to the Customizer are steadily chipping away at the various aspects of content authorship that are not yet editable on the frontend.</p>\n<p>&#8220;Now that we have the ability to selectively refresh elements without doing full page reloads, this opens the door to using these Customizer components outside of the Customizer itself, such as in the frontend,&#8221; Ruter said.</p>\n<p>Front-end editing of partials, which are similar to customizer controls but exist in the preview, is a natural extension of the selective refresh architecture and a concept that Ruter will be exploring in the near future.</p>\n<p>&#8220;Consider, for example, being logged-in on the frontend,&#8221; Ruter said. &#8220;You see something you want to edit and you click on it. Since the Customizer partials all have selectors associated with them, if the partials are registered with each logged-in frontend request, then there are containers that can be targeted for editing.&#8221;</p>\n<p>Ruter envisions that clicking on an element would load the controls for that element on demand via a lazy-loaded Customizer pane or a floating control. He said that this would work in concert with customizer transactions (aka snapshots) to store the changes persistently in a transaction.</p>\n<p>Front-end editing powered by the customizer, according to Ruter, would involve the following:</p>\n<ol>\n<li>Being able to click Customize in the admin bar to lazy-load the Customizer pane&#8217;s controls into the existing page without having to having to navigate to `customize.php`</li>\n<li>Being able to click on individual containers that have associated partials to start editing controls that relate to those partials</li>\n<li>All changes made on the frontend to be persisted in a transaction draft that is initialized on demand</li>\n</ol>\n<p>The ability to edit posts in the customizer on the front-end isn&#8217;t going to happen overnight, but Ruter thinks a proof of concept could be available this year.</p>\n<p>&#8220;It&#8217;s going to take some discovery and prototyping, similar to Customize Posts,&#8221; Ruter said. &#8220;My guess is there would be something to play around with in Q3, depending on other projects and having enough time to put down on paper these ideas that have been floating around for a couple years.&#8221;</p>\n<p>An important step towards making that possible will be getting <a href=\"https://core.trac.wordpress.org/ticket/34923\" target=\"_blank\">basic content authorship added to the Customizer</a>, which Ruter and contributors are working towards for the upcoming WordPress 4.6 release.</p>\n<p>These will be welcome changes for those who are looking to do more on the frontend, but it still leaves the bulk of content editing behind the admin. Unless you&#8217;re a developer who follows every update to the customizer, it&#8217;s still confusing for the average WordPress user to know what content can be edited on the frontend vs. content that requires returning to the admin. The editing experience will remain disjointed until the majority of tasks can be done on the frontend.</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2016 18:15:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: Templatic Hacked, Files and Databases Compromised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=54339\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wptavern.com/templatic-hacked-files-and-databases-compromised\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2362:\"<p><a href=\"https://templatic.com\">Templatic</a>, a WordPress commercial theme company, <a href=\"https://templatic.com/news/our-site-was-hacked/\">reported on</a> Saturday, April 30th, that its site was hacked. Files and databases containing customer usernames and passwords were compromised. According to R. Bhavesh, founder of Templatic, the data is being held for ransom money.</p>\n<blockquote><p>The hacker is now threatening us via email and demanding ransom money be paid. This hacker is also threatening to misuse the data they’ve illegally gained access to and email our data to customers.</p>\n<p>While this is a very serious and dangerous threat, we are not going to give in to threats and we will not be negotiating with any hacker and that’s no matter how much they try.</p></blockquote>\n<p>Bhavesh is working with local authorities and security experts who are investigating the matter. Since transactions on Templatic are handled directly by PayPal or 2Checkout, hackers were not able to obtain credit card information.</p>\n<h2>Customers Should Immediately Change Their Passwords</h2>\n<p>If you&#8217;ve ever shared cPanel, FTP, or wp-admin, login credentials with Templatic, you should immediately change your passwords. If you are using a product that relies on the Tevolution plugin and haven&#8217;t updated yet, you should <a href=\"https://templatic.com/news/security-vulnerability-found-themes/\">do so immediately</a>.</p>\n<p>Customers are advised to ignore emails sent from Templatic, &#8220;The email we sent today is the last email we will send regarding this matter. Anything further, we will share it on our social mediate accounts at <a href=\"https://twitter.com/templatic\">twitter</a>, <a href=\"https://www.facebook.com/templatic\">facebook</a> and <a href=\"https://templatic.com/blog\">our official blog</a> here,&#8221; Bhavesh said.</p>\n<p>Customers are also advised to create a full backup of their sites and use a <a href=\"https://sitecheck.sucuri.net//\">free site scanning tool</a> to scan for unknown files. Bhavesh apologized for what happened and says he accepts full responsibility, &#8220;I take up the responsibility of this and I sincerely apologize to each single one of our customers. We assure you that we are taking best security measures and fight this, no matter what.&#8221;</p>\n<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2016 17:18:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 21 May 2016 11:13:21 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"222711\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Sat, 21 May 2016 11:00:17 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_er54options VALUES("793","_transient_timeout_plugin_slugs","1463831277","no");
INSERT INTO wp_er54options VALUES("794","_transient_plugin_slugs","a:4:{i:0;s:19:\"akismet/akismet.php\";i:1;s:37:\"disable-comments/disable-comments.php\";i:2;s:9:\"hello.php\";i:3;s:34:\"wp-clone-by-wp-academy/wpclone.php\";}","no");
INSERT INTO wp_er54options VALUES("139","theme_mods_twentysixteen","a:13:{s:16:\"background_color\";s:6:\"1a1a1a\";s:12:\"color_scheme\";s:7:\"default\";s:21:\"page_background_color\";s:7:\"#ffffff\";s:10:\"link_color\";s:7:\"#007acc\";s:15:\"main_text_color\";s:7:\"#1a1a1a\";s:20:\"secondary_text_color\";s:7:\"#686868\";s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:0;s:6:\"social\";i:3;}s:17:\"background_repeat\";s:9:\"no-repeat\";s:21:\"background_position_x\";s:6:\"center\";s:16:\"background_image\";s:67:\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1006a.jpg\";s:12:\"header_image\";s:67:\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1322a.jpg\";s:17:\"header_image_data\";O:8:\"stdClass\":5:{s:13:\"attachment_id\";i:113;s:3:\"url\";s:74:\"http://www.grupoaltix.com/meetings/wp-content/uploads/2016/01/eso1322a.jpg\";s:13:\"thumbnail_url\";s:74:\"http://www.grupoaltix.com/meetings/wp-content/uploads/2016/01/eso1322a.jpg\";s:6:\"height\";i:280;s:5:\"width\";i:1200;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1457517654;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:10:\"nav_menu-2\";i:2;s:6:\"text-4\";i:3;s:6:\"text-2\";i:4;s:6:\"text-3\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}","yes");
INSERT INTO wp_er54options VALUES("146","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:1:{i:0;i:2;}}","yes");
INSERT INTO wp_er54options VALUES("174","WPLANG","","yes");
INSERT INTO wp_er54options VALUES("233","disable_comments_options","a:5:{s:19:\"disabled_post_types\";a:3:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:10:\"attachment\";}s:17:\"remove_everywhere\";b:1;s:9:\"permanent\";b:0;s:16:\"extra_post_types\";b:0;s:10:\"db_version\";i:6;}","yes");
INSERT INTO wp_er54options VALUES("228","recently_activated","a:0:{}","yes");
INSERT INTO wp_er54options VALUES("252","category_children","a:0:{}","yes");
INSERT INTO wp_er54options VALUES("270","auto_core_update_notified","a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:23:\"jenciso@partner.eso.org\";s:7:\"version\";s:5:\"4.4.3\";s:9:\"timestamp\";i:1463741349;}","yes");
INSERT INTO wp_er54options VALUES("846","_transient_timeout_feed_mod_a41fbee65e190c85018f9081fcc3dfc4","1463872463","no");
INSERT INTO wp_er54options VALUES("847","_transient_feed_mod_a41fbee65e190c85018f9081fcc3dfc4","1463829263","no");
INSERT INTO wp_er54options VALUES("715","current_theme","IAU Symposia and Regional Meetings","yes");
INSERT INTO wp_er54options VALUES("716","theme_mods_iau-meetings","a:6:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:0;s:6:\"social\";i:3;}s:12:\"header_image\";s:67:\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1322a.jpg\";s:17:\"header_image_data\";O:8:\"stdClass\":5:{s:13:\"attachment_id\";i:113;s:3:\"url\";s:74:\"http://www.grupoaltix.com/meetings/wp-content/uploads/2016/01/eso1322a.jpg\";s:13:\"thumbnail_url\";s:74:\"http://www.grupoaltix.com/meetings/wp-content/uploads/2016/01/eso1322a.jpg\";s:6:\"height\";i:280;s:5:\"width\";i:1200;}s:16:\"header_textcolor\";s:6:\"1a1a1a\";s:16:\"background_image\";s:67:\"http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1006a.jpg\";}","yes");
INSERT INTO wp_er54options VALUES("717","theme_switched","","yes");
INSERT INTO wp_er54options VALUES("840","_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109","1463872401","no");
INSERT INTO wp_er54options VALUES("841","_transient_feed_mod_b9388c83948825c1edaef0d856b7b109","1463829201","no");
INSERT INTO wp_er54options VALUES("842","_transient_timeout_dash_88ae138922fe95674369b1cb3d215a2b","1463872401","no");
INSERT INTO wp_er54options VALUES("843","_transient_dash_88ae138922fe95674369b1cb3d215a2b","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2016/05/wordpress-4-5-2/\'>WordPress 4.5.2 Security Release</a> <span class=\"rss-date\">May 6, 2016</span><div class=\"rssSummary\">WordPress 4.5.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.1 and earlier are affected by a SOME vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wptavern.com/in-case-you-missed-it-issue-9\'>WPTavern: In Case You Missed It – Issue 9</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/wordpress-meta-team-publishes-prototypes-of-the-plugin-directory-redesign\'>WPTavern: WordPress Meta Team Publishes Prototypes of The Plugin Directory Redesign</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/wpweekly-episode-235-interview-with-james-giroux-envatos-wordpress-evangelist\'>WPTavern: WPWeekly Episode 235 – Interview with James Giroux Envato’s WordPress Evangelist</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\"dashboard-news-plugin\"><span>Popular Plugin:</span> Meta Slider&nbsp;<a href=\"plugin-install.php?tab=plugin-information&amp;plugin=updraftplus&amp;_wpnonce=756b7959ba&amp;TB_iframe=true&amp;width=600&amp;height=800\" class=\"thickbox open-plugin-details-modal\" aria-label=\"Install Meta Slider\">(Install)</a></li></ul></div>","no");
INSERT INTO wp_er54options VALUES("844","_transient_timeout_feed_a41fbee65e190c85018f9081fcc3dfc4","1463872463","no");
INSERT INTO wp_er54options VALUES("845","_transient_feed_a41fbee65e190c85018f9081fcc3dfc4","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress Training » News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://members.wpacademy.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 14:35:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Learn the Getting Things Done (GTD®) Productivity System\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://members.wpacademy.com/2016/05/learn-the-getting-things-done-gtd-productivity-system/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"http://members.wpacademy.com/2016/05/learn-the-getting-things-done-gtd-productivity-system/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 10:56:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20246\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:593:\"<p>I am thrilled to present my latest course, Get It Done with IQTell: Best App for GTD® and Inbox Zero, for free &#8212; but only during the launch period.  Sign-up now before this course become paid!  And please leave a positive review if you like it. David Allen&#8217;s Getting Things Done(®) or GTD® system is [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2016/05/learn-the-getting-things-done-gtd-productivity-system/\">Learn the Getting Things Done (GTD®) Productivity System</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3616:\"<p></p><p>I am thrilled to present my latest course, <strong><a href=\"https://www.udemy.com/gettingthingsdone/\">Get It Done with IQTell: Best App for GTD® and Inbox Zero</a></strong>, for free &#8212; but only during the launch period.  Sign-up now before this course become paid!  And please leave a positive review if you like it.</p>\n<p><a href=\"https://www.udemy.com/gettingthingsdone/\"><img class=\"aligncenter size-full wp-image-20247\" src=\"http://members.wpacademy.com/wp-content/uploads/2016/05/get-it-done-with-iqtell-video.jpg\" alt=\"get-it-done-with-iqtell-video\" width=\"400\" height=\"253\" /></a></p>\n<p>David Allen&#8217;s <strong class=\"redactor-inline-converted\">Getting Things Done(®)</strong> or <strong class=\"redactor-inline-converted\">GTD® </strong>system is a world-famous productivity system. <strong class=\"redactor-inline-converted\"><a href=\"http://iqtell.com/?eu=o5z7e\"> IQTell®</a>  </strong>is one of the leading software implementations of the GTD model. Learn both in under an hour in this fast-paced training sequence, which is guaranteed to give you concepts and tools that will change your life, or money-back!</p>\n<p>Being productive requires a <em class=\"redactor-inline-converted\">mindset, a system, and a tool.</em>  GTD provides the <em class=\"redactor-inline-converted\">mindset </em>and the <em class=\"redactor-inline-converted\">system</em>, and is a powerful model for managing tasks, goals and ideas &#8212; all the things that your life is made of, and upon which your success depends. <a href=\"http://iqtell.com/?eu=o5z7e\">IQTell</a> provides the <em class=\"redactor-inline-converted\">tool</em>.  IQTell is a great implementation of the GTD model and is a very useful management tool for any system.</p>\n<p><strong class=\"redactor-inline-converted\">Here is what you will learn: </strong></p>\n<ul>\n<li>A conceptual and practical understanding of the GTD® system</li>\n<li>We will put the IQTell software in context, comparing it with other applications designed for GTD, CRM (Customer Relationship Management) and Project Management&#8230;</li>\n<li>And then guide you step-by-step through the IQTell software into a complete GTD implementation for your business or personal life&#8230;</li>\n<li>Which will more than likely change the way you organize and run your business and your life, because you will learn both a method and a tool in which all the data you need is in a single place and organized how you want it</li>\n<li>Anybody can benefit from this information: students, entrepreneurs, contractors, clergy, moms</li>\n<li>The only requirement for getting something out of this course is that you have work to do and that you want to better manage, prioritize, or reflect on your current tasks and life goals!</li>\n</ul>\n<p><strong class=\"redactor-inline-converted\">GTD is the world&#8217;s most famous productivity system&#8230;</strong></p>\n<p>But it&#8217;s also famously complex and difficult to understand and implement.  But not any more! With the quick and yet comprehensive GTD summaries provided in this course, and the help of the <a href=\"http://iqtell.com/?eu=o5z7e\">IQTell</a> software, you will be well on your way to what we call &#8220;Productivity Holy Grail&#8221;</p>\n<p><a href=\"https://www.udemy.com/gettingthingsdone/\">Get the course for free during the launch period!</a></p>\n<p>The post <a href=\"http://members.wpacademy.com/2016/05/learn-the-getting-things-done-gtd-productivity-system/\">Learn the Getting Things Done (GTD®) Productivity System</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://members.wpacademy.com/2016/05/learn-the-getting-things-done-gtd-productivity-system/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"(Free Training) Managing Your Power, with Christine Kane\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://members.wpacademy.com/2015/09/free-training-managing-your-power-with-christine-kane/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"http://members.wpacademy.com/2015/09/free-training-managing-your-power-with-christine-kane/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Sep 2015 15:36:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20130\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:667:\"<p>So, my favorite business coach in the whole world, Christine Kane, is offering another one of her powerful free trainings this coming Wednesday, Sept.23, at 8pm EST. Access the &#8220;Defying Gravity Training&#8221; Here There are two things I LOVE about Christine. First, forget about &#8220;white-knuckle willpower&#8221; models for business success, they don&#8217;t work anyway. Instead, [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2015/09/free-training-managing-your-power-with-christine-kane/\">(Free Training) Managing Your Power, with Christine Kane</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1849:\"<p></p><p>So, my favorite business coach in the whole world, Christine Kane, is offering another one of her powerful free trainings this coming <strong>Wednesday, Sept.23, at 8pm EST.</strong></p>\n<p><a href=\"https://christinekane.isrefer.com/go/b360-2015-dg/marc/\"><strong>Access the &#8220;Defying Gravity Training&#8221; Here</strong></a></p>\n<p>There are two things I LOVE about Christine.</p>\n<p>First, forget about &#8220;white-knuckle willpower&#8221; models for business success, they don&#8217;t work anyway. Instead, learn to &#8220;come from a state of being&#8221; [Werner Erhard].  (no relationship between Christine Kane and Werner Erhard, but the basic idea is similar. Christine calls this &#8220;managing your power&#8221;).</p>\n<p>And second, the quality of her live trainings that happen regularly in Asheville, Atlanta and other places. Webinars are well and good, but there is nothing as energizing and inspiring as being around other entrepreneurs in a live training.  Most of Christine&#8217;s programs include a complimentary live training event.</p>\n<p>The free information that you will get from this webinar is applicable to almost all businesses, but especially with &#8220;purpose-centered business&#8221; and women entrepreneurs.</p>\n<p>Join me for the &#8220;defying gravity&#8221; training:</p>\n<p><a href=\"https://christinekane.isrefer.com/go/b360-2015-dg/marc/\"><img class=\"alignnone size-full wp-image-20131\" src=\"http://members.wpacademy.com/wp-content/uploads/2015/09/7-laws-of-gravity.jpg\" alt=\"7-laws-of-gravity\" width=\"300\" height=\"394\" /></a></p>\n<p>The post <a href=\"http://members.wpacademy.com/2015/09/free-training-managing-your-power-with-christine-kane/\">(Free Training) Managing Your Power, with Christine Kane</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://members.wpacademy.com/2015/09/free-training-managing-your-power-with-christine-kane/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Up to 98% Savings on Courses: Web Design, Business Development, SEO, Mobile App Development, and More\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"http://members.wpacademy.com/2015/05/up-to-98-savings-on-courses-web-design-business-development-seo-mobile-app-development-and-more/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"http://members.wpacademy.com/2015/05/up-to-98-savings-on-courses-web-design-business-development-seo-mobile-app-development-and-more/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 May 2015 15:04:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20083\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:662:\"<p>Great news!&#160; Through a privileged relationship we have with online course provider Edurila, we are able to offer you some of the best online courses in the world at up to 98% savings – to a maximum price of just $10 each.&#160; Offer Valid for next 1 week only, So Grab your Copies Now. Click [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2015/05/up-to-98-savings-on-courses-web-design-business-development-seo-mobile-app-development-and-more/\">Up to 98% Savings on Courses: Web Design, Business Development, SEO, Mobile App Development, and More</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4466:\"<p></p><p><em><strong>Great news!</strong></em>&#160; Through a privileged relationship we have with online course provider Edurila, we are able to offer you some of the best online courses in the world at up to 98% savings – to a maximum price of just $10 each.&#160; </p>\n<p><em><strong>Offer Valid for next 1 week </strong></em>only, So <em><strong>Grab your Copies Now.</strong></em></p>\n<p>Click On the Link below to Buy the Course for $10 Only or just use coupon “Marc10″ while checking out.</p>\n<ul>\n<li><strong>Complete Money Making Course Bundle – Learn Youtube Secrets, Blogging, Website Making, Affiliate Marketing, Facebook Advertisement Secrets &amp; More</strong> worth <del>$499</del>&#160; for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/money-making-courses?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Running A Web Design Business</strong> worth <del>$99</del> for <strong><em>$10 only</em></strong> – <a href=\"https://edurila.com/courses/running-a-web-design-business?&amp;coupon_code=MARC10\">Purchase here</a></li>\n<li><strong>Learn to Speak: Conversational French – Full Course</strong> worth <del>$99</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/learnfrench?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Responsive Web Design Course Bundle</strong> worth <del>$249</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/responsive-web-design-course-bundle?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Complete Web Developer Course: How To Build Websites &amp; Make Money</strong> worth <del>$299</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/practical-web-development?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Create a Native App for your WordPress Business Website in 8 days – No Coding!</strong> worth <del>$99</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/create-app-for-your-wordpress-website?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>How I Make Awesome Passive Income Every Month for Free!</strong> worth <del>$199</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/makemoneyonline?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Build Your Brand: Blogging, SEO, Social Media &amp; Relationships</strong> worth <del>$79</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/blogging-seo-social-relationships-total-web-marketing?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Responsive Web Design AND Web Development with HTML5 &amp; CSS3</strong> worth <del>$49</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/design-and-develop-a-killer-website-with-html5-and-css3?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>The Complete Apple Watch Developer Course – Build 15 apps</strong> worth <del>$299</del> for <em><strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/complete-apple-watch-developer-course-build-15-apps?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Photoshop: Real World Hands-on Graphic and Web Design</strong> worth <del>$99</del> for<em> <strong>$10 Only</strong></em> – <a href=\"https://edurila.com/courses/photoshop-real-world-hands-on-graphic-and-web-design?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n<li><strong>Youtube Secrets For Earning $2K Monthly Income – No Experience Required</strong> worth <del>$499</del> for <em><strong>$10 only</strong></em> – <a href=\"https://edurila.com/courses/youtube-secrets-for-earning-high-incomes?&amp;coupon_code=MARC10\">Purchase Here</a></li>\n</ul>\n<p><em><strong>Hurry Up! Grab these courses for just $10 before they get back to their full price again.</strong>      <br /></em></p>\n<p><em><strong>Share this offer</strong> on<strong> </strong>Twitter, Facebook and to your websites, And help your friends and family to learn a new skill from the Experts.</em></p>\n<p>The post <a href=\"http://members.wpacademy.com/2015/05/up-to-98-savings-on-courses-web-design-business-development-seo-mobile-app-development-and-more/\">Up to 98% Savings on Courses: Web Design, Business Development, SEO, Mobile App Development, and More</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"http://members.wpacademy.com/2015/05/up-to-98-savings-on-courses-web-design-business-development-seo-mobile-app-development-and-more/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Three steps towards a true lifestyle business (free training by Natalie Sisson)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"http://members.wpacademy.com/2015/04/three-steps-towards-a-true-lifestyle-business-free-training-by-natalie-sisson/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"http://members.wpacademy.com/2015/04/three-steps-towards-a-true-lifestyle-business-free-training-by-natalie-sisson/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Apr 2015 15:52:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20059\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:659:\"<p>As some of you know, last summer I officially became a “digital nomad”.&#160;&#160; This means that I took WP Academy on the road, and have been traveling, learning, growing and making new friends.&#160; I even wrote a book!&#160; While continuing to invest and grow my business (in fact, a lot was accomplished last year, including [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2015/04/three-steps-towards-a-true-lifestyle-business-free-training-by-natalie-sisson/\">Three steps towards a true lifestyle business (free training by Natalie Sisson)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2287:\"<p></p><p>As some of you know, last summer I officially became a “digital nomad”.&#160;&#160; This means that I took WP Academy on the road, and have been traveling, learning, growing and making new friends.&#160; I even wrote a book!&#160; While continuing to invest and grow my business (in fact, a lot was accomplished last year, including big upgrades in our <a href=\"http://wpacademy.com/hosting\">Managed WordPress Hosting</a>).</p>\n<p>If this lifestyle interests you, you will be very interested to know that Natalie Sisson, the “Suitcase Entrepreneur”, has opened up her program again.&#160; Natalie is the original “digital nomad” (much more hard-core than me, actually), having built her perfect lifestyle business while traveling the world, earning 6-figures and going on crazy cool adventures.&#160; Get the details here of the FREE TRAINING she is giving leading up to the offer: </p>\n<p>=&gt;&gt; <a href=\"https://kk125.isrefer.com/go/TFP/mbeneteau\">3 Steps to Creating Your Freedom Plan</a> &lt;==</p>\n<p><em></em></p>\n<p>I have great respect for Natalie, based on her knowledge, professionalism and sincerity in what she does.&#160; Hundreds of “lifestyle entrepreneurs” have attended her programs already.&#160; I dare say that nobody teaches this as well as she does – even some programs that cost 3-4 times as much.&#160; And the support community is outstanding.&#160; </p>\n<p>TODAY she’s celebrating 5 years in business with a fantastic 3-part video training series teaching you the steps to do this yourself. She’s going to share:</p>\n<p><em></em></p>\n<ul>\n<li>\n<p>3 Steps to Creating Your Freedom Plan</p>\n</li>\n<li>\n<p>10 Must-Have Traits of Every Successful Lifestyle Entrepreneur</p>\n</li>\n<li>\n<p>The Proven Process to Making Your Ideal Lifestyle Business a Reality</p>\n</li>\n</ul>\n<p><em></em></p>\n<p>=&gt;&gt; <a href=\"https://kk125.isrefer.com/go/TFP/mbeneteau\">Create Your Perfect Lifestyle Business right here</a> &lt;&lt;=</p>\n<p>The post <a href=\"http://members.wpacademy.com/2015/04/three-steps-towards-a-true-lifestyle-business-free-training-by-natalie-sisson/\">Three steps towards a true lifestyle business (free training by Natalie Sisson)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"http://members.wpacademy.com/2015/04/three-steps-towards-a-true-lifestyle-business-free-training-by-natalie-sisson/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Managed WordPress Hosting from $8.40/mth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Feb 2015 11:13:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=20017\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:615:\"<p>If you are interested in secure, high-performance Managed WordPress Hosting at 30% of the going rate, then read on.&#160; 2014 was a very difficult year for the hosting business Many large conventional hosting companies (Hostgator, Bluehost, Dreamhost) experienced long downtimes exceeding 12 hours last year, and we have seen large performance degradation as well, with [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\">Managed WordPress Hosting from $8.40/mth</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4641:\"<p></p><p>If you are interested in secure, high-performance Managed WordPress Hosting at 30% of the going rate, then read on.&#160; </p>\n<h2>2014 was a very difficult year for the hosting business</h2>\n<p>Many large conventional hosting companies (Hostgator, Bluehost, Dreamhost) experienced long downtimes exceeding 12 hours last year, and we have seen large performance degradation as well, with page load times often exceeding 5 seconds.&#160; Many studies have shown the critical importance of page load time for visitor retention.&#160; Added to these facts are ongoing concerns about WordPress hacking&#160; on the non-managed WordPress hosting companies.&#160; <strong>As a result, many of us have been looking for hosting upgrades</strong>.</p>\n<p>Late last year we completed a major upgrade to high-performance (SSD-backed) servers.&#160; Our customers are seeing page load times of&#160; 0.1 to 0.2 seconds on their home page html (1 to 2 seconds for the entire site).&#160; This is backed by our personalized support, which covers many issues that conventional (non-managed) hosting companies won’t touch.&#160; Best of all, we can now offer this service for about a third of what most managed WordPress hosting companies charge.&#160; For the first time, you can have managed WordPress hosting at prices comparable to conventional hosting.&#160; </p>\n<p>This video shows you how.&#160; It will also show you how to use a tool called Pingdom to measure your current hosts’ performance (do the test yourself, it will only take a 1 minute): </p>\n<p><a href=\"http://wpacademy.com/hosting\"><img title=\"image\" style=\"border-top: 0px; border-right: 0px; background-image: none; border-bottom: 0px; padding-top: 0px; padding-left: 0px; border-left: 0px; display: inline; padding-right: 0px\" border=\"0\" alt=\"image\" src=\"http://members.wpacademy.com/wp-content/uploads/2015/02/image1.png\" width=\"244\" height=\"141\" /></a></p>\n<h2>How can we afford to do this? </h2>\n<p>How can we afford to do this, when most managed WordPress hosting companies charge upwards of $24/mth <u>per domain</u>? (WP Academy hosting offers unlimited domains, although only 5 managed sites).&#160; It’s simple really: rather than creating a complex (and expensive) hosting infrastructure, we manage your site’s security and performance using off-the-shelf components (cPanel, Backup Buddy, Cloudflare, W3 Total Cache, etc).&#160; And we invest the savings into renting lightly-loaded, SSD-backed servers, delivering enterprise-grade performance to your website at an amazing value.&#160; </p>\n<h2>February hosting sale – ends February 28</h2>\n<p>Throughout all of February, you can get 20% off our already very affordable managed hosting by using coupon FEBRUARY.&#160; The cost can be as low as $8.40/mth for a 3-year prepay.&#160; Simply go to this link: </p>\n<p><a href=\"http://wpacademy.com/hosting\">http://wpacademy.com/hosting</a></p>\n<p>Review the offer, and apply coupon FEBRUARY at checkout.&#160; </p>\n<p>If you have any questions or feedback, simply respond to this email.&#160; I am personally supporting this </p>\n<h2>Just a few client testimonials…</h2>\n<blockquote><p>“I have had Subrato helping me out with issues I have had on my site. This has resulted in the end of such frustration going on for too long.&#160; I am so grateful to you and your staff for being who you are and created this fantastic support for us all.” — Lucinda P., Ontario, Canada</p>\n</blockquote>\n<blockquote><p>“Excellent, prompt service. My website is fast and my issues are never server related. The support for simple theme and plugins is invaluable” — Melissa B., Stuart, Florida</p>\n</blockquote>\n<blockquote><p>“Marc, as you must know, you have been pivotal in helping me create my dream of website independence… Your family and support staff are the best” — Merry M., Liberty, Texas</p>\n</blockquote>\n<blockquote><p>“I want to thank you for your service hosting HeartAndSoulMatters.com. Creating my site was about as far as I could go and I’m confident that WP Academy will continue to do the maintenance that is beyond my technical savvy…” — Rev. Janice R.,&#160; Briarcliff Manor, New York</p>\n</blockquote>\n<p>Best wishes,</p>\n<p><img src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" /></p>\n<p>Marc Beneteau   <br />”Your Small-Biz Web Technology Mentor” </p>\n<p>The post <a href=\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/\">Managed WordPress Hosting from $8.40/mth</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://members.wpacademy.com/2015/02/managed-wordpress-hosting-from-8-40mth/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Learn Web Development and iOS Swift – 85% discount!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Nov 2014 04:57:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19965\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:593:\"<p>Did you miss the Udemy Black Friday deals? Well cheer up, because it&#8217;s not too late for deep, deep discounts on two of the world&#8217;s most popular Web Development &#38; iOS Development courses! The Complete Web Developer Course – Just $29 (75k Copies Sold) Web development from scratch in 6 weeks. HTML, JS, CSS, PHP, [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\">Learn Web Development and iOS Swift &#8211; 85% discount!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5149:\"<p></p><p style=\"text-align: left;\">Did you miss the Udemy Black Friday deals?</p>\n<p style=\"text-align: left;\"><strong>Well cheer up</strong>, because it&#8217;s not too late for deep, deep discounts on two of the world&#8217;s most popular Web Development &amp; iOS Development courses!</p>\n<hr />\n<h2 style=\"text-align: left;\">The Complete Web Developer Course – Just $29 (75k Copies Sold)</h2>\n<p style=\"text-align: left;\"><strong><a href=\"https://www.udemy.com/complete-web-developer-course/\"><img class=\"alignright size-full wp-image-19966\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/11/complete-web-developer-rob-percival.jpg\" alt=\"complete-web-developer-rob-percival\" width=\"240\" height=\"135\" /></a>Web development from scratch in 6 weeks. HTML, JS, CSS, PHP, MySQL, Bootstrap, WordPress, APIs, Mobile Apps all covered.<br />\n</strong></p>\n<p style=\"text-align: left;\">The Most Popular &amp; Bestselling course “<strong>The Complete Web Developer Course – Build 14 Websites” from Rob Percival</strong> which has sold 43k copies in just 5 months is now available for<strong> 85% off</strong> i.e <strong>for $29 only</strong>! for next<strong> 2 week</strong>s!</p>\n<p style=\"text-align: left;\">Use<em> Coupon Code </em>“marc29“ while checking out at Udemy</p>\n<p style=\"text-align: left;\"><strong>Here is the link to take the course</strong>:- <a href=\"https://www.udemy.com/complete-web-developer-course/\" target=\"_blank\">https://www.udemy.com/<wbr />complete-web-developer-course/</a></p>\n<p style=\"text-align: left;\">This course comes with a<strong> Free 1 year hosting worth $199 </strong>and will teach you to make almost 14 websites.</p>\n<p style=\"text-align: left;\"><strong>This offer will be valid for next 2 weeks only</strong>, so Grab your copies Now before it goes back to full price of $199 <a href=\"https://www.udemy.com/complete-ios-developer-course/\">here</a></p>\n<hr />\n<h2 style=\"text-align: left;\">The Complete iOS Developer Course – Just $29 (30k Copies sold)<strong><br />\n</strong></h2>\n<p><strong><a href=\"https://www.udemy.com/complete-ios-developer-course/\"><img class=\"alignright size-full wp-image-19967\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/11/complete-ios-developer-course-rob-percival.jpg\" alt=\"complete-ios-developer-course-rob-percival\" width=\"240\" height=\"135\" /></a>iOS App Development from scratch in 6 weeks &#8211; build full apps including Instagram and Snapchat Clones. With free Ebook </strong></p>\n<p style=\"text-align: left;\">Get the Most Popular and Amazing<strong> The Complete iOS Developer Course – Build 15 Apps with Swift (No Mac Required!)</strong> for <strong>just $29 </strong>here<strong>:- </strong><a href=\"https://www.udemy.com/complete-web-developer-course/\">https://www.udemy.com/<wbr />complete-ios-developer-course/</a></p>\n<p style=\"text-align: left;\"><em>And Use coupon code</em>:<strong> “marc29″ </strong>while <a href=\"https://www.udemy.com/complete-ios-developer-course/\">checking-out at Udemy</a></p>\n<p style=\"text-align: left;\">Rob Percival asked me to tell you this:</p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>Swift is Apple’s <strong>new language for making iPhone and iPad apps</strong>- it’s a hundred times easier to learn than Objective C, and is a lot like Javascript – great news for all you web developers!</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>Swift is still in beta, and for the first time ever Apple have allowed anyone to download the beta version of Xcode and try out Swift before it’s even released, so you’ll bec<strong>one of the very first people to learn</strong>how to code iOS apps with Swift.</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em><strong>Swift is pretty much guaranteed to be the next big thing in app development</strong>, so learn it now and you’ll be at the forefront of the technology, putting you head and shoulders above other app developers.</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>As with the Complete Web Developer Course, I’ll show you absolutely everything you’ll need, including downloading and setting up Xcode, and how to <strong>build 14 fantastic apps with Swift</strong>. And you’ll get another year’s free hosting, so it really is a no-brainer!</em></p>\n<p style=\"text-align: left; padding-left: 30px;\"><em>I’ll also show you how to install OSX on your PC for free, so you <strong>don’t need a Mac to develop iOS apps</strong>!</em></p>\n<p style=\"text-align: left;\"> Happy Coding!</p>\n<p style=\"text-align: left;\">To your success,</p>\n<p style=\"text-align: left;\"><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /><br />\nMarc Beneteau<br />\n&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/\">Learn Web Development and iOS Swift &#8211; 85% discount!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://members.wpacademy.com/2014/11/learn-web-development-and-ios-85-discount/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Three fantastic web development courses for up to 95% off!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://members.wpacademy.com/2014/11/three-web-development/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://members.wpacademy.com/2014/11/three-web-development/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Nov 2014 12:52:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19954\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:596:\"<p>Today we have for you, 3 great web development courses from our partners at Edurila.com, with up to 95% off the regular price! Get the bestselling WordPress Ecommerce, Swift Developer Bundle, and Beginner Web Development Bundle Course with discounts up to 95%.  Buy these courses from the links below: WordPress eCommerce with WooCommerce Sale Price [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/three-web-development/\">Three fantastic web development courses for up to 95% off!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4191:\"<p></p><p>Today we have for you, 3 great web development courses from our partners at Edurila.com, with up to 95% off the regular price!</p>\n<p>Get the bestselling <strong>WordPress Ecommerce, Swift Developer Bundle, and Beginner Web Development Bundle Course</strong> with discounts up to 95%.  Buy these courses from the links below:</p>\n<h2>WordPress eCommerce with WooCommerce</h2>\n<p>Sale Price – $10 (Normally $17)</p>\n<p>An online course that will give you an understanding of WooCommerce in under 90 minutes.</p>\n<p>Developed by Marc Beneteau, the course offers many professional made guides.</p>\n<p>It features:</p>\n<ul>\n<li><strong>Quick Start Section</strong> – Gives you a basic understanding of WooCommerce by introducing layouts, shortcodes, adding products, PayPal configuration, and more.</li>\n<li><strong>Reference Section</strong> – Advanced product types, configuring tax, coupons, inventory management, product reviews, and more.</li>\n<li><strong>WooCommerce Styling and Programming Section</strong> – creating custom email templates,</li>\n</ul>\n<p>The course normally retails at $17, but you can purchase it for only $10 using the link below. This course is also included in the web development bundle listed later.</p>\n<p><a href=\"https://edurila.com/course/wordpress-ecommerce-with-woocommerce/?couponCode=marc10&amp;affcode=518i\">Purchase here</a></p>\n<h2>Swift Developer Bundle</h2>\n<p>Sale Price – $19 (Normally $446)</p>\n<p>Swift Developer Bundle: Swift is the programming language developed by Apple. The language is used to create applications for their mobile operating system iOS and their desktop operating system OS X.</p>\n<p>The Swift Developer Bundle shows you how to create a fully functional calculator application that you can publish in the apple app store.</p>\n<p>The courses will teach you:</p>\n<ul>\n<li>Initial Setup and Swift Basics</li>\n<li>Operators, Strings, Characters, and Collection Types</li>\n<li>Evolving from Objective C</li>\n<li>Control Flow</li>\n</ul>\n<p>The courses included in the bundle are:</p>\n<ul>\n<li>Swift – Learn Apple’s New Programming Language by Examples (Original Price: $199)</li>\n<li>Hands on Swift Language. Visual way with Light Programming (Original Price: $49)</li>\n<li>Build Web Applications in HTML5 &amp; jQuery – Learn By Making 3 Web Apps (Original Price: $49)</li>\n<li>Make &amp; Publish Your Own iPhone Game Today &amp; Make Money Now (Original Price: $149)</li>\n</ul>\n<p>The bundle normally retails at $446, but you can purchase it for only $19 using the link below.</p>\n<p><a href=\"https://edurila.com/course/Swift-Developer-Bundle/?couponCode=marc19&amp;affcode=518i\">Purchase here</a></p>\n<h2>The Beginner Web Dev Bundle</h2>\n<p>Sale Price – $29 (Normally $638)</p>\n<p>The beginner web development bundle includes <em>nine complete courses!</em>  Each course is jam-packed with tutorials and video guides.</p>\n<p>The package includes the following courses:</p>\n<ul>\n<li>Learn Complete Web Development From Scratch (Original Price: $149)</li>\n<li>Learn Responsive Web Development from Scratch (Original Price: $99)</li>\n<li>Build Web Applications in HTML5 &amp; jQuery – Learn By Making 3 Web Apps (Original Price: $49)</li>\n<li>Make &amp; Publish Your Own iPhone Game Today &amp; Make Money Now (Original Price: $149)</li>\n<li>Become a WordPress Nirvana, WordPress Expert Bundle (Original Price: $99)</li>\n<li>WordPress eCommerce with WooCommerce (Original Price: $17)</li>\n<li>WordPress Theme Selection &amp; Customization (Original Price: $27)</li>\n<li>Basics Of Web Application Penetration Testing (FREE)</li>\n<li>WordPress Tutorial for Beginners (Original Price: $49)</li>\n<li>The bundle normally retails at $638, but you can purchase it for only $29 using the link below.</li>\n</ul>\n<p><a href=\"https://edurila.com/course/the-beginner-web-dev-bundle/?couponCode=Marc29&amp;affcode=518i\">Purchase here</a></p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/three-web-development/\">Three fantastic web development courses for up to 95% off!</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://members.wpacademy.com/2014/11/three-web-development/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Jeff Walker: Product launches for “newbies”…\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://members.wpacademy.com/2014/11/jeff-walker/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://members.wpacademy.com/2014/11/jeff-walker/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Nov 2014 15:25:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19932\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:571:\"<p>Have you heard of Jeff Walker?  He is an internet marketing legend, having helped thousands of entrepreneurs over the years generate $500 million in product launches (this is money for his clients, not for him!) Well, he has a new series of FREE training videos on what he calls the &#8220;Seed Launch&#8221;&#8230; and how anyone [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/11/jeff-walker/\">Jeff Walker: Product launches for &#8220;newbies&#8221;&#8230;</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1893:\"<p></p><p>Have you heard of Jeff Walker?  He is an internet marketing legend, having helped thousands of entrepreneurs over the years generate <strong>$500 million in product launches</strong> (this is money for his clients, not for him!)</p>\n<p>Well, he has a new series of FREE training videos on what he calls the &#8220;Seed Launch&#8221;&#8230; and how anyone can use it to create an new business from scratch &#8211; starting with NO list and NO product</p>\n<p><strong>&gt;&gt; <a href=\"http://www.productlaunchformula.com/?20059\">Get the videos here</a> &lt;&lt;</strong></p>\n<p>He also reveals how he used &#8220;Launch Stacking&#8221; to go from Mr. Mom (with $400 per year in disposable income) to his first $1,000,000 in sales &#8211; it&#8217;s a crazy story.</p>\n<p>And the amazing thing is this strategy will work with almost ANY type of business.</p>\n<p><strong>&gt;&gt; <a href=\"http://www.productlaunchformula.com/?20059\">Core Elements of the &#8220;No Fail&#8221; launch</a> &lt;&lt;</strong></p>\n<p>These videos are all pure content&#8230; the only &#8220;catch&#8221; is you need to opt-in to get them, but make sure you do &#8211; it&#8217;s totally worth it.</p>\n<p>Watch them soon &#8212; they are only good for the next 6 days.  And they only come out every 12-18 months&#8230; this is the latest and greatest of Jeff&#8217;s revolutionary business model.</p>\n<p>To Your Success,</p>\n<p>Marc Beneteau</p>\n<p><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /></p>\n<p>&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/11/jeff-walker/\">Jeff Walker: Product launches for &#8220;newbies&#8221;&#8230;</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://members.wpacademy.com/2014/11/jeff-walker/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Christine Kane Free Training: the New Class of Entrepreneur\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Sep 2014 05:50:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19898\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:660:\"<p>In case you missed Christine Kane&#8217;s live webinar last Thursday on the &#8220;new class of entrepreneur&#8221;, you can still get access to the excellent free training videos from here: Discover the success secrets of the &#8220;new class of entrepreneurs&#8221; &#60;&#8211; (After registering and confirming your email address, you will be directed to the landing page, [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\">Christine Kane Free Training: the New Class of Entrepreneur</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4397:\"<p></p><p>In case you missed Christine Kane&#8217;s live webinar last Thursday on the &#8220;new class of entrepreneur&#8221;, you can still get access to the excellent free training videos from here:</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Discover the success secrets of the &#8220;new class of entrepreneurs&#8221;</a> &lt;&#8211;</strong></p>\n<p><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\"><img class=\"alignright size-full wp-image-19899\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/09/7-new-laws-of-gravity.jpg\" alt=\"7-new-laws-of-gravity\" width=\"300\" height=\"403\" /></a>(After registering and confirming your email address, you will be directed to the landing page, and from there you can watch all the videos and also download the free report &#8220;7 New Laws of Gravity&#8221;).</p>\n<h3>But what defines a &#8220;new entrepreneur&#8221;?</h3>\n<p>Here is an extract from the third video (you can get the full video <a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">here</a>, including the interviews).  The &#8220;new entrepreneurs&#8221; are:</p>\n<p><em>First</em>, they are <em>relentlessly</em> self-aware</p>\n<p>They know themselves and how to manage their power</p>\n<p>They &#8220;right&#8221; their mindset when it&#8217;s needed</p>\n<p>They are no longer burdened by the emotional stories they tell themselves, and this removes struggle and it creates effortlessness in their work</p>\n<p><em>Second</em>, the new class of entrepreneurs are REAL.. they are a refreshing force field in their industries.</p>\n<p><em>Third</em>, they are IN.  they know how to be fully in relationshiop with their business, their money and their clients.  They use fear as a tool for expansion.  And they use their full presence as a powerful tool for breakthroughs that need to happen.</p>\n<p>And last, they are wildly successful.  They are pioneers.  They are &#8220;defying gravity&#8221;.</p>\n<p>mm&#8230; you are probably thinking:</p>\n<h3>Marc, I have heard this type of &#8220;woo-woo&#8221; talk before.  It doesn&#8217;t work.</h3>\n<p>Maybe.  Maybe you have heard things that sound &#8220;similar&#8221;.  But take it from me, this is the &#8220;real deal&#8221;.</p>\n<p>I have sent so many people to Christine Kane to create new passion businesses, or to double and triple existing businesses, I can&#8217;t tell you.  I suggest you put aside some time today and watch these videos:</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Find out how some entrepreneurs are &#8220;Defying Gravity&#8221;</a> &lt;&#8211;</strong></p>\n<p>In fact, I met many of these entrepreneurs, graduates of WP Academy programs, at Christine&#8217;s live event in Atlanta last June.  All of the ones I spoke with found it beneficial, and most were utterly transformed.</p>\n<h3>And here is the best thing of all:</h3>\n<p>Christine is launching her new program, entitled &#8220;Becoming 360&#8243;, <strong>for about one-third of the price of her previous program</strong>s (about $500).  This is, in my humble opinion, the best small-business development training available anywhere, at any price.  <strong>Especially since it actually includes a free ticket to a live event happening in Asheville, NC, in February 2015</strong> (live event may be sold-out &#8212; you will need to check with her prior to registering, if this is important to you).</p>\n<p><strong><a href=\"https://christinekane.isrefer.com/go/b3602014/marc\">Get Access to the LIVESTREAM training on Tuesday Sept 30</a> &lt;&#8211;</strong></p>\n<p>PS: I want to hear your thoughts about this&#8230; just reply to this email if you have any questions. I stand 100% behind all the trainings and resources that I recommend.</p>\n<p>To Your Success,</p>\n<p><img class=\"alignnone size-full wp-image-19324\" src=\"http://members.wpacademy.com/wp-content/uploads/2013/11/marc-small.jpg\" alt=\"marc-small.jpg\" width=\"150\" height=\"150\" /></p>\n<p>Marc Beneteau<br />\n&#8220;Your Small-Biz Web Technology Mentor&#8221;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/\">Christine Kane Free Training: the New Class of Entrepreneur</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://members.wpacademy.com/2014/09/christine-kane-free-training-the-new-class-of-entrepreneur/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Website Design Packages available again (very limited supply)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Sep 2014 09:21:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://members.wpacademy.com/?p=19872\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:626:\"<p>We are taking on 4 more website design packages in September.  Details here. A bit of background: our business is training you how to make and market your site, but some people like to fast-start the process, save time and avoid mistakes by having our instructors and virtual assistants provide direct one-on-one assistance and production [&#8230;]</p><p>The post <a href=\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\">Website Design Packages available again (very limited supply)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"marc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1810:\"<p></p><p>We are taking on 4 more website design packages in September.  Details <a href=\"http://wpacademy.com/websites\">here</a>.</p>\n<p>A bit of background: our business is training you how to make and market your site, but some people like to fast-start the process, save time and avoid mistakes by having our instructors and virtual assistants provide direct one-on-one assistance and production services.  For this purpose we have created a very compellingly-priced optimal mix of on-shore marketing, design and copywriting services, and off-shore production assistance.  We don&#8217;t just make your site, we also give you advice on many topics that you are simply not going to get from your average web designer &#8212; let alone an offshore web designer.</p>\n<p><strong>&gt;&gt; <a href=\"http://wpacademy.com/websites\">View your options for Starter Website Packages Here</a> &lt;&lt;</strong></p>\n<p><em><strong>However, there is a catch</strong></em> &#8212; we only sell a very limited number of these per production cycle, so you will need to jump on this fast.  Schedule your appointment or purchase a package directly as soon as possible, if you wish to take advantage of this offer.</p>\n<p>Here are some of the sites we made in our last production run:</p>\n<p><img class=\"alignnone size-full wp-image-19873\" src=\"http://members.wpacademy.com/wp-content/uploads/2014/09/websites-all.jpg\" alt=\"websites-all\" width=\"600\" height=\"577\" /></p>\n<p>Order yours <a href=\"http://wpacademy.com/websites\">here</a>.</p>\n<p>&nbsp;</p>\n<p>The post <a href=\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/\">Website Design Packages available again (very limited supply)</a> appeared first on <a href=\"http://members.wpacademy.com\">WordPress Training</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://members.wpacademy.com/2014/09/website-design-packages-available-again-very-limited-supply/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:48:\"http://members.wpacademy.com/category/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:11:{s:12:\"x-powered-by\";s:10:\"PHP/5.4.31\";s:10:\"set-cookie\";a:5:{i:0;s:55:\"wlmdebug=deleted; expires=Thu, 01-Jan-1970 00:00:01 GMT\";i:1;s:210:\"wc_session_cookie_d0fb3bf6a09f702cdfb97e4d2c564710=y5U7pXouj7x2W1U74qWD1Bq0N7bXCldK%7C%7C1464002062%7C%7C1463998462%7C%7C3827046a836f9edd1cfc4d557dabfa15; expires=Mon, 23-May-2016 11:14:22 GMT; path=/; httponly\";i:2;s:74:\"woocommerce_items_in_cart=0; expires=Sat, 21-May-2016 10:14:23 GMT; path=/\";i:3;s:70:\"woocommerce_cart_hash=0; expires=Sat, 21-May-2016 10:14:23 GMT; path=/\";i:4;s:76:\"wfvt_1871270157=5740430f38996; expires=Sat, 21-May-2016 11:44:23 GMT; path=/\";}s:10:\"x-pingback\";s:39:\"http://members.wpacademy.com/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Fri, 06 May 2016 14:35:52 GMT\";s:4:\"etag\";s:34:\"\"bc836b1344c5353c0ac0f62af659c346\"\";s:12:\"x-robots-tag\";s:14:\"noindex,follow\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"date\";s:29:\"Sat, 21 May 2016 11:14:23 GMT\";s:13:\"accept-ranges\";s:5:\"bytes\";s:6:\"server\";s:9:\"LiteSpeed\";s:10:\"connection\";s:5:\"close\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_er54options VALUES("836","_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1463872401","no");
INSERT INTO wp_er54options VALUES("837","_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1463829201","no");
INSERT INTO wp_er54options VALUES("838","_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109","1463872401","no");
INSERT INTO wp_er54options VALUES("839","_transient_feed_b9388c83948825c1edaef0d856b7b109","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"dv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 May 2016 10:41:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29832@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"The Wordfence WordPress security plugin provides free enterprise-class WordPress security, protecting your website from hacks and malware.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2316@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Connect Google Analytics with WordPress by adding your Google Analytics tracking code. Get the stats that matter.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Syed Balkhi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/really-simple-captcha/#post-9542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2009 02:17:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"9542@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"132@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-pagenavi/#post-363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 23:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"363@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Adds a more advanced paging navigation interface.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Lester Chan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"23862@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Increase your traffic, view your stats, speed up your site, and protect yourself from hackers with Jetpack.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29860@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"753@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"The most downloaded plugin for WordPress (almost 30 million downloads). Use All in One SEO Pack to automatically optimize your site for Search Engines\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2082@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"8321@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"18101@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/regenerate-thumbnails/#post-6743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Aug 2008 14:38:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"6743@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Allows you to regenerate your thumbnails after changing the thumbnail sizes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Alex Mills (Viper007Bond)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2572@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/duplicate-post/#post-2646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Dec 2007 17:40:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2646@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Clone posts and pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Lopo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/w3-total-cache/#post-12073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jul 2009 18:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"12073@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"Easy Web Performance Optimization (WPO) using caching: browser, page, object, database, minify and content delivery network support.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Frederick Townes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"15@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"25254@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"1169@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 14 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/hello-dolly/#post-5790\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 May 2008 22:11:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"5790@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2141@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"51888@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/disable-comments/#post-26907\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2011 04:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26907@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. Multisite friendly.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Samir Shah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wp-multibyte-patch/#post-28395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jul 2011 12:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"28395@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Multibyte functionality enhancement for the WordPress Japanese package.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"plugin-master\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"31973@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"50539@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Displays Google Analytics reports in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"38058@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"21738@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Take the guesswork out of WordPress security. iThemes Security offers 30+ ways to lock down WordPress in an easy-to-use WordPress security plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"iThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins/wpclef/#post-47509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Dec 2012 01:25:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"47509@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Modern two-factor that people love to use: strong authentication without passwords or tokens; single sign on/off; magical user experience.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Dave Ross\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26607@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/ml-slider/#post-49521\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Feb 2013 16:56:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"49521@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Easy to use WordPress Slider plugin. Create responsive slideshows with Nivo Slider, Flex Slider, Coin Slider and Responsive Slides.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Matcha Labs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 21 May 2016 11:13:21 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:7:\"expires\";s:29:\"Sat, 21 May 2016 11:16:38 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Sat, 21 May 2016 10:41:38 +0000\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_er54options VALUES("851","_site_transient_timeout_available_translations","1463841116","yes");
INSERT INTO wp_er54options VALUES("852","_site_transient_available_translations","a:81:{s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 15:55:55\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 14:44:00\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.5.2/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 22:48:01\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-11 22:42:10\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-03 14:05:41\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-08 13:17:04\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-19 23:16:37\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 06:38:51\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-02-16 15:34:57\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.3/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-11 18:32:36\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:12:\"Čeština‎\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 14:21:06\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 15:42:12\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 20:03:25\";s:12:\"english_name\";s:23:\"(Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/4.5.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 19:26:41\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-19 09:18:26\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-19 09:18:17\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.5.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-12 23:27:24\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 06:26:11\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-28 11:29:02\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 05:23:57\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-26 02:00:05\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 12:51:07\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 10:58:49\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-28 13:08:25\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-16 17:35:43\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 21:06:55\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 12:43:00\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_GT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-19 16:39:25\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:6:\"4.3-RC\";s:7:\"updated\";s:19:\"2015-08-04 06:10:33\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.3-RC/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-28 13:34:35\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-19 21:32:12\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 11:11:25\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-23 22:05:23\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-01-31 19:24:20\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.3/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 18:44:50\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 07:33:47\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-20 21:53:56\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-29 19:30:46\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.3.4\";s:7:\"updated\";s:19:\"2015-09-24 15:25:30\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.4/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-22 23:06:30\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-16 13:14:11\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-13 11:24:52\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-07 12:13:44\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-03 06:34:38\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-04 07:13:54\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-06 12:11:53\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-30 15:18:26\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-19 06:09:40\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-27 00:36:15\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 09:29:35\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-08 02:07:38\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 06:34:16\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-12 13:55:28\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-16 06:42:31\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-01-28 05:41:39\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.3/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.11\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.11/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 12:35:50\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-13 08:12:50\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-01-20 13:35:50\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.4.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-11 07:36:04\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-11 06:50:43\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.5.2/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-18 16:39:27\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.11\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.11/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-16 13:10:26\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-17 23:58:57\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-16 14:37:58\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-13 18:04:14\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-27 07:36:55\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-11-26 00:00:18\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-09 09:01:28\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-10 08:00:57\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-14 14:47:49\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-22 14:05:41\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-11-27 15:51:36\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-21 01:31:12\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.1.11\";s:7:\"updated\";s:19:\"2015-03-26 16:45:38\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.11/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-05-03 13:19:01\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.5.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-09 01:01:25\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-17 03:29:01\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.5.2\";s:7:\"updated\";s:19:\"2016-04-12 09:08:07\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","yes");
INSERT INTO wp_er54options VALUES("827","db_upgraded","","yes");
INSERT INTO wp_er54options VALUES("828","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.5.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.5.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.5.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.5.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.5.2\";s:7:\"version\";s:5:\"4.5.2\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1463829199;s:15:\"version_checked\";s:5:\"4.5.2\";s:12:\"translations\";a:0:{}}","yes");
INSERT INTO wp_er54options VALUES("829","_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","1463872401","no");
INSERT INTO wp_er54options VALUES("830","_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 19:22:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.6-alpha-37477\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 4.5.2 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2016/05/wordpress-4-5-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 May 2016 19:17:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4290\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:381:\"WordPress 4.5.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.1 and earlier are affected by a SOME vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Helen Hou-Sandi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1669:\"<p>WordPress 4.5.2 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>\n<p>WordPress versions 4.5.1 and earlier are affected by a <abbr title=\"Same-Origin Method Execution\">SOME</abbr> vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS using specially crafted URIs through MediaElement.js, the third-party library used for media players. MediaElement.js and Plupload have also released updates fixing these issues.</p>\n<p>Both issues were analyzed and reported by Mario Heiderich, Masato Kinugawa, and Filedescriptor from <a href=\"https://cure53.de/\">Cure53</a>. Thanks to the team for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a>, and to the Plupload and MediaElement.js teams for working closely with us to coördinate and fix these issues.</p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.5.2</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.5.2.</p>\n<p>Additionally, there are multiple widely publicized vulnerabilities in the ImageMagick image processing library, which is used by a number of hosts and is supported in WordPress. For our current response to these issues, see <a href=\"https://make.wordpress.org/core/2016/05/06/imagemagick-vulnerability-information/\">this post on the core development blog</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 4.5.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2016/04/wordpress-4-5-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Apr 2016 18:58:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4269\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"After about six million downloads of WordPress 4.5, we are pleased to announce the immediate availability of WordPress 4.5.1, a maintenance release. This release fixes 12 bugs, chief among them a singular class issue that broke sites based on the Twenty Eleven theme, an incompatibility between certain Chrome versions and the visual editor, and an [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Adam Silverstein\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2134:\"<p>After about six million downloads of WordPress 4.5, we are pleased to announce the immediate availability of WordPress 4.5.1, a maintenance release.</p>\n<p>This release fixes 12 bugs, chief among them a singular class issue that broke sites based on the Twenty Eleven theme, an incompatibility between certain Chrome versions and the visual editor, and an Imagick bug that could break media uploads. This maintenance release fixes a total of 12 bugs in Version 4.5. <span style=\"line-height: 1.5\">For more information, see the </span><a style=\"line-height: 1.5\" href=\"https://codex.wordpress.org/Version_4.5.1\">release notes</a><span style=\"line-height: 1.5\"> or consult the </span><a style=\"line-height: 1.5\" href=\"https://core.trac.wordpress.org/log/branches/4.5?rev=37295&amp;stop_rev=37182\">list of changes</a><span style=\"line-height: 1.5\">.</span></p>\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.5.1</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.5.1.</p>\n<p>Thanks to everyone who contributed to 4.5.1:</p>\n<p><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandi</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, and <a href=\"https://profiles.wordpress.org/WiZZarD_\">Pieter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"WordPress 4.5 “Coleman”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2016/04/coleman/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2016 19:15:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4203\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:383:\"Version 4.5 of WordPress, named “Coleman” in honor of jazz saxophonist Coleman Hawkins, is available for download or update in your WordPress dashboard. New features in 4.5 help streamline your workflow, whether you’re writing or building your site. Editing Improvements Inline Linking Stay focused on your writing with a less distracting interface that keeps you in [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:26690:\"<p>Version 4.5 of WordPress, named “Coleman” in honor of jazz saxophonist Coleman Hawkins, is available for download or update in your WordPress dashboard. New features in 4.5 help streamline your workflow, whether you’re writing or building your site.</p>\n<p><iframe width=\'692\' height=\'388\' src=\'https://videopress.com/embed/scFdjVo6?hd=0\' frameborder=\'0\' allowfullscreen></iframe><script src=\'https://v0.wordpress.com/js/next/videopress-iframe.js?m=1435166243\'></script></p>\n<hr />\n<h2 style=\"text-align: center\">Editing Improvements</h2>\n<p><img class=\"aligncenter size-full wp-image-4220\" src=\"https://wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png\" alt=\"illustration-short-inlinelinks\" width=\"1000\" height=\"400\" srcset=\"https://wordpress.org/news/files/2016/04/illustration-short-inlinelinks.png 1000w, https://wordpress.org/news/files/2016/04/illustration-short-inlinelinks-300x120.png 300w, https://wordpress.org/news/files/2016/04/illustration-short-inlinelinks-768x307.png 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></p>\n<h3>Inline Linking</h3>\n<p>Stay focused on your writing with a less distracting interface that keeps you in place and allows you to easily link to your content.</p>\n<p><img class=\"aligncenter size-full wp-image-4265\" src=\"https://wordpress.org/news/files/2016/04/editing-shortcuts-big.gif\" alt=\"editing-shortcuts-big\" width=\"960\" height=\"576\" /></p>\n<h3>Formatting Shortcuts</h3>\n<p>Do you enjoy using formatting shortcuts for lists and headings? Now they’re even more useful, with horizontal lines and <code>&lt;code&gt;</code>.</p>\n<hr />\n<h2 style=\"text-align: center\">Customization Improvements</h2>\n<p><img class=\"aligncenter size-full wp-image-4221\" src=\"https://wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png\" alt=\"illustration-short-responsive-preview\" width=\"1000\" height=\"400\" srcset=\"https://wordpress.org/news/files/2016/04/illustration-short-responsive-preview.png 1000w, https://wordpress.org/news/files/2016/04/illustration-short-responsive-preview-300x120.png 300w, https://wordpress.org/news/files/2016/04/illustration-short-responsive-preview-768x307.png 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></p>\n<h3>Live Responsive Previews</h3>\n<p>Make sure your site looks great on all screens! Preview mobile, tablet, and desktop views directly in the customizer.</p>\n<p><img class=\"aligncenter wp-image-4239 size-full\" src=\"https://wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png\" width=\"1000\" height=\"440\" srcset=\"https://wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace.png 1000w, https://wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace-300x132.png 300w, https://wordpress.org/news/files/2016/04/illustration-short-customlogo-whitespace-768x338.png 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></p>\n<h3>Custom Logos</h3>\n<p>Themes can now support logos for your business or brand. Try it out with Twenty Sixteen and Twenty Fifteen in the Site Identity section of the customizer.</p>\n<hr />\n<h2 style=\"text-align: center\">Under the Hood</h2>\n<div class=\"under-the-hood three-col\">\n<div class=\"col\">\n<h3>Smart Image Resizing</h3>\n<p>Generated images now load up to 50% faster with no noticeable quality loss. <a href=\"https://make.wordpress.org/core/2016/03/12/performance-improvements-for-images-in-wordpress-4-5/\">It’s really cool</a>.</p>\n</div>\n<div class=\"col\">\n<h3>Selective Refresh</h3>\n<p>The customizer now supports a <a href=\"https://make.wordpress.org/core/2016/02/16/selective-refresh-in-the-customizer/\">comprehensive framework</a> for rendering parts of the preview without rewriting your PHP code in JavaScript.</p>\n</div>\n<div class=\"col\">\n<h3>Script Loader Improvements</h3>\n<p>Better support has been added for script header/footer dependencies. New <code><a href=\"https://make.wordpress.org/core/2016/03/08/enhanced-script-loader-in-wordpress-4-5/\">wp_add_inline_script()</a></code> enables adding extra code to registered scripts.</p>\n<h3>Better Embed Templates</h3>\n<p>Embed templates have been split into parts and can be <a href=\"https://make.wordpress.org/core/2016/03/11/embeds-changes-in-wordpress-4-5/\">directly overridden by themes</a> via the template hierarchy.</p>\n<h3>JavaScript Library Updates</h3>\n<p>jQuery 1.12.3, jQuery Migrate 1.4.0, Backbone 1.2.3, and Underscore 1.8.3 are bundled.</p>\n</div>\n</div>\n<div class=\"under-the-hood two-col\"></div>\n<hr />\n<h2 style=\"text-align: center\">The Crew</h2>\n<p><a class=\"alignleft\" href=\"https://profiles.wordpress.org/mikeschroder\"><img src=\"https://www.gravatar.com/avatar/76424a001dc6b3ebb4faca0c567800c4?d=mm&amp;s=180&amp;r=G\" alt=\"Mike Schroder\" width=\"80\" height=\"80\" /></a>This release was led by <a href=\"https://getsource.net\">Mike Schroder</a>, backed up by <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a> as Release Deputy, <a href=\"https://choycedesign.com/\">Mel Choyce</a> as Release Design Lead, and the help of these fine individuals. There are <span style=\"font-weight: 400\">298</span> contributors with props in this release. Pull up some Coleman Hawkins on your music service of choice, and check out some of their profiles:</p>\n<a href=\"https://profiles.wordpress.org/mercime\">@mercime</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/uglyrobot\">Aaron Edwards</a>, <a href=\"https://profiles.wordpress.org/ahockley\">Aaron Hockley</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abiralneupane\">Abiral Neupane</a>, <a href=\"https://profiles.wordpress.org/mrahmadawais\">Ahmad Awais</a>, <a href=\"https://profiles.wordpress.org/aidanlane\">aidanlane</a>, <a href=\"https://profiles.wordpress.org/ambrosey\">Alice Brosey</a>, <a href=\"https://profiles.wordpress.org/arush\">Amanda Rush</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andg\">Andrea Gandino</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rockwell15\">Andrew Rockwell</a>, <a href=\"https://profiles.wordpress.org/andizer\">Andy</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/apaliku\">apaliku</a>, <a href=\"https://profiles.wordpress.org/aramzs\">Aram Zucker-Scharff</a>, <a href=\"https://profiles.wordpress.org/ashmatadeen\">ash.matadeen</a>, <a href=\"https://profiles.wordpress.org/bappidgreat\">Ashok Kumar Nath</a>, <a href=\"https://profiles.wordpress.org/bandonrandon\">BandonRandon</a>, <a href=\"https://profiles.wordpress.org/barryceelen\">Barry Ceelen</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/berengerzyla\">berengerzyla</a>, <a href=\"https://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"https://profiles.wordpress.org/thisisit\">Bhushan S. Jawle</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/williamsba1\">Brad Williams</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/thebrandonallen\">Brandon Allen</a>, <a href=\"https://profiles.wordpress.org/bhubbard\">Brandon Hubbard</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/krogsgard\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/borgesbruno\">Bruno Borges</a>, <a href=\"https://profiles.wordpress.org/chmac\">Callum Macdonald</a>, <a href=\"https://profiles.wordpress.org/camikaos\">Cami Kaos</a>, <a href=\"https://profiles.wordpress.org/chandrapatel\">Chandra Patel</a>, <a href=\"https://profiles.wordpress.org/mackensen\">Charles Fulton</a>, <a href=\"https://profiles.wordpress.org/chetanchauhan\">Chetan Chauhan</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrico\">ChriCo</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">Chris Christoff</a>, <a href=\"https://profiles.wordpress.org/chris_dev\">Chris Mok</a>, <a href=\"https://profiles.wordpress.org/christophherr\">christophherr</a>, <a href=\"https://profiles.wordpress.org/ckoerner\">ckoerner</a>, <a href=\"https://profiles.wordpress.org/claudiosanches\">Claudio Sanches</a>, <a href=\"https://profiles.wordpress.org/compute\">Compute</a>, <a href=\"https://profiles.wordpress.org/coreymcollins\">coreymcollins</a>, <a href=\"https://profiles.wordpress.org/d4z_c0nf\">d4z_c0nf</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/danhgilmore\">danhgilmore</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/scarinessreported\">Daniel Bailey</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/diddledan\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/danielpataki\">danielpataki</a>, <a href=\"https://profiles.wordpress.org/dvankooten\">Danny van Kooten</a>, <a href=\"https://profiles.wordpress.org/thewanderingbrit\">Dave Clements</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dbrumbaugh10up\">David Brumbaugh</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dnewton\">David Newton</a>, <a href=\"https://profiles.wordpress.org/dshanske\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/folletto\">Davide \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/realloc\">Dennis Ploetner</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">dmsnell</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dossy\">Dossy Shiobara</a>, <a href=\"https://profiles.wordpress.org/dotancohen\">Dotan Cohen</a>, <a href=\"https://profiles.wordpress.org/drebbitsweb\">Dreb Bits</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/duaneblake\">duaneblake</a>, <a href=\"https://profiles.wordpress.org/kucrut\">Dzikri Aziz</a>, <a href=\"https://profiles.wordpress.org/eliorivero\">Elio Rivero</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/codex-m\">Emerson Maningo</a>, <a href=\"https://profiles.wordpress.org/enej\">enej</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ericdaams\">Eric Daams</a>, <a href=\"https://profiles.wordpress.org/ethitter\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/fab1en\">Fabien Quatravaux</a>, <a href=\"https://profiles.wordpress.org/faishal\">faishal</a>, <a href=\"https://profiles.wordpress.org/fantasyworld\">fantasyworld</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/finnj\">finnj</a>, <a href=\"https://profiles.wordpress.org/firebird75\">firebird75</a>, <a href=\"https://profiles.wordpress.org/frozzare\">Fredrik Forsmo</a>, <a href=\"https://profiles.wordpress.org/fusillicode\">fusillicode</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/garusky\">Giuseppe Mamone</a>, <a href=\"https://profiles.wordpress.org/jubstuff\">Giustino Borzacchiello</a>, <a href=\"https://profiles.wordpress.org/grantpalin\">Grant Palin</a>, <a href=\"https://profiles.wordpress.org/groovecoder\">groovecoder</a>, <a href=\"https://profiles.wordpress.org/wido\">Guido Scialfa</a>, <a href=\"https://profiles.wordpress.org/bordoni\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/hakre\">hakre</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/henrywright\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"https://profiles.wordpress.org/polevaultweb\">Iain Poulson</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/iamntz\">Ionut Staicu</a>, <a href=\"https://profiles.wordpress.org/ivankristianto\">Ivan Kristianto</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jadpm\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jamesdigioia\">James DiGioia</a>, <a href=\"https://profiles.wordpress.org/jason_the_adams\">Jason</a>, <a href=\"https://profiles.wordpress.org/jaspermdegroot\">Jasper de Groot</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/jeffpyebrookcom\">Jeffrey Schutzman</a>, <a href=\"https://profiles.wordpress.org/jmdodd\">Jennifer M. Dodd</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/ardathksheyna\">Jess G.</a>, <a href=\"https://profiles.wordpress.org/boluda\">Joan Boluda</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joelerr\">joelerr</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnnypea\">JohnnyPea</a>, <a href=\"https://profiles.wordpress.org/jbrinley\">Jonathan Brinley</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/keraweb\">Jory Hogeveen</a>, <a href=\"https://profiles.wordpress.org/joefusco\">Joseph Fusco</a>, <a href=\"https://profiles.wordpress.org/joshlevinson\">Josh Levinson</a>, <a href=\"https://profiles.wordpress.org/shelob9\">Josh Pollock</a>, <a href=\"https://profiles.wordpress.org/jrchamp\">jrchamp</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juanfra\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/juhise\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/juliobox\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/katieburch\">katieburch</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/khag7\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kiranpotphode\">Kiran Potphode</a>, <a href=\"https://profiles.wordpress.org/kwight\">Kirk Wight</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjbenk\">kjbenk</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/kouratoras\">Konstantinos Kouratoras</a>, <a href=\"https://profiles.wordpress.org/krissiev\">KrissieV</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leemon\">leemon</a>, <a href=\"https://profiles.wordpress.org/layotte\">Lew Ayotte</a>, <a href=\"https://profiles.wordpress.org/liamdempsey\">Liam Dempsey</a>, <a href=\"https://profiles.wordpress.org/luan-ramos\">Luan Ramos</a>, <a href=\"https://profiles.wordpress.org/luciole135\">luciole135</a>, <a href=\"https://profiles.wordpress.org/lpawlik\">Lukas Pawlik</a>, <a href=\"https://profiles.wordpress.org/latz\">Lutz Schr&#246;er</a>, <a href=\"https://profiles.wordpress.org/madvic\">madvic</a>, <a href=\"https://profiles.wordpress.org/marcochiesi\">Marco Chiesi</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/nofearinc\">Mario Peshev</a>, <a href=\"https://profiles.wordpress.org/mark8barnes\">Mark Barnes</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mapk\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/gitlost\">Martin Burke</a>, <a href=\"https://profiles.wordpress.org/mattfelten\">Matt Felten</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattgeri\">MattGeri</a>, <a href=\"https://profiles.wordpress.org/maweder\">maweder</a>, <a href=\"https://profiles.wordpress.org/mayukojpn\">Mayo Moriyama</a>, <a href=\"https://profiles.wordpress.org/mcapybara\">mcapybara</a>, <a href=\"https://profiles.wordpress.org/mehulkaklotar\">Mehul Kaklotar</a>, <a href=\"https://profiles.wordpress.org/meitar\">Meitar</a>, <a href=\"https://profiles.wordpress.org/mensmaximus\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michalzuber\">michalzuber</a>, <a href=\"https://profiles.wordpress.org/micropat\">micropat</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Mika Epstein</a>, <a href=\"https://profiles.wordpress.org/mdgl\">Mike Glendinning</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">moto hachi ( mt8.biz )</a>, <a href=\"https://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"https://profiles.wordpress.org/mwidmann\">mwidmann</a>, <a href=\"https://profiles.wordpress.org/nexurium\">nexurium</a>, <a href=\"https://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"https://profiles.wordpress.org/nicdford\">Nic Ford</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey </a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/ninos-ego\">Ninos</a>, <a href=\"https://profiles.wordpress.org/oaron\">oaron</a>, <a href=\"https://profiles.wordpress.org/overclokk\">overclokk</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/obrienlabs\">Pat O\'Brien</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"https://profiles.wordpress.org/sirbrillig\">Payton Swick</a>, <a href=\"https://profiles.wordpress.org/perezlabs\">Perez Labs</a>, <a href=\"https://profiles.wordpress.org/gungeekatx\">Pete Nelson</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/cadeyrn\">petermolnar</a>, <a href=\"https://profiles.wordpress.org/walbo\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/wizzard_\">Pieter</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/ptahdunbar\">Pirate Dunbar</a>, <a href=\"https://profiles.wordpress.org/prettyboymp\">prettyboymp</a>, <a href=\"https://profiles.wordpress.org/profforg\">Profforg</a>, <a href=\"https://profiles.wordpress.org/programmin\">programmin</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rahalaboulfeth\">rahal.aboulfeth</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/lamosty\">Rastislav Lamos</a>, <a href=\"https://profiles.wordpress.org/rickalee\">Ricky Lee Whittemore</a>, <a href=\"https://profiles.wordpress.org/ritteshpatel\">Ritesh Patel</a>, <a href=\"https://profiles.wordpress.org/rob\">rob</a>, <a href=\"https://profiles.wordpress.org/rogerhub\">Roger Chen</a>, <a href=\"https://profiles.wordpress.org/romsocial\">RomSocial</a>, <a href=\"https://profiles.wordpress.org/ruudjoyo\">Ruud Laan</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/ryankienstra\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sagarjadhav\">Sagar Jadhav</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/salvoaranzulla\">salvoaranzulla</a>, <a href=\"https://profiles.wordpress.org/samhotchkiss\">Sam Hotchkiss</a>, <a href=\"https://profiles.wordpress.org/rosso99\">Sara Rosso</a>, <a href=\"https://profiles.wordpress.org/sarciszewski\">Scott Arciszewski</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scottbrownconsulting\">scottbrownconsulting</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergejmueller\">Sergej M&#252;ller</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shamess\">Shane</a>, <a href=\"https://profiles.wordpress.org/shinichin\">Shinichi Nishikawa</a>, <a href=\"https://profiles.wordpress.org/sidati\">Sidati</a>, <a href=\"https://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/aargh-a-knot\">sky</a>, <a href=\"https://profiles.wordpress.org/slushman\">slushman</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/stephanethomas\">stephanethomas</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/charlestonsw\">Store Locator Plus</a>, <a href=\"https://profiles.wordpress.org/subharanjan\">Subharanjan</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/5um17\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/tacoverdo\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/tahteche\">tahteche</a>, <a href=\"https://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"https://profiles.wordpress.org/takayukister\">Takayuki Miyoshi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/themiked\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/thomaswm\">thomaswm</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timplunkett\">timplunkett</a>, <a href=\"https://profiles.wordpress.org/tmuikku\">tmuikku</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/rilwis\">Tran Ngoc Tuan Anh</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/utkarshpatel\">Utkarsh</a>, <a href=\"https://profiles.wordpress.org/vhomenko\">vhomenko</a>, <a href=\"https://profiles.wordpress.org/virgodesign\">virgodesign</a>, <a href=\"https://profiles.wordpress.org/vladolaru\">vlad.olaru</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/vtieu\">vtieu</a>, <a href=\"https://profiles.wordpress.org/webaware\">webaware</a>, <a href=\"https://profiles.wordpress.org/wesleye\">Wesley Elfring</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wisdmlabs\">WisdmLabs</a>, <a href=\"https://profiles.wordpress.org/wpdelighter\">WP Delighter</a>, <a href=\"https://profiles.wordpress.org/wp-architect\">wp-architect</a>, <a href=\"https://profiles.wordpress.org/xavortm\">xavortm</a>, <a href=\"https://profiles.wordpress.org/yetanotherdaniel\">yetAnotherDaniel</a>, and <a href=\"https://profiles.wordpress.org/zinigor\">zinigor</a>.\n<p>&nbsp;</p>\n<p>Special thanks go to <a href=\"http://siobhanmckeown.com/\">Siobhan McKeown</a> for producing the release video and <a href=\"https://jacklenox.com\">Jack Lenox</a> for the voice-over.</p>\n<p>Finally, thanks to all of the contributors who provided translations for the release. WordPress 4.5 comes fully translated into 44 languages and the release video has been translated into 32 languages!</p>\n<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress. See you soon for version 4.6!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 4.5 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2016/04/wordpress-4-5-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Apr 2016 05:14:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4186\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"The second release candidate for WordPress 4.5 is now available. We&#8217;ve made 91 changes since the first release candidate. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on Tuesday, April 12, but we need your help [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3044:\"<p>The second release candidate for WordPress 4.5 is now available.</p>\n<p>We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/trunk?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37171&amp;stop_rev=37078&amp;limit=120&amp;verbose=on\">91 changes</a> since the first release candidate. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on <strong>Tuesday, April 12</strong>, but we need your help to get there.</p>\n<p>If you haven’t tested 4.5 yet, now is the time!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.5, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.5-RC2.zip\">download the release candidate here</a> (zip).</p>\n<p>For more information about what’s new in version 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\">Beta 3</a>, and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-4/\">Beta 4</a> blog posts.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.5 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.5. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>\n<p><strong>Polyglots</strong>, strings are now hard frozen, including the About Page, so you are clear to translate!</p>\n<p>A few changes of note since the first release candidate:</p>\n<ul>\n<li>Normalized non-slashing of data in the REST API infrastructure. If you use the REST API infrastructure, <a href=\"https://make.wordpress.org/core/2016/04/06/rest-api-slashed-data-in-wordpress-4-4-and-4-5/\">check out the post on this change</a>.</li>\n<li>Customizer settings for widget instances get registered a bit later to give a chance for the widget instances themselves to be registered first. See <a href=\"https://core.trac.wordpress.org/ticket/36431\">#36431</a> for details.</li>\n<li>Fixed various cropping issues in the Custom Logo feature and Twenty Fifteen / Twenty Sixteen themes.</li>\n</ul>\n<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where you can find the <a href=\"https://make.wordpress.org/core/2016/03/30/wordpress-4-5-field-guide/\">Field Guide for 4.5</a>.</p>\n<p><em>It&#8217;s great fun to test</em><br />\n<em>Enjoyment in another</em><br />\n<em>Release Candidate</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Contributor Weekend: Global WordPress Translation Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wordpress.org/news/2016/04/contributor-weekend-global-wordpress-translation-day/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2016 21:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4191\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"Global WordPress Translation Day is a one-day contributor initiative organised by the WordPress project’s Polyglots team that is dedicated to helping new contributors who would like to translate WordPress in one of the 160 languages WordPress is available in. Global WordPress Translation Day will be on Sunday, April 24th, starting at 0:00 UTC and will go on for [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3069:\"<p class=\"p1\"><span class=\"s1\">Global WordPress Translation Day is a one-day contributor initiative organised </span><span class=\"s1\">by the WordPress project’s </span><span class=\"s1\"> <a href=\"https://make.wordpress.org/polyglots\"><span class=\"s2\">Polyglots team</span></a> that is dedicated to helping new contributors who would like to translate WordPress in one of the 160 languages WordPress is available in.</span></p>\n<p class=\"p1\"><span class=\"s1\">Global WordPress Translation Day will be on Sunday, April 24th, starting at 0:00 UTC and will go on for 24 hours covering all time zones.</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>What are we doing?</b></span></p>\n<ul class=\"ul1\">\n<li class=\"li1\"><span class=\"s1\"><span class=\"s1\">Live training: A 24h live streaming of tutorials about translating WordPress in different languages and making your code translatable (30min/1h sessions in different languages including a general instruction and specifics for that particular language). The </span></span><span class=\"s1\">internationalization </span>sessions will be in English. The sessions will be presented by some of the most experienced WordPress translators and internationalization experts. The Schedule can be found on the website.</li>\n<li class=\"li1\"><span class=\"s1\">Local translation contributor days: Groups of contributors gather at different locations and work face to face.</span></li>\n<li class=\"li1\"><span class=\"s1\">Local remote translation contributor days: Current translation teams dedicate time and get involved remotely to do orientation for their potential contributors or work with their current translation teams on translating as many strings as they can.</span></li>\n</ul>\n<p class=\"p1\"><span class=\"s1\">If you organise a local meetup, why not organise a contributor day for translating in your language?</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Join us! Read about the initiative and </b><a href=\"https://make.wordpress.org/polyglots/2016/03/02/wordpress-global-translation-day-april-24th-2016/\"><span class=\"s3\"><b>sign up as an organiser</b></span></a><b>.</b></span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Can I get involved if I only speak English?</b></span></p>\n<p class=\"p1\"><span class=\"s1\">Yes! Even if you only speak English, it would be great to get involved and check out some of the English locale variants &#8211; English as spoken in the United Kingdom, Canada, New Zealand, Australia, South Africa. English has many variants across the globe and you can learn about the differences and why it&#8217;s important that users have the option to choose a variant during some of our sessions. And if you&#8217;re in a funky mood, you can give translating the interface into Emoji a try! Yes, we have a WordPress in Emoji locale!</span></p>\n<p class=\"p3\"><span class=\"s1\"><b>Questions?</b></span></p>\n<p class=\"p1\"><span class=\"s1\">The polyglots team and the event organisers hang out in <a href=\"http://wordpress.slack.com/messages/polyglots/\">#Polyglots in Slack</a>. They will gladly help you out.</span></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.5 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2016/03/wordpress-4-5-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Mar 2016 03:50:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4165\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"The release candidate for WordPress 4.5 is now available. We&#8217;ve made 49 changes since releasing Beta 4 a week ago. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on Tuesday, April 12, but we need your help [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2251:\"<p>The release candidate for WordPress 4.5 is now available.</p>\n<p>We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/trunk?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37077&amp;stop_rev=37026&amp;limit=120&amp;verbose=on\">49 changes</a> since releasing Beta 4 a week ago. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.5 on <strong>Tuesday, April 12</strong>, but we need your help to get there.</p>\n<p>If you haven’t tested 4.5 yet, now is the time!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>\n<p>To test WordPress 4.5, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.5-RC1.zip\">download the release candidate here</a> (zip).</p>\n<p>For more information about what’s new in version 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\">Beta 3</a>, and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-4/\">Beta 4</a> blog posts.</p>\n<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.5 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.5 before next week. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>\n<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where we&#8217;ll continue to post <a href=\"https://make.wordpress.org/core/tag/dev-notes+4-5/\">notes for developers</a> for 4.5.</p>\n<p><em>Free as in Freedom</em><br />\n<em>It is WordPress 4.5</em><br />\n<em>Also free as in beer</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.5 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2016 04:30:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4155\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.5 Beta 4 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3392:\"<p>WordPress 4.5 Beta 4 is now available!</p>\n<p>This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.5-beta4.zip\" target=\"_blank\">download the beta here</a> (zip).</p>\n<p>For more information on what&#8217;s new in 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a>, <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a>, and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\">Beta 3</a> blog posts, along with <a href=\"https://make.wordpress.org/core/tag/4-5+dev-notes/\">in-depth field guides on make/core</a>. This is the final <a href=\"https://make.wordpress.org/core/version-4-5-project-schedule/\">planned beta</a> of WordPress 4.5, with a release candidate scheduled for next week.</p>\n<p>Some of the changes in Beta 4 include:</p>\n<ul>\n<li>Add support for oEmbed <strong>moments and timelines from Twitter</strong> (<a href=\"https://core.trac.wordpress.org/ticket/36197\">#36197</a>).</li>\n<li>More changes to better support <strong>HHVM with Imagick</strong>.<strong> </strong>Please test with HHVM setups and resizing/rotating images (<a href=\"https://core.trac.wordpress.org/ticket/35973\">#35973</a>).</li>\n<li>Tightened up the <strong>Inline Link</strong> feature (<a href=\"https://core.trac.wordpress.org/ticket/33301\">#33301</a>, <a href=\"https://core.trac.wordpress.org/ticket/30468\">#30468</a>).</li>\n<li>Support <code>&lt;hr&gt;</code> <strong>editor shortcut</strong> with 3 or more dashes (<code>---</code>); no spaces. To give more time to study the best shortcuts for users, text patterns for bold and italic have been removed and won&#8217;t ship with for 4.5 (<a href=\"https://core.trac.wordpress.org/ticket/33300\">#33300</a>).</li>\n<li>Fixes for <strong>SSL with Responsive Images</strong>. Please test with SSL, especially on sites with mixed http/https setups (<a href=\"https://core.trac.wordpress.org/ticket/34945\">#34945</a>).</li>\n<li>Allow rewrite rules to work in nested <strong>WordPress installations on IIS</strong> (<a href=\"https://core.trac.wordpress.org/ticket/35558\">#35558</a>).</li>\n<li><strong>Various bug fixes</strong>. We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=37025&amp;stop_rev=36932&amp;limit=200&amp;verbose=on\">almost 100 changes</a> during the last week.</li>\n</ul>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\" target=\"_blank\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\" target=\"_blank\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\" target=\"_blank\">a list of known bugs.</a></p>\n<p>Happy testing!</p>\n<p class=\"p1\"><em>Llegamos al fin</em><br />\n<em>del tiempo pa&#8217; beta</em><br />\n<em>¡Pruébalo Ahora!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.5 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Mar 2016 06:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4128\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.5 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3631:\"<p>WordPress 4.5 Beta 3 is now available!</p>\n<p>This software is still in development<strong>,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.5-beta3.zip\" target=\"_blank\">download the beta here</a> (zip).</p>\n<p>For more information on what&#8217;s new in 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1</a> and <a href=\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\">Beta 2</a> blog posts, along with <a href=\"https://make.wordpress.org/core/tag/4-5+dev-notes/\">in-depth field guides on make/core</a>. Some of the fixes in Beta 3 include:</p>\n<ul>\n<li>Many <strong>Theme Logo Support</strong> (<a href=\"https://core.trac.wordpress.org/ticket/33755\">#33755</a>) fixes, including support for bundled Twenty Fifteen (<a href=\"https://core.trac.wordpress.org/ticket/35944\">#35944</a>).</li>\n<li>Add <strong>Responsive Preview</strong> to theme install previewer (<a href=\"https://core.trac.wordpress.org/ticket/36017\">#36017</a>).</li>\n<li>Support <strong>Imagick in HHVM</strong> (<a href=\"https://core.trac.wordpress.org/ticket/35973\">#35973</a>).</li>\n<li><strong>Whitelist IPTC, XMP, and EXIF profiles</strong> from <code>strip_meta()</code> to maintain authorship, copyright, license, and image orientation (<a href=\"https://core.trac.wordpress.org/ticket/28634\">#28634</a>).</li>\n<li>Support <strong>Windows shares/DFS roots</strong> in <code>wp_normalize_path()</code> (<a href=\"https://core.trac.wordpress.org/ticket/35996\">#35996</a>).</li>\n<li><span class=\"s1\">New installs default to <strong>generating secret keys and salts locally</strong> instead of relying on the <span class=\"s2\">WordPress.org</span> API. Please test installing WP in situations where it can’t connect to the internet <span class=\"s1\">(like on a ?, ✈️, or ?) </span></span><span class=\"s1\">(<a href=\"https://core.trac.wordpress.org/ticket/35290\">#35290</a>).</span></li>\n<li>OPTIONS requests to REST API should <strong>return Allow header</strong> (<a href=\"https://core.trac.wordpress.org/ticket/35975\">#35975</a>).</li>\n<li>Upgrade twemoji.js to version 2 (<a href=\"https://core.trac.wordpress.org/ticket/36059\">#36059</a>) and add extra IE11 compatibility (<a href=\"https://core.trac.wordpress.org/ticket/35977\">#35977</a>) for <strong>Emoji</strong>.</li>\n<li><strong>Various bug fixes</strong>. We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=36931&amp;stop_rev=36814&amp;limit=200&amp;verbose=on\">more than 100 changes</a> during the last week.</li>\n</ul>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\" target=\"_blank\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\" target=\"_blank\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\" target=\"_blank\">a list of known bugs.</a></p>\n<p>Happy testing!</p>\n<p class=\"p1\"><em><span class=\"s1\">Beta one, two, three<br />\n</span><span class=\"s1\">so many bugs have been fixed<br />\n</span><span class=\"s2\">Closer now; four, five.</span></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.5 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2016/03/wordpress-4-5-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Mar 2016 04:55:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4116\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.5 Beta 2 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Mike Schroder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2370:\"<p>WordPress 4.5 Beta 2 is now available!</p>\n<p>This software is still in development<strong>,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.5, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.5-beta2.zip\" target=\"_blank\">download the beta here</a> (zip).</p>\n<p>For more information on what&#8217;s new in 4.5, check out the <a href=\"https://wordpress.org/news/2016/02/wordpress-4-5-beta-1/\">Beta 1 blog post</a>. Some of the fixes in Beta 2 include:</p>\n<ul>\n<li>Added <a href=\"https://core.trac.wordpress.org/ticket/33300\">Horizontal Rule (HR) editing shortcut</a> and <a href=\"https://core.trac.wordpress.org/ticket/28612\">dismissible &#8220;Paste as Text&#8221; notice</a> in <strong>TinyMCE</strong>.</li>\n<li><strong>Selective Refresh</strong> support is <a href=\"https://core.trac.wordpress.org/changeset/36797\">enabled for core themes titles and taglines</a>, which allows shift-click to focus on controls and PHP filters to apply in the preview.</li>\n<li>Resolved a fatal error on <strong>image upload</strong> when ImageMagick could not complete stripping meta during resize (<a href=\"https://core.trac.wordpress.org/ticket/33642\">#33642</a>).</li>\n<li><strong>Various bug fixes</strong>. We&#8217;ve made <a href=\"https://core.trac.wordpress.org/log/?action=stop_on_copy&amp;mode=stop_on_copy&amp;rev=36813&amp;stop_rev=36701&amp;limit=200&amp;verbose=on\">just over 100 changes</a> in the last week.</li>\n</ul>\n<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\" target=\"_blank\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\" target=\"_blank\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\" target=\"_blank\">a list of known bugs.</a></p>\n<p>Happy testing!</p>\n<p><em>It&#8217;s peer pressure time</em><br />\n<em>Testing: all cool kids do it</em><br />\n<em>Help find ALL the bugs!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Contributor Weekend: One-Hour Video\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2016/02/contributor-weekend-one-hour-video/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Feb 2016 19:36:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4112\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"It&#8217;s time for our second global contributor weekend, and this time we&#8217;re focusing on the video team. For this month&#8217;s challenge, in honor of it being our second month, you have two options for how you can participate! The challenge for this month overall is to work with at least one hour worth of WordCamp video, which [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"Jen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2590:\"<p>It&#8217;s time for our second global contributor weekend, and this time we&#8217;re focusing on the <a href=\"https://make.wordpress.org/tv\">video team</a>. For this month&#8217;s challenge, in honor of it being our second month, you have two options for how you can participate! The challenge for this month overall is to work with at least one hour worth of WordCamp video, which you can do by either creating subtitles or editing the video file in preparation for upload to <a href=\"http://WordPress.tv\">WordPress.tv</a>.</p>\n<p>One of the great things about contributing to the video team is that you get to learn so much, since all the work basically involves watching WordCamp presentation videos. Subtitling is a doubly important need, as it is needed to make all those WordCamp videos accessible to people who are deaf or hard of hearing and can&#8217;t listen to the audio track, as well as making it possible for the videos to be consumed (in some cases after subtitle translation) by people who speak different languages.</p>\n<p>The challenge will last from Saturday, February 27, 2016 through Sunday, February 28, 2016, and the results will be reviewed afterward by members of the video team. If you enjoy the challenge, the video team would be very excited to welcome you into their ranks! Interested? <a href=\"https://wp.me/P6onIa-28D\">Here&#8217;s how to participate</a>.</p>\n<h3>What About Last Month?</h3>\n<p>In January, the inaugural contributor weekend was focused on the support forums. That challenge had 73 participants, including 10 people who provided 20 or more correct answers to open support threads, thereby winning the challenge. Congratulations to Harris Anastasiadis, Ahmad Awais, Takis Bouyouris, Phil Erb, Eric Gunawan, Jackie McBride, Diana Nichols, Kostas Nicolacopoulos, Juhi Saxena, and Sarah Semark! To them and to everyone else who participated, thank you <strong>so much</strong> for your efforts. Every answer helps, and over the course of this contributor weekend, these amazing volunteers responded to <strong>800 support threads</strong>. The support forums queue of requests with no replies went from 28 pages to 7 pages &#8212; that was an incredible success, of which every participant was a part!</p>\n<p>So head on over to see how to <a href=\"https://wp.me/P6onIa-28D\">get involved with the one-hour video challenge</a> this weekend, and help us make next month&#8217;s post just as impressive! <img src=\"https://s.w.org/images/core/emoji/72x72/1f642.png\" alt=\"?\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sat, 21 May 2016 11:13:21 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Fri, 06 May 2016 19:22:48 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO wp_er54options VALUES("780","_site_transient_browser_504f5de7d9d9f7f14fd648d66aeb2825","a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"46.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO wp_er54options VALUES("779","_site_transient_timeout_browser_504f5de7d9d9f7f14fd648d66aeb2825","1464346189","yes");
INSERT INTO wp_er54options VALUES("797","_site_transient_timeout_popular_importers_en_US","1463915128","yes");
INSERT INTO wp_er54options VALUES("798","_site_transient_popular_importers_en_US","a:2:{s:9:\"importers\";a:8:{s:7:\"blogger\";a:4:{s:4:\"name\";s:7:\"Blogger\";s:11:\"description\";s:86:\"Install the Blogger importer to import posts, comments, and users from a Blogger blog.\";s:11:\"plugin-slug\";s:16:\"blogger-importer\";s:11:\"importer-id\";s:7:\"blogger\";}s:9:\"wpcat2tag\";a:4:{s:4:\"name\";s:29:\"Categories and Tags Converter\";s:11:\"description\";s:109:\"Install the category/tag converter to convert existing categories to tags or tags to categories, selectively.\";s:11:\"plugin-slug\";s:18:\"wpcat2tag-importer\";s:11:\"importer-id\";s:9:\"wpcat2tag\";}s:11:\"livejournal\";a:4:{s:4:\"name\";s:11:\"LiveJournal\";s:11:\"description\";s:82:\"Install the LiveJournal importer to import posts from LiveJournal using their API.\";s:11:\"plugin-slug\";s:20:\"livejournal-importer\";s:11:\"importer-id\";s:11:\"livejournal\";}s:11:\"movabletype\";a:4:{s:4:\"name\";s:24:\"Movable Type and TypePad\";s:11:\"description\";s:99:\"Install the Movable Type importer to import posts and comments from a Movable Type or TypePad blog.\";s:11:\"plugin-slug\";s:20:\"movabletype-importer\";s:11:\"importer-id\";s:2:\"mt\";}s:4:\"opml\";a:4:{s:4:\"name\";s:8:\"Blogroll\";s:11:\"description\";s:61:\"Install the blogroll importer to import links in OPML format.\";s:11:\"plugin-slug\";s:13:\"opml-importer\";s:11:\"importer-id\";s:4:\"opml\";}s:3:\"rss\";a:4:{s:4:\"name\";s:3:\"RSS\";s:11:\"description\";s:58:\"Install the RSS importer to import posts from an RSS feed.\";s:11:\"plugin-slug\";s:12:\"rss-importer\";s:11:\"importer-id\";s:3:\"rss\";}s:6:\"tumblr\";a:4:{s:4:\"name\";s:6:\"Tumblr\";s:11:\"description\";s:84:\"Install the Tumblr importer to import posts &amp; media from Tumblr using their API.\";s:11:\"plugin-slug\";s:15:\"tumblr-importer\";s:11:\"importer-id\";s:6:\"tumblr\";}s:9:\"wordpress\";a:4:{s:4:\"name\";s:9:\"WordPress\";s:11:\"description\";s:130:\"Install the WordPress importer to import posts, pages, comments, custom fields, categories, and tags from a WordPress export file.\";s:11:\"plugin-slug\";s:18:\"wordpress-importer\";s:11:\"importer-id\";s:9:\"wordpress\";}}s:10:\"translated\";b:0;}","yes");
INSERT INTO wp_er54options VALUES("808","_site_transient_update_plugins","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1463829079;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:6:\"3.1.11\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:57:\"https://downloads.wordpress.org/plugin/akismet.3.1.11.zip\";}s:37:\"disable-comments/disable-comments.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22847\";s:4:\"slug\";s:16:\"disable-comments\";s:6:\"plugin\";s:37:\"disable-comments/disable-comments.php\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/disable-comments/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/disable-comments.zip\";}s:9:\"hello.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"3564\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/hello-dolly.1.6.zip\";}s:34:\"wp-clone-by-wp-academy/wpclone.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"37091\";s:4:\"slug\";s:22:\"wp-clone-by-wp-academy\";s:6:\"plugin\";s:34:\"wp-clone-by-wp-academy/wpclone.php\";s:11:\"new_version\";s:5:\"2.2.2\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/wp-clone-by-wp-academy/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/wp-clone-by-wp-academy.2.2.2.zip\";}}}","yes");
INSERT INTO wp_er54options VALUES("813","wpclone_directory_scan","a:4:{s:6:\"dbsize\";s:7:\"1.32 MB\";s:4:\"size\";s:7:\"4.82 MB\";s:5:\"files\";i:223;s:4:\"time\";i:1463830398;}","yes");
INSERT INTO wp_er54options VALUES("814","auth_key","*aZ[hv+IQH_sS-e91>Xae{E;RVH7n4#C=&Jfk|p1f/jN07U[9mncrD;{J&5m|8_I","yes");
INSERT INTO wp_er54options VALUES("815","auth_salt","vv*GGPFCJI}u?h8T#F}>OqmQr;_eO)}-RNEG<wT:pTwguM}QZ;C#9pU&2!qNh1.y","yes");
INSERT INTO wp_er54options VALUES("816","logged_in_key","W/ZSWJ$FFzedwwj*(z<smSJr;QruE^0lsloNel&c}{Hp!wE:Cz3p5i&hcX}%2l&5","yes");
INSERT INTO wp_er54options VALUES("817","logged_in_salt","Rm91RQAN{fb^LOdT0j`R0]lW]6,ySWC;eva-<_>V|0qqSZ>bu&k8L-`;Gva[DL:b","yes");
INSERT INTO wp_er54options VALUES("818","_transient_is_multi_author","0","yes");
INSERT INTO wp_er54options VALUES("819","_transient_twentysixteen_categories","1","yes");
INSERT INTO wp_er54options VALUES("820","nonce_key","Na34$Cg^OQ&RKE &[YDv)k Ebs;`$ ;]a)9`r16clVx1+U}j,kEj C 8{6&0c[b.","yes");
INSERT INTO wp_er54options VALUES("821","nonce_salt","@p<9A6`p9b3rBASPnQ?t#e)xrsmXElbOtcoQRMfFYAsLGv;2@G$xRdm-?I;vxF)(","yes");



DROP TABLE IF EXISTS wp_er54postmeta;

CREATE TABLE `wp_er54postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=320 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54postmeta VALUES("1","2","_wp_page_template","default");
INSERT INTO wp_er54postmeta VALUES("2","2","_edit_lock","1453798232:1");
INSERT INTO wp_er54postmeta VALUES("7","2","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("8","7","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("9","7","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("10","7","_menu_item_object_id","2");
INSERT INTO wp_er54postmeta VALUES("11","7","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("12","7","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("13","7","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("14","7","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("15","7","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("17","8","_menu_item_type","custom");
INSERT INTO wp_er54postmeta VALUES("18","8","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("19","8","_menu_item_object_id","8");
INSERT INTO wp_er54postmeta VALUES("20","8","_menu_item_object","custom");
INSERT INTO wp_er54postmeta VALUES("21","8","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("22","8","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("23","8","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("24","8","_menu_item_url","http://www.iau.org/");
INSERT INTO wp_er54postmeta VALUES("26","9","_menu_item_type","custom");
INSERT INTO wp_er54postmeta VALUES("27","9","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("28","9","_menu_item_object_id","9");
INSERT INTO wp_er54postmeta VALUES("29","9","_menu_item_object","custom");
INSERT INTO wp_er54postmeta VALUES("30","9","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("31","9","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("32","9","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("33","9","_menu_item_url","https://www.facebook.com/InternationalAstronomicalUnion");
INSERT INTO wp_er54postmeta VALUES("35","10","_menu_item_type","custom");
INSERT INTO wp_er54postmeta VALUES("36","10","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("37","10","_menu_item_object_id","10");
INSERT INTO wp_er54postmeta VALUES("38","10","_menu_item_object","custom");
INSERT INTO wp_er54postmeta VALUES("39","10","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("40","10","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("41","10","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("42","10","_menu_item_url","http://www.twitter.com/IAU_org");
INSERT INTO wp_er54postmeta VALUES("285","115","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("286","115","_edit_lock","1453808496:1");
INSERT INTO wp_er54postmeta VALUES("284","114","_wp_attachment_is_custom_background","iau-meetings");
INSERT INTO wp_er54postmeta VALUES("64","17","_wp_attachment_context","site-icon");
INSERT INTO wp_er54postmeta VALUES("65","17","_wp_attachment_metadata","a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:26:\"2015/12/cropped-iau_wb.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"cropped-iau_wb-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"cropped-iau_wb-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:26:\"cropped-iau_wb-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:26:\"cropped-iau_wb-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:26:\"cropped-iau_wb-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:24:\"cropped-iau_wb-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("63","17","_wp_attached_file","2015/12/cropped-iau_wb.png");
INSERT INTO wp_er54postmeta VALUES("51","13","_wp_attached_file","2015/12/iau1513a.jpg");
INSERT INTO wp_er54postmeta VALUES("52","13","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:315;s:4:\"file\";s:20:\"2015/12/iau1513a.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"iau1513a-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"iau1513a-300x74.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:74;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"iau1513a-768x189.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:189;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"iau1513a-1024x252.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:252;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"iau1513a-1200x295.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:295;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:30:\"IAU/B. Tafreshi (twanight.org)\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:209:\"Group photo taken after the closing ceremony of the XXIX IAU General Assembly on 14 August 2015. It is important to note that not all participants (over 3000) were present at the occasion this photo was taken.\";s:17:\"created_timestamp\";i:1439622000;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:44:\"Group photo of the IAU General Assembly 2015\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("53","14","_wp_attached_file","2015/12/cropped-iau1513a.jpg");
INSERT INTO wp_er54postmeta VALUES("54","14","_wp_attachment_context","custom-header");
INSERT INTO wp_er54postmeta VALUES("55","14","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1200;s:6:\"height\";i:280;s:4:\"file\";s:28:\"2015/12/cropped-iau1513a.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"cropped-iau1513a-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-iau1513a-300x70.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"cropped-iau1513a-768x179.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"cropped-iau1513a-1024x239.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:29:\"cropped-iau1513a-1200x280.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:280;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:30:\"IAU/B. Tafreshi (twanight.org)\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:209:\"Group photo taken after the closing ceremony of the XXIX IAU General Assembly on 14 August 2015. It is important to note that not all participants (over 3000) were present at the occasion this photo was taken.\";s:17:\"created_timestamp\";i:1439622000;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:44:\"Group photo of the IAU General Assembly 2015\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("61","16","_wp_attached_file","2015/12/iau_wb.png");
INSERT INTO wp_er54postmeta VALUES("62","16","_wp_attachment_metadata","a:5:{s:5:\"width\";i:452;s:6:\"height\";i:452;s:4:\"file\";s:18:\"2015/12/iau_wb.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"iau_wb-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"iau_wb-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("66","18","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("67","19","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("68","19","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("69","19","_menu_item_object_id","18");
INSERT INTO wp_er54postmeta VALUES("70","19","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("71","19","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("72","19","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("73","19","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("74","19","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("75","18","_edit_lock","1453798085:1");
INSERT INTO wp_er54postmeta VALUES("76","21","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("77","22","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("78","22","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("79","22","_menu_item_object_id","21");
INSERT INTO wp_er54postmeta VALUES("80","22","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("81","22","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("82","22","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("83","22","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("84","22","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("85","21","_edit_lock","1453797697:1");
INSERT INTO wp_er54postmeta VALUES("86","24","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("87","25","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("88","25","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("89","25","_menu_item_object_id","24");
INSERT INTO wp_er54postmeta VALUES("90","25","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("91","25","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("92","25","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("93","25","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("94","25","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("95","24","_edit_lock","1454858435:1");
INSERT INTO wp_er54postmeta VALUES("96","27","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("97","28","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("98","28","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("99","28","_menu_item_object_id","27");
INSERT INTO wp_er54postmeta VALUES("100","28","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("101","28","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("102","28","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("103","28","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("104","28","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("105","27","_edit_lock","1459855229:1");
INSERT INTO wp_er54postmeta VALUES("106","30","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("107","31","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("108","31","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("109","31","_menu_item_object_id","30");
INSERT INTO wp_er54postmeta VALUES("110","31","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("111","31","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("112","31","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("113","31","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("114","31","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("115","30","_edit_lock","1454858032:1");
INSERT INTO wp_er54postmeta VALUES("116","33","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("117","34","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("118","34","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("119","34","_menu_item_object_id","33");
INSERT INTO wp_er54postmeta VALUES("120","34","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("121","34","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("122","34","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("123","34","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("124","34","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("125","33","_edit_lock","1454858054:1");
INSERT INTO wp_er54postmeta VALUES("126","36","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("127","37","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("128","37","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("129","37","_menu_item_object_id","36");
INSERT INTO wp_er54postmeta VALUES("130","37","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("131","37","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("132","37","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("133","37","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("134","37","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("135","36","_edit_lock","1453803114:1");
INSERT INTO wp_er54postmeta VALUES("136","39","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("137","40","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("138","40","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("139","40","_menu_item_object_id","39");
INSERT INTO wp_er54postmeta VALUES("140","40","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("141","40","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("142","40","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("143","40","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("144","40","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("145","39","_edit_lock","1454858319:1");
INSERT INTO wp_er54postmeta VALUES("146","42","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("147","42","_edit_lock","1451558237:1");
INSERT INTO wp_er54postmeta VALUES("148","44","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("149","44","_edit_lock","1454858110:1");
INSERT INTO wp_er54postmeta VALUES("150","46","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("151","46","_edit_lock","1451558355:1");
INSERT INTO wp_er54postmeta VALUES("152","48","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("153","49","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("154","49","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("155","49","_menu_item_object_id","48");
INSERT INTO wp_er54postmeta VALUES("156","49","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("157","49","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("158","49","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("159","49","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("160","49","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("161","48","_edit_lock","1453805229:1");
INSERT INTO wp_er54postmeta VALUES("162","51","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("163","52","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("164","52","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("165","52","_menu_item_object_id","51");
INSERT INTO wp_er54postmeta VALUES("166","52","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("167","52","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("168","52","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("169","52","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("170","52","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("171","51","_edit_lock","1454863159:1");
INSERT INTO wp_er54postmeta VALUES("172","54","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("173","54","_edit_lock","1451558433:1");
INSERT INTO wp_er54postmeta VALUES("174","56","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("175","56","_edit_lock","1454858729:1");
INSERT INTO wp_er54postmeta VALUES("176","58","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("177","58","_edit_lock","1457517097:1");
INSERT INTO wp_er54postmeta VALUES("178","60","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("179","60","_edit_lock","1454859036:1");
INSERT INTO wp_er54postmeta VALUES("180","61","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("181","61","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("182","61","_menu_item_object_id","60");
INSERT INTO wp_er54postmeta VALUES("183","61","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("184","61","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("185","61","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("186","61","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("187","61","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("188","63","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("189","64","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("190","64","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("191","64","_menu_item_object_id","63");
INSERT INTO wp_er54postmeta VALUES("192","64","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("193","64","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("194","64","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("195","64","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("196","64","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("197","63","_edit_lock","1453807208:1");
INSERT INTO wp_er54postmeta VALUES("198","66","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("199","66","_edit_lock","1451558562:1");
INSERT INTO wp_er54postmeta VALUES("200","68","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("201","68","_edit_lock","1451558598:1");
INSERT INTO wp_er54postmeta VALUES("202","70","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("203","70","_edit_lock","1451558627:1");
INSERT INTO wp_er54postmeta VALUES("204","72","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("205","73","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("206","73","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("207","73","_menu_item_object_id","72");
INSERT INTO wp_er54postmeta VALUES("208","73","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("209","73","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("210","73","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("211","73","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("212","73","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("213","72","_edit_lock","1453807286:1");
INSERT INTO wp_er54postmeta VALUES("214","75","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("215","76","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("216","76","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("217","76","_menu_item_object_id","75");
INSERT INTO wp_er54postmeta VALUES("218","76","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("219","76","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("220","76","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("221","76","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("222","76","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("223","75","_edit_lock","1454865370:1");
INSERT INTO wp_er54postmeta VALUES("224","78","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("225","78","_edit_lock","1451558775:1");
INSERT INTO wp_er54postmeta VALUES("226","80","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("227","80","_edit_lock","1451558794:1");
INSERT INTO wp_er54postmeta VALUES("228","82","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("229","82","_edit_lock","1451558834:1");
INSERT INTO wp_er54postmeta VALUES("230","84","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("231","84","_edit_lock","1451558896:1");
INSERT INTO wp_er54postmeta VALUES("232","86","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("233","86","_edit_lock","1451558954:1");
INSERT INTO wp_er54postmeta VALUES("234","88","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("235","88","_edit_lock","1451558978:1");
INSERT INTO wp_er54postmeta VALUES("236","90","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("237","90","_edit_lock","1451559008:1");
INSERT INTO wp_er54postmeta VALUES("238","92","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("239","92","_edit_lock","1451559088:1");
INSERT INTO wp_er54postmeta VALUES("240","94","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("241","94","_edit_lock","1451559106:1");
INSERT INTO wp_er54postmeta VALUES("242","96","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("243","96","_edit_lock","1451559128:1");
INSERT INTO wp_er54postmeta VALUES("244","98","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("245","99","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("246","99","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("247","99","_menu_item_object_id","98");
INSERT INTO wp_er54postmeta VALUES("248","99","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("249","99","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("250","99","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("251","99","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("252","99","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("253","98","_edit_lock","1453807652:1");
INSERT INTO wp_er54postmeta VALUES("254","101","_wp_attached_file","2015/12/logo.png");
INSERT INTO wp_er54postmeta VALUES("255","101","_wp_attachment_metadata","a:5:{s:5:\"width\";i:321;s:6:\"height\";i:76;s:4:\"file\";s:16:\"2015/12/logo.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-150x76.png\";s:5:\"width\";i:150;s:6:\"height\";i:76;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"logo-300x71.png\";s:5:\"width\";i:300;s:6:\"height\";i:71;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("256","102","_wp_attached_file","2015/12/iau_logo-e1451561128450.png");
INSERT INTO wp_er54postmeta VALUES("257","102","_wp_attachment_metadata","a:5:{s:5:\"width\";i:161;s:6:\"height\";i:100;s:4:\"file\";s:35:\"2015/12/iau_logo-e1451561128450.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"iau_logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"iau_logo-300x186.png\";s:5:\"width\";i:300;s:6:\"height\";i:186;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"iau_logo-768x476.png\";s:5:\"width\";i:768;s:6:\"height\";i:476;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"iau_logo-1024x634.png\";s:5:\"width\";i:1024;s:6:\"height\";i:634;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"iau_logo-1200x743.png\";s:5:\"width\";i:1200;s:6:\"height\";i:743;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("258","102","_wp_attachment_backup_sizes","a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1820;s:6:\"height\";i:1127;s:4:\"file\";s:12:\"iau_logo.png\";}}");
INSERT INTO wp_er54postmeta VALUES("259","103","_wp_attached_file","2016/01/future.jpg");
INSERT INTO wp_er54postmeta VALUES("260","103","_wp_attachment_metadata","a:5:{s:5:\"width\";i:300;s:6:\"height\";i:155;s:4:\"file\";s:18:\"2016/01/future.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"future-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"future-300x155.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:155;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("261","104","_wp_attached_file","2016/01/past.jpg");
INSERT INTO wp_er54postmeta VALUES("262","104","_wp_attachment_metadata","a:5:{s:5:\"width\";i:300;s:6:\"height\";i:155;s:4:\"file\";s:16:\"2016/01/past.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"past-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"past-300x155.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:155;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("266","106","_wp_attached_file","2015/12/alma.jpg");
INSERT INTO wp_er54postmeta VALUES("267","106","_wp_attachment_metadata","a:5:{s:5:\"width\";i:624;s:6:\"height\";i:400;s:4:\"file\";s:16:\"2015/12/alma.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"alma-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"alma-300x192.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;s:8:\"keywords\";a:0:{}}}");
INSERT INTO wp_er54postmeta VALUES("277","110","_edit_lock","1452079577:1");
INSERT INTO wp_er54postmeta VALUES("276","110","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("278","113","_wp_attached_file","2016/01/eso1322a.jpg");
INSERT INTO wp_er54postmeta VALUES("279","113","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1200;s:6:\"height\";i:280;s:4:\"file\";s:20:\"2016/01/eso1322a.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"eso1322a-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"eso1322a-300x70.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"eso1322a-768x179.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:179;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"eso1322a-1024x239.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"eso1322a-1200x280.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:280;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:3:\"ESO\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:619:\"This intriguing new view of a spectacular stellar nursery IC 2944 is being released to celebrate a milestone: 15 years of ESO’s Very Large Telescope. This image also shows a group of thick clouds of dust known as the Thackeray globules silhouetted against the pale pink glowing gas of the nebula. These globules are under fierce bombardment from the ultraviolet radiation from nearby hot young stars. They are both being eroded away and also fragmenting, rather like lumps of butter dropped onto a hot frying pan. It is likely that Thackeray’s globules will be destroyed before they can collapse and form new stars.\";s:17:\"created_timestamp\";i:1369310400;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:91:\"The Very Large Telescope Snaps a Stellar Nursery and Celebrates Fifteen Years of Operations\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:2:{i:0;s:7:\"IC 2944\";i:1;s:7:\"IC 2948\";}}}");
INSERT INTO wp_er54postmeta VALUES("282","114","_wp_attached_file","2016/01/eso1006a.jpg");
INSERT INTO wp_er54postmeta VALUES("283","114","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:416;s:4:\"file\";s:20:\"2016/01/eso1006a.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"eso1006a-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"eso1006a-300x98.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"eso1006a-768x250.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"eso1006a-1024x333.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:333;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"eso1006a-1200x390.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:390;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:72:\"ESO/J. Emerson/VISTA. Acknowledgment: Cambridge Astronomical Survey Unit\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:709:\"This wide-field view of the Orion Nebula (Messier 42), lying about 1350 light-years from Earth, was taken with the VISTA infrared survey telescope at ESO’s Paranal Observatory in Chile. The new telescope’s huge field of view allows the whole nebula and its surroundings to be imaged in a single picture and its infrared vision also means that it can peer deep into the normally hidden dusty regions and reveal the curious antics of the very active young stars buried there. This image was created from images taken through Z, J and Ks filters in the near-infrared part of the spectrum. The exposure times were ten minutes per filter. The image covers a region of sky about one degree by 1.5 degrees.   #L\";s:17:\"created_timestamp\";i:1265803200;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:42:\"VISTA\'s infrared view of the Orion Nebula*\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:3:{i:0;s:4:\"M 42\";i:1;s:10:\"Messier 42\";i:2;s:12:\"Orion Nebula\";}}}");
INSERT INTO wp_er54postmeta VALUES("291","152","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("292","152","_edit_lock","1454857670:1");
INSERT INTO wp_er54postmeta VALUES("293","154","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("294","154","_edit_lock","1454857849:1");
INSERT INTO wp_er54postmeta VALUES("295","171","_edit_last","1");
INSERT INTO wp_er54postmeta VALUES("296","171","_edit_lock","1454858868:1");
INSERT INTO wp_er54postmeta VALUES("297","172","_menu_item_type","post_type");
INSERT INTO wp_er54postmeta VALUES("298","172","_menu_item_menu_item_parent","0");
INSERT INTO wp_er54postmeta VALUES("299","172","_menu_item_object_id","171");
INSERT INTO wp_er54postmeta VALUES("300","172","_menu_item_object","page");
INSERT INTO wp_er54postmeta VALUES("301","172","_menu_item_target","");
INSERT INTO wp_er54postmeta VALUES("302","172","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO wp_er54postmeta VALUES("303","172","_menu_item_xfn","");
INSERT INTO wp_er54postmeta VALUES("304","172","_menu_item_url","");
INSERT INTO wp_er54postmeta VALUES("319","113","_wp_attachment_custom_header_last_used_iau-meetings","1457517985");
INSERT INTO wp_er54postmeta VALUES("314","113","_wp_attachment_is_custom_header","iau-meetings");
INSERT INTO wp_er54postmeta VALUES("313","113","_wp_attachment_custom_header_last_used_twentysixteen","1454865956");



DROP TABLE IF EXISTS wp_er54posts;

CREATE TABLE `wp_er54posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=184 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54posts VALUES("2","1","2015-12-31 09:52:55","2015-12-31 09:52:55","<img class=\"alignright\" src=\"http://spaceflight.esa.int/humanrobotics/img/vision.jpg\" alt=\"\" width=\"300\" height=\"421\" />The symposium \"Moon 2020-2030\" challenges the space agency, academic and industrial communities to engage in a new era of coordinated human and robotic exploration in the interest of science and human expansion.\r\n\r\nESA encourages contributed presentations and open discussions about the future of lunar exploration and invites contributions on the following topics:\r\n<ul>\r\n	<li>Contributions of planned missions and capabilities.</li>\r\n	<li>Innovative capabilities for lunar exploration.</li>\r\n	<li>Innovative mission concepts.</li>\r\n	<li>Recommended focus areas for near-term technology investments and preparatory activities.</li>\r\n	<li>Knowledge gaps and related scientific research.</li>\r\n	<li>Fundamental scientific research.</li>\r\n	<li>Operational aspects, including human roles.</li>\r\n	<li>Opportunities and recommended actions to enhance relevance of lunar exploration to society.</li>\r\n</ul>","Objectives","","publish","closed","closed","","objectives","","","2016-01-26 08:52:21","2016-01-26 08:52:21","","0","http://grupoaltix.com/iau01/?page_id=2","0","page","","0");
INSERT INTO wp_er54posts VALUES("6","1","2015-12-31 10:01:41","2015-12-31 10:01:41","","Objectives","","inherit","closed","closed","","2-revision-v1","","","2015-12-31 10:01:41","2015-12-31 10:01:41","","2","http://grupoaltix.com/iau01/2015/12/31/2-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("7","1","2015-12-31 10:04:18","2015-12-31 10:04:18"," ","","","publish","closed","closed","","7","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/?p=7","1","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("8","1","2015-12-31 10:08:08","2015-12-31 10:08:08","","IAU","","publish","closed","closed","","iau","","","2015-12-31 10:09:43","2015-12-31 10:09:43","","0","http://grupoaltix.com/iau01/?p=8","1","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("9","1","2015-12-31 10:09:43","2015-12-31 10:09:43","","Facebook","","publish","closed","closed","","facebook","","","2015-12-31 10:09:43","2015-12-31 10:09:43","","0","http://grupoaltix.com/iau01/?p=9","2","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("10","1","2015-12-31 10:09:43","2015-12-31 10:09:43","","Twitter","","publish","closed","closed","","twitter","","","2015-12-31 10:09:43","2015-12-31 10:09:43","","0","http://grupoaltix.com/iau01/?p=10","3","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("115","1","2016-01-26 08:37:59","2016-01-26 08:37:59","<img class=\"pure-img z-loaded alignright\" src=\"http://www.space.com/images/i/000/052/482/original/soho-20th-anniversary-contest-winner.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Happy 20th Annversary to SOHO!\" width=\"151\" height=\"133\" />With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\r\n<ul class=\"rationale-list\">\r\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\r\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\r\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\r\n</ul>\r\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\r\n\r\n<img class=\"pure-img z-loaded alignleft\" src=\"http://www.space.com/images/i/000/052/400/original/spiral-galaxy-ngc-4845.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Swallowed Up\" width=\"151\" height=\"118\" />The symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters.\r\n\r\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\r\n\r\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","publish","closed","closed","","scientific-rationale","","","2016-01-26 11:41:34","2016-01-26 11:41:34","","0","http://grupoaltix.com/iau01/?p=115","0","post","","0");
INSERT INTO wp_er54posts VALUES("16","1","2015-12-31 10:32:09","2015-12-31 10:32:09","","IAU logo","This is the official logo of the International Astronomical Union to be used on light backgrounds.","inherit","closed","closed","","iau_wb","","","2015-12-31 10:32:39","2015-12-31 10:32:39","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/iau_wb.png","0","attachment","image/png","0");
INSERT INTO wp_er54posts VALUES("13","1","2015-12-31 10:20:41","2015-12-31 10:20:41","","Group photo of the IAU General Assembly 2015","Group photo taken after the closing ceremony of the XXIX IAU General Assembly on 14 August 2015. It is important to note that not all participants (over 3000) were present at the occasion this photo was taken.","inherit","closed","closed","","group-photo-of-the-iau-general-assembly-2015","","","2015-12-31 10:20:41","2015-12-31 10:20:41","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/iau1513a.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("14","1","2015-12-31 10:20:53","2015-12-31 10:20:53","","cropped-iau1513a.jpg","","inherit","closed","closed","","cropped-iau1513a-jpg","","","2015-12-31 10:20:53","2015-12-31 10:20:53","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/cropped-iau1513a.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("17","1","2015-12-31 10:32:43","2015-12-31 10:32:43","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/cropped-iau_wb.png","cropped-iau_wb.png","","inherit","closed","closed","","cropped-iau_wb-png","","","2015-12-31 10:32:43","2015-12-31 10:32:43","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/cropped-iau_wb.png","0","attachment","image/png","0");
INSERT INTO wp_er54posts VALUES("18","1","2015-12-31 10:35:21","2015-12-31 10:35:21","<table>\r\n<tbody>\r\n<tr>\r\n<td>Antonella Nota (Chair)</td>\r\n<td>ESA/STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Lou Strolger (Co-Chair)</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Mario Livio</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Neta Bahcall</td>\r\n<td>Princeton University</td>\r\n</tr>\r\n<tr>\r\n<td>Wendy Freedman</td>\r\n<td>Carnegie Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Garth Illingworth</td>\r\n<td>UCO/ Lick Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Rob Kennicutt</td>\r\n<td>University of Cambridge</td>\r\n</tr>\r\n<tr>\r\n<td>Robert Kirshner</td>\r\n<td>Harvard-Smithsonian</td>\r\n</tr>\r\n<tr>\r\n<td>Danny Lennon</td>\r\n<td>ESA</td>\r\n</tr>\r\n<tr>\r\n<td>I. Neill Reid</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Ken Sembach</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Monica Tosi</td>\r\n<td>INAF Bologna</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Tumlinson</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Meg Urry</td>\r\n<td>Yale University</td>\r\n</tr>\r\n<tr>\r\n<td>Harold Weaver</td>\r\n<td>JHU/APL</td>\r\n</tr>\r\n<tr>\r\n<td>Jennifer Wiseman</td>\r\n<td>NASA/GSFC</td>\r\n</tr>\r\n</tbody>\r\n</table>","SOC","","publish","closed","closed","","soc","","","2016-01-26 08:46:12","2016-01-26 08:46:12","","0","http://grupoaltix.com/iau01/?page_id=18","0","page","","0");
INSERT INTO wp_er54posts VALUES("19","1","2015-12-31 10:35:21","2015-12-31 10:35:21"," ","","","publish","closed","closed","","19","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/19/","2","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("20","1","2015-12-31 10:35:21","2015-12-31 10:35:21","","SOC","","inherit","closed","closed","","18-revision-v1","","","2015-12-31 10:35:21","2015-12-31 10:35:21","","18","http://grupoaltix.com/iau01/2015/12/31/18-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("21","1","2015-12-31 10:35:48","2015-12-31 10:35:48","<table>\r\n<tbody>\r\n<tr>\r\n<td>Antonella Nota (Chair)</td>\r\n<td>ESA/STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Lou Strolger (Co-Chair)</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Mario Livio</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Neta Bahcall</td>\r\n<td>Princeton University</td>\r\n</tr>\r\n<tr>\r\n<td>Wendy Freedman</td>\r\n<td>Carnegie Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Garth Illingworth</td>\r\n<td>UCO/ Lick Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Rob Kennicutt</td>\r\n<td>University of Cambridge</td>\r\n</tr>\r\n<tr>\r\n<td>Robert Kirshner</td>\r\n<td>Harvard-Smithsonian</td>\r\n</tr>\r\n<tr>\r\n<td>Danny Lennon</td>\r\n<td>ESA</td>\r\n</tr>\r\n<tr>\r\n<td>I. Neill Reid</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Ken Sembach</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Monica Tosi</td>\r\n<td>INAF Bologna</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Tumlinson</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Meg Urry</td>\r\n<td>Yale University</td>\r\n</tr>\r\n<tr>\r\n<td>Harold Weaver</td>\r\n<td>JHU/APL</td>\r\n</tr>\r\n<tr>\r\n<td>Jennifer Wiseman</td>\r\n<td>NASA/GSFC</td>\r\n</tr>\r\n</tbody>\r\n</table>","LOC","","publish","closed","closed","","loc","","","2016-01-26 08:43:44","2016-01-26 08:43:44","","0","http://grupoaltix.com/iau01/?page_id=21","0","page","","0");
INSERT INTO wp_er54posts VALUES("22","1","2015-12-31 10:35:48","2015-12-31 10:35:48"," ","","","publish","closed","closed","","22","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/22/","3","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("23","1","2015-12-31 10:35:48","2015-12-31 10:35:48","","LOC","","inherit","closed","closed","","21-revision-v1","","","2015-12-31 10:35:48","2015-12-31 10:35:48","","21","http://grupoaltix.com/iau01/2015/12/31/21-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("24","1","2015-12-31 10:36:45","2015-12-31 10:36:45","<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/coordinating-division/\">Coordinating Division</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/supporting-divisionscommissions/\">Supporting Divisions/Commissions</a></li>\r\n</ul>","Supporting Divisions","","publish","closed","closed","","supporting-divisions","","","2016-02-07 15:22:38","2016-02-07 15:22:38","","0","http://grupoaltix.com/iau01/?page_id=24","0","page","","0");
INSERT INTO wp_er54posts VALUES("25","1","2015-12-31 10:36:45","2015-12-31 10:36:45"," ","","","publish","closed","closed","","25","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/25/","4","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("26","1","2015-12-31 10:36:45","2015-12-31 10:36:45","","Divisions","","inherit","closed","closed","","24-revision-v1","","","2015-12-31 10:36:45","2015-12-31 10:36:45","","24","http://grupoaltix.com/iau01/2015/12/31/24-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("27","1","2015-12-31 10:37:09","2015-12-31 10:37:09","<img class=\"thumbimage aligncenter\" src=\"http://www.eso.org/public/archives/elec_posters/screen/elec_poster_0049.jpg\" width=\"300\" />\r\n<p style=\"text-align: center;\"><a href=\"#\">Download PDF</a></p>","Poster","","publish","closed","closed","","poster","","","2016-04-05 11:22:45","2016-04-05 11:22:45","","0","http://grupoaltix.com/iau01/?page_id=27","0","page","","0");
INSERT INTO wp_er54posts VALUES("182","1","2016-04-05 11:22:45","2016-04-05 11:22:45","<img class=\"thumbimage aligncenter\" src=\"http://www.eso.org/public/archives/elec_posters/screen/elec_poster_0049.jpg\" width=\"300\" />\r\n<p style=\"text-align: center;\"><a href=\"#\">Download PDF</a></p>","Poster","","inherit","closed","closed","","27-revision-v1","","","2016-04-05 11:22:45","2016-04-05 11:22:45","","27","http://grupoaltix.com/iau01/2016/04/05/27-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("28","1","2015-12-31 10:37:09","2015-12-31 10:37:09"," ","","","publish","closed","closed","","28","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/28/","5","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("29","1","2015-12-31 10:37:09","2015-12-31 10:37:09","","Poster","","inherit","closed","closed","","27-revision-v1","","","2015-12-31 10:37:09","2015-12-31 10:37:09","","27","http://grupoaltix.com/iau01/2015/12/31/27-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("30","1","2015-12-31 10:37:21","2015-12-31 10:37:21","<span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fupload.wikimedia.org%2Fwikipedia%2Fcommons%2Ff%2Ff9%2FBaghdad_Convention_Center_inside.jpg&amp;f=1\" alt=\"Description Baghdad Convention Center inside.jpg\" /></span>\r\n\r\n<strong>April 20-23, 2015</strong>\r\nSpace Telescope Science Institute · Baltimore, MD\r\n\r\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3086.0368894166127!2d-76.62552748443309!3d39.33274972876892!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c8052125fc4f7b%3A0xcf811ae53d5f8d2b!2sSpace+Telescope+Science+Institute!5e0!3m2!1ses-419!2sco!4v1454857943465\" width=\"400\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>","Venue","","publish","closed","closed","","venue","","","2016-02-07 15:13:52","2016-02-07 15:13:52","","0","http://grupoaltix.com/iau01/?page_id=30","0","page","","0");
INSERT INTO wp_er54posts VALUES("31","1","2015-12-31 10:37:21","2015-12-31 10:37:21"," ","","","publish","closed","closed","","31","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/31/","6","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("32","1","2015-12-31 10:37:21","2015-12-31 10:37:21","","Venue","","inherit","closed","closed","","30-revision-v1","","","2015-12-31 10:37:21","2015-12-31 10:37:21","","30","http://grupoaltix.com/iau01/2015/12/31/30-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("33","1","2015-12-31 10:37:52","2015-12-31 10:37:52","Below is a list of the most important dates for the IAUS321 symposium:\r\n<ul>\r\n	<li>December 1st 2015: Deadline for registration and abstract submission if financial support is to be requested.</li>\r\n	<li>December 18th 2015: Deadline for general registration and abstract submission.</li>\r\n	<li>January 1st 2016: Communication of (1) selected oral and poster contributions and (2) grants awarded.</li>\r\n	<li>February 1st 2016: Deadline for sending your payment details.</li>\r\n	<li>March 1st 2016: If your are using “bank transfer” for your payment that is the deadline for the money to be received at the Universidad Complutense de Madrid.</li>\r\n	<li>March 14th 2016: Symposium starts.</li>\r\n</ul>\r\nSee you in Toledo!","Agenda and Deadlines","","publish","closed","closed","","agenda-and-deadlines","","","2016-02-07 15:14:14","2016-02-07 15:14:14","","0","http://grupoaltix.com/iau01/?page_id=33","0","page","","0");
INSERT INTO wp_er54posts VALUES("34","1","2015-12-31 10:37:52","2015-12-31 10:37:52"," ","","","publish","closed","closed","","34","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/34/","7","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("35","1","2015-12-31 10:37:52","2015-12-31 10:37:52","","Agenda and Dates","","inherit","closed","closed","","33-revision-v1","","","2015-12-31 10:37:52","2015-12-31 10:37:52","","33","http://grupoaltix.com/iau01/2015/12/31/33-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("36","1","2015-12-31 10:38:06","2015-12-31 10:38:06","The sketch of the planned sessions for the Symposium would be the following:\r\n\r\nMonday\r\n09:30 - 11:30 Resolved stellar populations (RSP) in galaxy outskirts (I)\r\n09:30 - 10:30 Review talk\r\n10:30 - 11:30 Invited (including Gaia\'s First DR on the LMC/SMC?)\r\n&amp; contributed talks on RSP\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Resolved stellar populations (RSP) in galaxy outskirts (II)\r\n12:00 - 13:30 Invited &amp; contributed talks on RSP\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Resolved stellar populations in galaxy outskirts (III)\r\n15:00 - 16:30 Round table on RSP\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n\r\nIn case of high demand for contributed talks on RSP we would have a 3rd session on Tuesday morning and the MOD and NGS sessions (see below) will then shift, so the NGS sessions would occupy the free Wednesday evening mentioned below.\r\n\r\nTuesday\r\n09:30 - 11:30 Modeling the outskirts of galaxies (MOD) (I)\r\n09:30 - 10:30 Review talk (Cosmological-context simulations of individual galaxies)\r\n10:30 - 11:30 Review talk (Stellar migration and idealized models of galaxy disks)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Modeling the outskirts of galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on MOD\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Modeling the outskirts of galaxies (III)\r\n15:00 - 16:30 Round table on MOD: Current limitations and next steps\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n(After the poster session RSP &amp; MOD posters should be removed)\r\n\r\nWednesday\r\n09:30 - 11:30 Outskirts of nearby galaxies (NGS) (I)\r\n09:30 - 10:30 Review talk (Observations of the outskirts of spiral galaxies)\r\n10:30 - 11:30 Review talk (Observations of the outskirts of ETGs)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\nFree evening (NGS &amp; DGS posters will be on display) + Public talk on \"Visiting the extragalactic suburbia\"\r\n\r\nThursday\r\n09:30 - 11:30 Outskirts of nearby galaxies (III)\r\n09:30 - 10:30 Review talk (Outskirts of dwarfs and environmental effects)\r\n10:30 - 11:30 Invited and contributed talks on NGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (IV)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of distant galaxies (DGS) (I)\r\n15:00 - 16:00 Review talk (Outer disks at high redshift)\r\n16:00 - 16:40 Invited and contributed talks on DGS\r\n16:40 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n20:30 Symposium dinner\r\n\r\nFriday\r\n09:30 - 11:30 Outskirts of distant galaxies (II)\r\n09:30 - 10:30 Review talk (DLAs)\r\n10:30 - 11:30 Invited and contributed talks on DGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of distant galaxies (III)\r\n12:00 - 13:30 Invited and contributed talks on DGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of galaxies: lessons learned\r\n15:00 - 16:30 Round table on RSP &lt;--&gt; NGS &lt;--&gt; DGS synergies and prospects for the use of new facilities\r\n16:30 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n18:00 End of meeting","Programme","","publish","closed","closed","","programme","","","2016-01-26 09:24:29","2016-01-26 09:24:29","","0","http://grupoaltix.com/iau01/?page_id=36","0","page","","0");
INSERT INTO wp_er54posts VALUES("37","1","2015-12-31 10:38:06","2015-12-31 10:38:06"," ","","","publish","closed","closed","","37","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/37/","8","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("38","1","2015-12-31 10:38:06","2015-12-31 10:38:06","","Programme","","inherit","closed","closed","","36-revision-v1","","","2015-12-31 10:38:06","2015-12-31 10:38:06","","36","http://grupoaltix.com/iau01/2015/12/31/36-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("39","1","2015-12-31 10:38:29","2015-12-31 10:38:29","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>\r\n<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/invitedreviews/\">Invited/reviews</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/short-oral/\">Short oral</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/posters/\">Posters</a></li>\r\n</ul>","Topics Included","","publish","closed","closed","","topics-included","","","2016-02-07 15:20:51","2016-02-07 15:20:51","","0","http://grupoaltix.com/iau01/?page_id=39","0","page","","0");
INSERT INTO wp_er54posts VALUES("40","1","2015-12-31 10:38:29","2015-12-31 10:38:29"," ","","","publish","closed","closed","","40","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/40/","9","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("41","1","2015-12-31 10:38:29","2015-12-31 10:38:29","","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2015-12-31 10:38:29","2015-12-31 10:38:29","","39","http://grupoaltix.com/iau01/2015/12/31/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("42","1","2015-12-31 10:39:21","2015-12-31 10:39:21","","Invited/reviews","","publish","closed","closed","","invitedreviews","","","2015-12-31 10:39:21","2015-12-31 10:39:21","","39","http://grupoaltix.com/iau01/?page_id=42","0","page","","0");
INSERT INTO wp_er54posts VALUES("43","1","2015-12-31 10:39:21","2015-12-31 10:39:21","","Invited/reviews","","inherit","closed","closed","","42-revision-v1","","","2015-12-31 10:39:21","2015-12-31 10:39:21","","42","http://grupoaltix.com/iau01/2015/12/31/42-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("44","1","2015-12-31 10:39:50","2015-12-31 10:39:50","","Short Oral","","publish","closed","closed","","short-oral","","","2016-02-07 15:15:10","2016-02-07 15:15:10","","39","http://grupoaltix.com/iau01/?page_id=44","0","page","","0");
INSERT INTO wp_er54posts VALUES("45","1","2015-12-31 10:39:50","2015-12-31 10:39:50","","Oral","","inherit","closed","closed","","44-revision-v1","","","2015-12-31 10:39:50","2015-12-31 10:39:50","","44","http://grupoaltix.com/iau01/2015/12/31/44-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("46","1","2015-12-31 10:40:46","2015-12-31 10:40:46","","Posters","","publish","closed","closed","","posters","","","2015-12-31 10:40:46","2015-12-31 10:40:46","","39","http://grupoaltix.com/iau01/?page_id=46","0","page","","0");
INSERT INTO wp_er54posts VALUES("47","1","2015-12-31 10:40:46","2015-12-31 10:40:46","","Posters","","inherit","closed","closed","","46-revision-v1","","","2015-12-31 10:40:46","2015-12-31 10:40:46","","46","http://grupoaltix.com/iau01/2015/12/31/46-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("48","1","2015-12-31 10:41:53","2015-12-31 10:41:53","In this page we describe the Education, Outreach and Heritage activities to be carried out during the IAUS321 “Formation and Evolution of Galaxy Outskirts” symposium:\r\n<ul>\r\n	<li>Public talk on “Extragalactic suburbia” on Wednesday (March 16th 2015) afternoon.</li>\r\n</ul>","Educational Programme","","publish","closed","closed","","educational-programme","","","2016-01-26 10:48:20","2016-01-26 10:48:20","","0","http://grupoaltix.com/iau01/?page_id=48","0","page","","0");
INSERT INTO wp_er54posts VALUES("49","1","2015-12-31 10:41:53","2015-12-31 10:41:53"," ","","","publish","closed","closed","","49","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/49/","10","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("50","1","2015-12-31 10:41:53","2015-12-31 10:41:53","","Educational Programme","","inherit","closed","closed","","48-revision-v1","","","2015-12-31 10:41:53","2015-12-31 10:41:53","","48","http://grupoaltix.com/iau01/2015/12/31/48-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("51","1","2015-12-31 10:42:19","2015-12-31 10:42:19","<form id=\"ContactUsCaptchaWebForm\" action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" method=\"post\">\r\n<h3><input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/deadlines/\">Deadlines</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/fees/\">Fees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/registration-form/\">Registration form</a></li>\r\n</ul>\r\n</form>","Registration","","publish","closed","closed","","registration","","","2016-02-07 15:27:33","2016-02-07 15:27:33","","0","http://grupoaltix.com/iau01/?page_id=51","0","page","","0");
INSERT INTO wp_er54posts VALUES("166","1","2016-02-07 15:24:59","2016-02-07 15:24:59","<form id=\"ContactUsCaptchaWebForm\" action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" method=\"post\">\r\n<h3><input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />Subsections</h3>\r\n<ul>\r\n	<li>Deadlines</li>\r\n	<li>Fees</li>\r\n	<li>Registration form</li>\r\n</ul>\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-02-07 15:24:59","2016-02-07 15:24:59","","51","http://grupoaltix.com/iau01/2016/02/07/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("167","1","2016-02-07 15:25:29","2016-02-07 15:25:29","","Fees","","inherit","closed","closed","","56-revision-v1","","","2016-02-07 15:25:29","2016-02-07 15:25:29","","56","http://grupoaltix.com/iau01/2016/02/07/56-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("52","1","2015-12-31 10:42:19","2015-12-31 10:42:19"," ","","","publish","closed","closed","","52","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/52/","11","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("53","1","2015-12-31 10:42:19","2015-12-31 10:42:19","","Registration","","inherit","closed","closed","","51-revision-v1","","","2015-12-31 10:42:19","2015-12-31 10:42:19","","51","http://grupoaltix.com/iau01/2015/12/31/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("54","1","2015-12-31 10:42:49","2015-12-31 10:42:49","","Deadlines","","publish","closed","closed","","deadlines","","","2015-12-31 10:42:49","2015-12-31 10:42:49","","51","http://grupoaltix.com/iau01/?page_id=54","0","page","","0");
INSERT INTO wp_er54posts VALUES("55","1","2015-12-31 10:42:49","2015-12-31 10:42:49","","Deadlines","","inherit","closed","closed","","54-revision-v1","","","2015-12-31 10:42:49","2015-12-31 10:42:49","","54","http://grupoaltix.com/iau01/2015/12/31/54-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("56","1","2015-12-31 10:43:15","2015-12-31 10:43:15","","Fees","","publish","closed","closed","","fees","","","2016-02-07 15:25:29","2016-02-07 15:25:29","","51","http://grupoaltix.com/iau01/?page_id=56","0","page","","0");
INSERT INTO wp_er54posts VALUES("57","1","2015-12-31 10:43:15","2015-12-31 10:43:15","","Fees and Grants","","inherit","closed","closed","","56-revision-v1","","","2015-12-31 10:43:15","2015-12-31 10:43:15","","56","http://grupoaltix.com/iau01/2015/12/31/56-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("58","1","2015-12-31 10:43:44","2015-12-31 10:43:44","<script type=\"text/javascript\">// <![CDATA[\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;} if (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;} if (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;} if (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;} if (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;} return true; } function ReloadCaptchaImage(captchaImageId) { var obj = document.getElementById(captchaImageId); var src = obj.src; var date = new Date(); var pos = src.indexOf(\'&rad=\'); if (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n// ]]></script>\r\n<table border=\"0\" width=\"600\" cellspacing=\"0\" cellpadding=\"5\">\r\n<tbody>\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td><input id=\"FirstName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FirstName\" type=\"text\" /> <input id=\"LastName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"LastName\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"Organization\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FromEmailAddress\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"WorkPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"HomePhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"CellPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"Fax\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress1\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress2\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"City\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"State\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" style=\"width: 100px; border: 1px solid #999999;\" maxlength=\"30\" name=\"Zip\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"Country\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr valign=\"top\">\r\n<td><i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" style=\"width: 80px; border: 1px solid #999999;\" maxlength=\"6\" name=\"CaptchaCode\" type=\"text\" /></td>\r\n<td><a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" style=\"margin-left: 20px; border: 1px solid #999999;\" title=\"Anti-spam web forms\" src=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&amp;ImgType=2\" alt=\"Web Form Code\" /></a>\r\n\r\n<a href=\"#\"><span style=\"font-size: 12px;\">reload image</span></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n* - required fields.\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Registration Form","","publish","closed","closed","","registration-form","","","2016-02-07 15:27:14","2016-02-07 15:27:14","","51","http://grupoaltix.com/iau01/?page_id=58","0","page","","0");
INSERT INTO wp_er54posts VALUES("59","1","2015-12-31 10:43:44","2015-12-31 10:43:44","","Regitsration Form","","inherit","closed","closed","","58-revision-v1","","","2015-12-31 10:43:44","2015-12-31 10:43:44","","58","http://grupoaltix.com/iau01/2015/12/31/58-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("60","1","2015-12-31 10:44:08","2015-12-31 10:44:08","<table id=\"participants\">\r\n<tbody>\r\n<tr>\r\n<th>Name</th>\r\n<th>Institution</th>\r\n<th>Country</th>\r\n</tr>\r\n<tr>\r\n<td>Tomotada Akutsu</td>\r\n<td>National Astronomical Observatory of Japan</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Pau Amaro-Seoane</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Masaki Ando</td>\r\n<td>Department of Physics, the University of Tokyo</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Yanzheng Bai</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John G. Baker</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Simone Balmelli</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Enrico Barausse</td>\r\n<td>CNRS/Institut d\'astrophysique de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Xavier Barcons</td>\r\n<td>Instituto de Fisica de Cantabria (CSIC-UC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Simon Barke</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Jillian Bellovary</td>\r\n<td>Vanderbilt University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Matthew Benacquista</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peter L. Bender</td>\r\n<td>JILA/ Univ. of Colorado</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Joel Berge</td>\r\n<td>Onera</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Emanuele Berti</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Pierre M. Binétruy</td>\r\n<td>APC Université Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Brett D. Bolen</td>\r\n<td>Grand Valley State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Daniele Bortoluzzi</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Julien Brossard</td>\r\n<td>APC - CNRS</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Warren Brown</td>\r\n<td>Smithsonian Astrophysical Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mrs. Christina Brugger</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jordan Camp</td>\r\n<td>NASA / GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Priscilla Canizares</td>\r\n<td>Cambridge University</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Chiara Caprini</td>\r\n<td></td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Antonella Cavalleri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Giacomo Ciani</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Monica Colpi</td>\r\n<td>Universita\' Milano Bicocca</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John W. Conklin</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Neil I. Cornish</td>\r\n<td>Montana State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Sarah Gwynne Crowder</td>\r\n<td>University of Minnesota</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Karsten Danzmann</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lorenzo De Vittori</td>\r\n<td>Institute of Physics</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven Detweiler</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Abdoul Aziz Diallo</td>\r\n<td>Club Des Astronomes Amateurs De Dakar</td>\r\n<td>Senegal</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Rita Dolesi</td>\r\n<td>University of Ttrento/INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Katherine Dooley</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sheila E. Dwyer</td>\r\n<td>LIGO Hanford Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Carlos F. Sopuerta</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Brian Farris</td>\r\n<td>NYU/Columbia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. GermáN Fernández Barranco</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Luigi Ferraioli</td>\r\n<td>ETH Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Valerio Ferroni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Tehani Finch</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ewan Fitzsimons</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Matthew R. Francis</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jonathan Gair</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Neil Gehrels</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Gerberding</td>\r\n<td>Albert-Einstein Institute Hannover, Max-Planck Institute for Gravitational Physics</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Ferran Gibert</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Mrs. Roberta Giusteri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Martin Gohlke</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Philippe Grandclement</td>\r\n<td>LUTH ; Observatoire de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Pierre Gruning</td>\r\n<td>University Paris Diderot, Apc Laboratory</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Hubert Halloin</td>\r\n<td>APC / University Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Martin Hewitson</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Franz Georg Hey</td>\r\n<td>TU Dresden / Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Jesus A. Hinojosa</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Hogan</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Daniel Holz</td>\r\n<td>University of Chicago</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ann Hornschemeier</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Scott A. Hughes</td>\r\n<td>Massachusetts Institute of Technology</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Cédric Huwyler</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Henri Inchauspé</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>California Institute of Technology</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Katharina -Sophie Isleif</td>\r\n<td>MPG (AEI) Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Jennrich</td>\r\n<td>ESA</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Philippe Jetzer</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Gang Jin</td>\r\n<td>No.15 Beisihuanxi Road, Beijing, China</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven M. Kahn</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Nikolaos Karnesis</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Gabriel Karpati</td>\r\n<td>NASA/Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Antoine Klein</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sergey Klimenko</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Harald Koegel</td>\r\n<td>Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Natalia Sergeevna Korsakova</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ryan Lang</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Shane L. Larson</td>\r\n<td>CIERA/Northwestern</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Lina Levin Preston</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Maike Lieser</td>\r\n<td>Max-Planck-Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jeffrey C. Livas</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Jun Luo</td>\r\n<td></td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ziren Luo</td>\r\n<td>Institute of Mechenics, Cas</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Ryan Lynch</td>\r\n<td>McGill University</td>\r\n<td>Canada</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Ignacio Mateos</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Kirk Mckenzie</td>\r\n<td>Jet Propulsion Laboratory/caltech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Paul McNamara</td>\r\n<td>European Space Agency</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Sean McWilliams</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Kevin J. Meagher</td>\r\n<td>Georgia Tech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Christopher James Moore</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Guido Mueller</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Miquel Nofrarias</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Walt Ogburn</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Koki Okutomi</td>\r\n<td>Graduate University for Advanced Study, Naoj</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Michael Perreur-Lloyd</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Antoine Petiteau</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lionel Philippoz</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paolo Pivato</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Eric Plagnol</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Edward Porter</td>\r\n<td>APC - Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Adam Pound</td>\r\n<td>University of Southampton</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Paola Puppo</td>\r\n<td></td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Volker Quetschke</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. David Robertson</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Ms. Giuliana Russano</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Josep Sanjuan</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Shannon R. Sankar</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bangalore Sathyaprakash</td>\r\n<td>Physics and Astronomy</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Sönke Schuster</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bernard Schutz</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Thomas Schwarze</td>\r\n<td>Max Planck Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Alberto Sesana</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Naoki Seto</td>\r\n<td>Kyoto University</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Sweta Shah</td>\r\n<td>Radboud University</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jacob P Slutsky</td>\r\n<td>UMBC/CRESST</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Alessandro Spallicci</td>\r\n<td>Université d\'Orléans</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Robin Stebbins</td>\r\n<td>NASA Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Andrew John Sutton</td>\r\n<td>Jet Propulsion Laboratory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. David B. Tanner</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Rajiv Thapa</td>\r\n<td>The Oxford College of Science/bangalore University</td>\r\n<td>India</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. James Ira Thorpe</td>\r\n<td>Nasa/gsfc</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Michael Troebs</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Michele Vallisneri</td>\r\n<td>Caltech/JPL</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Daniele Vetrugno</td>\r\n<td>Department of Physics - University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Stefano Vitale</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paul Joseph Walter</td>\r\n<td>St. Edward\'s University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Yan Wang</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Gudrun Wanner</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Henry Ward</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>William Joseph Weber</td>\r\n<td>Università di Trento / INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Bernard F. Whiting</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Clifford M. Will</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Wittchen</td>\r\n<td>Albert-Einstein-Institut</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peng Xu</td>\r\n<td>Academy of Mathematics and Systems Science, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Hsien-Chi Yeh</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Li Yuqiong</td>\r\n<td>Institute of Mechanics, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Carlo Zanoni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Zebing Zhou</td>\r\n<td>School of Physics</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Zoellner</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n</tbody>\r\n</table>","List of Participants","","publish","closed","closed","","list-of-participants","","","2016-02-07 15:30:36","2016-02-07 15:30:36","","0","http://grupoaltix.com/iau01/?page_id=60","0","page","","0");
INSERT INTO wp_er54posts VALUES("61","1","2015-12-31 10:44:09","2015-12-31 10:44:09"," ","","","publish","closed","closed","","61","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/61/","13","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("62","1","2015-12-31 10:44:08","2015-12-31 10:44:08","","Participants","","inherit","closed","closed","","60-revision-v1","","","2015-12-31 10:44:08","2015-12-31 10:44:08","","60","http://grupoaltix.com/iau01/2015/12/31/60-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("63","1","2015-12-31 10:44:23","2015-12-31 10:44:23","<span class=\"detail__media__img-wrapper  js-image-detail-wrapper\"><img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fwww.raicesdeeuropa.com%2Fwp-content%2Fuploads%2Ftoledo-Explosion-of-Light.jpg&amp;f=1\" alt=\"Visita cultural. TOLEDO, LA CIUDAD INFINITA, con Francisco Crosas ...\" /></span>\r\n\r\nYou can find information on the logistics of the symposium in this page, including:\r\n<ul>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/venue/\">Venue</a> (<a href=\"http://www.pctoledo.es/en/index.html\">Toledo Congress Centre “El Greco”</a>)</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/lodging/\">Lodging</a></li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/travel/\">Traveling</a> to and from Toledo</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/social-events/\">Social events</a> as part of the IAUS321</li>\r\n	<li><a href=\"http://www.weather.com/weather/tenday/l/Toledo+Spain+SPXX0077:1:SP\">Weather</a> in Toledo</li>\r\n	<li>Information about <a href=\"http://galaxyoutskirts.org/index.php/about-toledo/\">Toledo</a></li>\r\n</ul>","Local Information","","publish","closed","closed","","local-information","","","2016-01-26 11:21:12","2016-01-26 11:21:12","","0","http://grupoaltix.com/iau01/?page_id=63","0","page","","0");
INSERT INTO wp_er54posts VALUES("64","1","2015-12-31 10:44:23","2015-12-31 10:44:23"," ","","","publish","closed","closed","","64","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/64/","14","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("65","1","2015-12-31 10:44:23","2015-12-31 10:44:23","","Local Information","","inherit","closed","closed","","63-revision-v1","","","2015-12-31 10:44:23","2015-12-31 10:44:23","","63","http://grupoaltix.com/iau01/2015/12/31/63-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("66","1","2015-12-31 10:44:55","2015-12-31 10:44:55","","General Information","","publish","closed","closed","","general-information","","","2015-12-31 10:44:55","2015-12-31 10:44:55","","63","http://grupoaltix.com/iau01/?page_id=66","0","page","","0");
INSERT INTO wp_er54posts VALUES("67","1","2015-12-31 10:44:55","2015-12-31 10:44:55","","General Information","","inherit","closed","closed","","66-revision-v1","","","2015-12-31 10:44:55","2015-12-31 10:44:55","","66","http://grupoaltix.com/iau01/2015/12/31/66-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("68","1","2015-12-31 10:45:21","2015-12-31 10:45:21","","Accommodation","","publish","closed","closed","","accommodation","","","2015-12-31 10:45:21","2015-12-31 10:45:21","","63","http://grupoaltix.com/iau01/?page_id=68","0","page","","0");
INSERT INTO wp_er54posts VALUES("69","1","2015-12-31 10:45:21","2015-12-31 10:45:21","","Accommodation","","inherit","closed","closed","","68-revision-v1","","","2015-12-31 10:45:21","2015-12-31 10:45:21","","68","http://grupoaltix.com/iau01/2015/12/31/68-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("70","1","2015-12-31 10:45:52","2015-12-31 10:45:52","","Social Programme","","publish","closed","closed","","social-programme","","","2015-12-31 10:45:52","2015-12-31 10:45:52","","63","http://grupoaltix.com/iau01/?page_id=70","0","page","","0");
INSERT INTO wp_er54posts VALUES("71","1","2015-12-31 10:45:52","2015-12-31 10:45:52","","Social Programme","","inherit","closed","closed","","70-revision-v1","","","2015-12-31 10:45:52","2015-12-31 10:45:52","","70","http://grupoaltix.com/iau01/2015/12/31/70-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("72","1","2015-12-31 10:46:19","2015-12-31 10:46:19","<img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fsamplesproperties.com%2Fwp-content%2Fuploads%2Fclient_logos_full_width.jpg&amp;f=1\" alt=\"findlogo.net/show/detail/A/aerospace-daily-logo\" />","Sponsors","","publish","closed","closed","","sponsors","","","2016-01-26 11:22:49","2016-01-26 11:22:49","","0","http://grupoaltix.com/iau01/?page_id=72","0","page","","0");
INSERT INTO wp_er54posts VALUES("73","1","2015-12-31 10:46:20","2015-12-31 10:46:20"," ","","","publish","closed","closed","","73","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/73/","15","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("74","1","2015-12-31 10:46:19","2015-12-31 10:46:19","","Sponsors","","inherit","closed","closed","","72-revision-v1","","","2015-12-31 10:46:19","2015-12-31 10:46:19","","72","http://grupoaltix.com/iau01/2015/12/31/72-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("75","1","2015-12-31 10:46:36","2015-12-31 10:46:36","<img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.\r\n<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/final-scientific-programme/\">Final scientific programme</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/scientific-highlights/\">Scientific highlights</a> (1 - 2 pages)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/abstracts/\">Abstracts</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/presentations/\">Presentations</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-participants/\">List of participants</a> (including bar chart for country statistics)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-iau-grantees/\">List of IAU grantees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/group-photos/\">Group photos</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/editors/\">Editors</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/deadline-for-proceedings/\">Deadline for proceedings</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/stage-of-edition/\">Stage of edition</a></li>\r\n</ul>","Post Meeting","","publish","closed","closed","","post-meeting","","","2016-02-07 16:52:28","2016-02-07 16:52:28","","0","http://grupoaltix.com/iau01/?page_id=75","0","page","","0");
INSERT INTO wp_er54posts VALUES("76","1","2015-12-31 10:46:36","2015-12-31 10:46:36"," ","","","publish","closed","closed","","76","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/76/","16","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("77","1","2015-12-31 10:46:36","2015-12-31 10:46:36","","Post meeting","","inherit","closed","closed","","75-revision-v1","","","2015-12-31 10:46:36","2015-12-31 10:46:36","","75","http://grupoaltix.com/iau01/2015/12/31/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("78","1","2015-12-31 10:48:22","2015-12-31 10:48:22","","Final Scientific Programme","","publish","closed","closed","","final-scientific-programme","","","2015-12-31 10:48:22","2015-12-31 10:48:22","","75","http://grupoaltix.com/iau01/?page_id=78","0","page","","0");
INSERT INTO wp_er54posts VALUES("79","1","2015-12-31 10:48:22","2015-12-31 10:48:22","","Final Scientific Programme","","inherit","closed","closed","","78-revision-v1","","","2015-12-31 10:48:22","2015-12-31 10:48:22","","78","http://grupoaltix.com/iau01/2015/12/31/78-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("80","1","2015-12-31 10:48:50","2015-12-31 10:48:50","","Scientific Highlights","","publish","closed","closed","","scientific-highlights","","","2015-12-31 10:48:50","2015-12-31 10:48:50","","75","http://grupoaltix.com/iau01/?page_id=80","0","page","","0");
INSERT INTO wp_er54posts VALUES("81","1","2015-12-31 10:48:50","2015-12-31 10:48:50","","Scientific Highlights","","inherit","closed","closed","","80-revision-v1","","","2015-12-31 10:48:50","2015-12-31 10:48:50","","80","http://grupoaltix.com/iau01/2015/12/31/80-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("82","1","2015-12-31 10:49:16","2015-12-31 10:49:16","","Abstracts","","publish","closed","closed","","abstracts","","","2015-12-31 10:49:16","2015-12-31 10:49:16","","75","http://grupoaltix.com/iau01/?page_id=82","0","page","","0");
INSERT INTO wp_er54posts VALUES("83","1","2015-12-31 10:49:16","2015-12-31 10:49:16","","Abstracts","","inherit","closed","closed","","82-revision-v1","","","2015-12-31 10:49:16","2015-12-31 10:49:16","","82","http://grupoaltix.com/iau01/2015/12/31/82-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("84","1","2015-12-31 10:49:47","2015-12-31 10:49:47","","Presentations","","publish","closed","closed","","presentations","","","2015-12-31 10:49:47","2015-12-31 10:49:47","","75","http://grupoaltix.com/iau01/?page_id=84","0","page","","0");
INSERT INTO wp_er54posts VALUES("85","1","2015-12-31 10:49:47","2015-12-31 10:49:47","","Presentations","","inherit","closed","closed","","84-revision-v1","","","2015-12-31 10:49:47","2015-12-31 10:49:47","","84","http://grupoaltix.com/iau01/2015/12/31/84-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("86","1","2015-12-31 10:50:52","2015-12-31 10:50:52","","List of Participants","","publish","closed","closed","","list-of-participants","","","2015-12-31 10:50:52","2015-12-31 10:50:52","","75","http://grupoaltix.com/iau01/?page_id=86","0","page","","0");
INSERT INTO wp_er54posts VALUES("87","1","2015-12-31 10:50:52","2015-12-31 10:50:52","","List of Participants","","inherit","closed","closed","","86-revision-v1","","","2015-12-31 10:50:52","2015-12-31 10:50:52","","86","http://grupoaltix.com/iau01/2015/12/31/86-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("88","1","2015-12-31 10:51:51","2015-12-31 10:51:51","","List of IAU grantees","","publish","closed","closed","","list-of-iau-grantees","","","2015-12-31 10:51:51","2015-12-31 10:51:51","","75","http://grupoaltix.com/iau01/?page_id=88","0","page","","0");
INSERT INTO wp_er54posts VALUES("89","1","2015-12-31 10:51:51","2015-12-31 10:51:51","","List of IAU grantees","","inherit","closed","closed","","88-revision-v1","","","2015-12-31 10:51:51","2015-12-31 10:51:51","","88","http://grupoaltix.com/iau01/2015/12/31/88-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("90","1","2015-12-31 10:52:18","2015-12-31 10:52:18","","Group Photos","","publish","closed","closed","","group-photos","","","2015-12-31 10:52:18","2015-12-31 10:52:18","","75","http://grupoaltix.com/iau01/?page_id=90","0","page","","0");
INSERT INTO wp_er54posts VALUES("91","1","2015-12-31 10:52:18","2015-12-31 10:52:18","","Group Photos","","inherit","closed","closed","","90-revision-v1","","","2015-12-31 10:52:18","2015-12-31 10:52:18","","90","http://grupoaltix.com/iau01/2015/12/31/90-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("92","1","2015-12-31 10:53:29","2015-12-31 10:53:29","","Editors","","publish","closed","closed","","editors","","","2015-12-31 10:53:29","2015-12-31 10:53:29","","75","http://grupoaltix.com/iau01/?page_id=92","0","page","","0");
INSERT INTO wp_er54posts VALUES("93","1","2015-12-31 10:53:29","2015-12-31 10:53:29","","Editors","","inherit","closed","closed","","92-revision-v1","","","2015-12-31 10:53:29","2015-12-31 10:53:29","","92","http://grupoaltix.com/iau01/2015/12/31/92-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("94","1","2015-12-31 10:54:02","2015-12-31 10:54:02","","Deadline for Proceedings","","publish","closed","closed","","deadline-for-proceedings","","","2015-12-31 10:54:02","2015-12-31 10:54:02","","75","http://grupoaltix.com/iau01/?page_id=94","0","page","","0");
INSERT INTO wp_er54posts VALUES("95","1","2015-12-31 10:54:02","2015-12-31 10:54:02","","Deadline for Proceedings","","inherit","closed","closed","","94-revision-v1","","","2015-12-31 10:54:02","2015-12-31 10:54:02","","94","http://grupoaltix.com/iau01/2015/12/31/94-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("96","1","2015-12-31 10:54:20","2015-12-31 10:54:20","","Stage of Edition","","publish","closed","closed","","stage-of-edition","","","2015-12-31 10:54:20","2015-12-31 10:54:20","","75","http://grupoaltix.com/iau01/?page_id=96","0","page","","0");
INSERT INTO wp_er54posts VALUES("97","1","2015-12-31 10:54:20","2015-12-31 10:54:20","","Stage of Edition","","inherit","closed","closed","","96-revision-v1","","","2015-12-31 10:54:20","2015-12-31 10:54:20","","96","http://grupoaltix.com/iau01/2015/12/31/96-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("98","1","2015-12-31 10:54:38","2015-12-31 10:54:38","<form id=\"contact_form\" action=\"#\" enctype=\"multipart/form-data\" method=\"POST\">\r\n<div class=\"row\"><label for=\"name\">Your name:</label>\r\n<input id=\"name\" class=\"input\" name=\"name\" size=\"30\" type=\"text\" value=\"\" /></div>\r\n<div class=\"row\"><label for=\"email\">Your email:</label>\r\n<input id=\"email\" class=\"input\" name=\"email\" size=\"30\" type=\"text\" value=\"\" /></div>\r\n<div class=\"row\"><label for=\"message\">Your message:</label>\r\n<textarea id=\"message\" class=\"input\" cols=\"30\" name=\"message\" rows=\"7\"></textarea></div>\r\n<input id=\"submit_button\" type=\"submit\" value=\"Send email\" />\r\n\r\n</form>","Contact","","publish","closed","closed","","contact","","","2016-01-26 11:27:07","2016-01-26 11:27:07","","0","http://grupoaltix.com/iau01/?page_id=98","0","page","","0");
INSERT INTO wp_er54posts VALUES("99","1","2015-12-31 10:54:38","2015-12-31 10:54:38"," ","","","publish","closed","closed","","99","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2015/12/31/99/","17","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("100","1","2015-12-31 10:54:38","2015-12-31 10:54:38","","Contact","","inherit","closed","closed","","98-revision-v1","","","2015-12-31 10:54:38","2015-12-31 10:54:38","","98","http://grupoaltix.com/iau01/2015/12/31/98-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("101","1","2015-12-31 11:05:27","2015-12-31 11:05:27","","Site Logo","","inherit","closed","closed","","logo","","","2015-12-31 11:06:07","2015-12-31 11:06:07","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/logo.png","0","attachment","image/png","0");
INSERT INTO wp_er54posts VALUES("102","1","2015-12-31 11:21:02","2015-12-31 11:21:02","","iau_logo","","inherit","closed","closed","","iau_logo","","","2015-12-31 11:21:02","2015-12-31 11:21:02","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/iau_logo.png","0","attachment","image/png","0");
INSERT INTO wp_er54posts VALUES("103","1","2016-01-06 10:45:01","2016-01-06 10:45:01","","future","","inherit","closed","closed","","future","","","2016-01-06 10:45:01","2016-01-06 10:45:01","","0","http://grupoaltix.com/iau01/wp-content/uploads/2016/01/future.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("104","1","2016-01-06 10:52:29","2016-01-06 10:52:29","","past","","inherit","closed","closed","","past","","","2016-01-06 10:52:29","2016-01-06 10:52:29","","0","http://grupoaltix.com/iau01/wp-content/uploads/2016/01/past.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("106","1","2016-01-06 10:58:07","2016-01-06 10:58:07","","alma","","inherit","closed","closed","","alma","","","2016-01-06 10:58:07","2016-01-06 10:58:07","","0","http://grupoaltix.com/iau01/wp-content/uploads/2015/12/alma.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("110","1","2016-01-06 11:02:55","2016-01-06 11:02:55","With the launch of NASA’s Solar Dynamics Observatory (SDO) mission on in 2010, researchers in solar physics have indisputably entered the era of Big Data. This has led to new challenges that are likely to expand further with the launch of the Daniel K. Inouye Solar Telescope (DKIST), currently under construction in Hawaii. This telescope is expected to generate an unprecedented 3-5 petabytes of data per year.\r\n\r\n<em>Astronomy and Computing</em> has therefore opened up a Topical Issue on the <strong>Management, Search and Analysis of Solar Astronomy Big Data. </strong>\r\n\r\nThe issue is open for papers on the following topics:\r\n<ul>\r\n	<li>Foundations for Solar Astronomy Big Data Management\r\n<ul>\r\n	<li>New Computational Models for Storage, Distribution and Processing of Solar Astronomy Data</li>\r\n	<li>Evaluation of Information Quality for the Solar Astronomy Data from Telescopes, as well as Derived Data Products (Meta-Data)</li>\r\n	<li>New Scientific Standards for Solar Information Processing and Information Quality Evaluation</li>\r\n	<li>System Architectures, Design and Deployment of Solar Data Archives, Portals and Services</li>\r\n	<li>Data Management and Stream Computing for Solar Astronomy Data in Cloud and Distributed Environments</li>\r\n	<li>Integration of Heterogeneous Solar Information from Multiple Data Repositories</li>\r\n</ul>\r\n</li>\r\n</ul>","Call for Papers topical issue Astronomy and Computing","","publish","closed","closed","","call-for-papers-topical-issue-astronomy-and-computing","","","2016-01-06 11:02:55","2016-01-06 11:02:55","","0","http://grupoaltix.com/iau01/?p=110","0","post","","0");
INSERT INTO wp_er54posts VALUES("111","1","2016-01-06 11:02:55","2016-01-06 11:02:55","With the launch of NASA’s Solar Dynamics Observatory (SDO) mission on in 2010, researchers in solar physics have indisputably entered the era of Big Data. This has led to new challenges that are likely to expand further with the launch of the Daniel K. Inouye Solar Telescope (DKIST), currently under construction in Hawaii. This telescope is expected to generate an unprecedented 3-5 petabytes of data per year.\r\n\r\n<em>Astronomy and Computing</em> has therefore opened up a Topical Issue on the <strong>Management, Search and Analysis of Solar Astronomy Big Data. </strong>\r\n\r\nThe issue is open for papers on the following topics:\r\n<ul>\r\n	<li>Foundations for Solar Astronomy Big Data Management\r\n<ul>\r\n	<li>New Computational Models for Storage, Distribution and Processing of Solar Astronomy Data</li>\r\n	<li>Evaluation of Information Quality for the Solar Astronomy Data from Telescopes, as well as Derived Data Products (Meta-Data)</li>\r\n	<li>New Scientific Standards for Solar Information Processing and Information Quality Evaluation</li>\r\n	<li>System Architectures, Design and Deployment of Solar Data Archives, Portals and Services</li>\r\n	<li>Data Management and Stream Computing for Solar Astronomy Data in Cloud and Distributed Environments</li>\r\n	<li>Integration of Heterogeneous Solar Information from Multiple Data Repositories</li>\r\n</ul>\r\n</li>\r\n</ul>","Call for Papers topical issue Astronomy and Computing","","inherit","closed","closed","","110-revision-v1","","","2016-01-06 11:02:55","2016-01-06 11:02:55","","110","http://grupoaltix.com/iau01/2016/01/06/110-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("113","1","2016-01-22 11:11:47","2016-01-22 11:11:47","","The Very Large Telescope Snaps a Stellar Nursery and Celebrates Fifteen Years of Operations","This intriguing new view of a spectacular stellar nursery IC 2944 is being released to celebrate a milestone: 15 years of ESO’s Very Large Telescope. This image also shows a group of thick clouds of dust known as the Thackeray globules silhouetted against the pale pink glowing gas of the nebula. These globules are under fierce bombardment from the ultraviolet radiation from nearby hot young stars. They are both being eroded away and also fragmenting, rather like lumps of butter dropped onto a hot frying pan. It is likely that Thackeray’s globules will be destroyed before they can collapse and form new stars.","inherit","closed","closed","","the-very-large-telescope-snaps-a-stellar-nursery-and-celebrates-fifteen-years-of-operations","","","2016-01-22 11:11:47","2016-01-22 11:11:47","","0","http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1322a.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("114","1","2016-01-24 12:24:51","2016-01-24 12:24:51","","VISTA\'s infrared view of the Orion Nebula*","This wide-field view of the Orion Nebula (Messier 42), lying about 1350 light-years from Earth, was taken with the VISTA infrared survey telescope at ESO’s Paranal Observatory in Chile. The new telescope’s huge field of view allows the whole nebula and its surroundings to be imaged in a single picture and its infrared vision also means that it can peer deep into the normally hidden dusty regions and reveal the curious antics of the very active young stars buried there. This image was created from images taken through Z, J and Ks filters in the near-infrared part of the spectrum. The exposure times were ten minutes per filter. The image covers a region of sky about one degree by 1.5 degrees.   #L","inherit","closed","closed","","vistas-infrared-view-of-the-orion-nebula-2","","","2016-01-24 12:24:51","2016-01-24 12:24:51","","0","http://grupoaltix.com/iau01/wp-content/uploads/2016/01/eso1006a.jpg","0","attachment","image/jpeg","0");
INSERT INTO wp_er54posts VALUES("116","1","2016-01-26 08:37:59","2016-01-26 08:37:59","With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\r\n<ul class=\"rationale-list\">\r\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\r\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\r\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\r\n</ul>\r\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\r\n\r\nThe symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters. Emphasis will be given to recent and new Hubble results.\r\n\r\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\r\n\r\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","inherit","closed","closed","","115-revision-v1","","","2016-01-26 08:37:59","2016-01-26 08:37:59","","115","http://grupoaltix.com/iau01/2016/01/26/115-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("117","1","2016-01-26 08:43:44","2016-01-26 08:43:44","<table>\r\n<tbody>\r\n<tr>\r\n<td>Antonella Nota (Chair)</td>\r\n<td>ESA/STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Lou Strolger (Co-Chair)</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Mario Livio</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Neta Bahcall</td>\r\n<td>Princeton University</td>\r\n</tr>\r\n<tr>\r\n<td>Wendy Freedman</td>\r\n<td>Carnegie Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Garth Illingworth</td>\r\n<td>UCO/ Lick Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Rob Kennicutt</td>\r\n<td>University of Cambridge</td>\r\n</tr>\r\n<tr>\r\n<td>Robert Kirshner</td>\r\n<td>Harvard-Smithsonian</td>\r\n</tr>\r\n<tr>\r\n<td>Danny Lennon</td>\r\n<td>ESA</td>\r\n</tr>\r\n<tr>\r\n<td>I. Neill Reid</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Ken Sembach</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Monica Tosi</td>\r\n<td>INAF Bologna</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Tumlinson</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Meg Urry</td>\r\n<td>Yale University</td>\r\n</tr>\r\n<tr>\r\n<td>Harold Weaver</td>\r\n<td>JHU/APL</td>\r\n</tr>\r\n<tr>\r\n<td>Jennifer Wiseman</td>\r\n<td>NASA/GSFC</td>\r\n</tr>\r\n</tbody>\r\n</table>","LOC","","inherit","closed","closed","","21-revision-v1","","","2016-01-26 08:43:44","2016-01-26 08:43:44","","21","http://grupoaltix.com/iau01/2016/01/26/21-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("118","1","2016-01-26 08:46:12","2016-01-26 08:46:12","<table>\r\n<tbody>\r\n<tr>\r\n<td>Antonella Nota (Chair)</td>\r\n<td>ESA/STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Lou Strolger (Co-Chair)</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Mario Livio</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Neta Bahcall</td>\r\n<td>Princeton University</td>\r\n</tr>\r\n<tr>\r\n<td>Wendy Freedman</td>\r\n<td>Carnegie Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Garth Illingworth</td>\r\n<td>UCO/ Lick Observatory</td>\r\n</tr>\r\n<tr>\r\n<td>Rob Kennicutt</td>\r\n<td>University of Cambridge</td>\r\n</tr>\r\n<tr>\r\n<td>Robert Kirshner</td>\r\n<td>Harvard-Smithsonian</td>\r\n</tr>\r\n<tr>\r\n<td>Danny Lennon</td>\r\n<td>ESA</td>\r\n</tr>\r\n<tr>\r\n<td>I. Neill Reid</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Ken Sembach</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Monica Tosi</td>\r\n<td>INAF Bologna</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Tumlinson</td>\r\n<td>STScI</td>\r\n</tr>\r\n<tr>\r\n<td>Meg Urry</td>\r\n<td>Yale University</td>\r\n</tr>\r\n<tr>\r\n<td>Harold Weaver</td>\r\n<td>JHU/APL</td>\r\n</tr>\r\n<tr>\r\n<td>Jennifer Wiseman</td>\r\n<td>NASA/GSFC</td>\r\n</tr>\r\n</tbody>\r\n</table>","SOC","","inherit","closed","closed","","18-revision-v1","","","2016-01-26 08:46:12","2016-01-26 08:46:12","","18","http://grupoaltix.com/iau01/2016/01/26/18-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("119","1","2016-01-26 08:52:21","2016-01-26 08:52:21","<img class=\"alignright\" src=\"http://spaceflight.esa.int/humanrobotics/img/vision.jpg\" alt=\"\" width=\"300\" height=\"421\" />The symposium \"Moon 2020-2030\" challenges the space agency, academic and industrial communities to engage in a new era of coordinated human and robotic exploration in the interest of science and human expansion.\r\n\r\nESA encourages contributed presentations and open discussions about the future of lunar exploration and invites contributions on the following topics:\r\n<ul>\r\n	<li>Contributions of planned missions and capabilities.</li>\r\n	<li>Innovative capabilities for lunar exploration.</li>\r\n	<li>Innovative mission concepts.</li>\r\n	<li>Recommended focus areas for near-term technology investments and preparatory activities.</li>\r\n	<li>Knowledge gaps and related scientific research.</li>\r\n	<li>Fundamental scientific research.</li>\r\n	<li>Operational aspects, including human roles.</li>\r\n	<li>Opportunities and recommended actions to enhance relevance of lunar exploration to society.</li>\r\n</ul>","Objectives","","inherit","closed","closed","","2-revision-v1","","","2016-01-26 08:52:21","2016-01-26 08:52:21","","2","http://grupoaltix.com/iau01/2016/01/26/2-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("120","1","2016-01-26 09:18:14","2016-01-26 09:18:14","<img class=\"thumbimage aligncenter\" src=\"https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/ISU_Symposium_17_Poster.jpg/300px-ISU_Symposium_17_Poster.jpg\" srcset=\"//upload.wikimedia.org/wikipedia/commons/4/4c/ISU_Symposium_17_Poster.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/4/4c/ISU_Symposium_17_Poster.jpg 2x\" alt=\"\" width=\"300\" height=\"425\" data-file-width=\"450\" data-file-height=\"638\" />\r\n<p style=\"text-align: center;\">Download PDF</p>","Poster","","inherit","closed","closed","","27-revision-v1","","","2016-01-26 09:18:14","2016-01-26 09:18:14","","27","http://grupoaltix.com/iau01/2016/01/26/27-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("121","1","2016-01-26 09:18:29","2016-01-26 09:18:29","<img class=\"thumbimage aligncenter\" src=\"https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/ISU_Symposium_17_Poster.jpg/300px-ISU_Symposium_17_Poster.jpg\" srcset=\"//upload.wikimedia.org/wikipedia/commons/4/4c/ISU_Symposium_17_Poster.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/4/4c/ISU_Symposium_17_Poster.jpg 2x\" alt=\"\" width=\"300\" height=\"425\" data-file-width=\"450\" data-file-height=\"638\" />\r\n<p style=\"text-align: center;\"><a href=\"#\">Download PDF</a></p>","Poster","","inherit","closed","closed","","27-revision-v1","","","2016-01-26 09:18:29","2016-01-26 09:18:29","","27","http://grupoaltix.com/iau01/2016/01/26/27-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("122","1","2016-01-26 09:21:30","2016-01-26 09:21:30","<span class=\"detail__media__img-wrapper  js-image-detail-wrapper\"><img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fupload.wikimedia.org%2Fwikipedia%2Fcommons%2Ff%2Ff9%2FBaghdad_Convention_Center_inside.jpg&amp;f=1\" alt=\"Description Baghdad Convention Center inside.jpg\" /></span>\r\n\r\n<strong>April 20-23, 2015</strong>\r\nSpace Telescope Science Institute · Baltimore, MD","Venue","","inherit","closed","closed","","30-revision-v1","","","2016-01-26 09:21:30","2016-01-26 09:21:30","","30","http://grupoaltix.com/iau01/2016/01/26/30-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("125","1","2016-01-26 09:23:54","2016-01-26 09:23:54","Below is a list of the most important dates for the IAUS321 symposium:\r\n<ul>\r\n	<li>December 1st 2015: Deadline for registration and abstract submission if financial support is to be requested.</li>\r\n	<li>December 18th 2015: Deadline for general registration and abstract submission.</li>\r\n	<li>January 1st 2016: Communication of (1) selected oral and poster contributions and (2) grants awarded.</li>\r\n	<li>February 1st 2016: Deadline for sending your payment details.</li>\r\n	<li>March 1st 2016: If your are using “bank transfer” for your payment that is the deadline for the money to be received at the Universidad Complutense de Madrid.</li>\r\n	<li>March 14th 2016: Symposium starts.</li>\r\n</ul>\r\nSee you in Toledo!","Agenda and Dates","","inherit","closed","closed","","33-revision-v1","","","2016-01-26 09:23:54","2016-01-26 09:23:54","","33","http://grupoaltix.com/iau01/2016/01/26/33-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("123","1","2016-01-26 09:22:24","2016-01-26 09:22:24","The sketch of the planned sessions for the Symposium would be the following:\r\n\r\nMonday\r\n09:30 - 11:30 Resolved stellar populations (RSP) in galaxy outskirts (I)\r\n09:30 - 10:30 Review talk\r\n10:30 - 11:30 Invited (including Gaia\'s First DR on the LMC/SMC?)\r\n&amp; contributed talks on RSP\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Resolved stellar populations (RSP) in galaxy outskirts (II)\r\n12:00 - 13:30 Invited &amp; contributed talks on RSP\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Resolved stellar populations in galaxy outskirts (III)\r\n15:00 - 16:30 Round table on RSP\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n\r\nIn case of high demand for contributed talks on RSP we would have a 3rd session on Tuesday morning and the MOD and NGS sessions (see below) will then shift, so the NGS sessions would occupy the free Wednesday evening mentioned below.\r\n\r\nTuesday\r\n09:30 - 11:30 Modeling the outskirts of galaxies (MOD) (I)\r\n09:30 - 10:30 Review talk (Cosmological-context simulations of individual galaxies)\r\n10:30 - 11:30 Review talk (Stellar migration and idealized models of galaxy disks)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Modeling the outskirts of galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on MOD\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Modeling the outskirts of galaxies (III)\r\n15:00 - 16:30 Round table on MOD: Current limitations and next steps\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n(After the poster session RSP &amp; MOD posters should be removed)\r\n\r\nWednesday\r\n09:30 - 11:30 Outskirts of nearby galaxies (NGS) (I)\r\n09:30 - 10:30 Review talk (Observations of the outskirts of spiral galaxies)\r\n10:30 - 11:30 Review talk (Observations of the outskirts of ETGs)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\nFree evening (NGS &amp; DGS posters will be on display) + Public talk on \"Visiting the extragalactic suburbia\"\r\n\r\nThursday\r\n09:30 - 11:30 Outskirts of nearby galaxies (III)\r\n09:30 - 10:30 Review talk (Outskirts of dwarfs and environmental effects)\r\n10:30 - 11:30 Invited and contributed talks on NGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (IV)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of distant galaxies (DGS) (I)\r\n15:00 - 16:00 Review talk (Outer disks at high redshift)\r\n16:00 - 16:40 Invited and contributed talks on DGS\r\n16:40 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n20:30 Symposium dinner\r\n\r\nFriday\r\n09:30 - 11:30 Outskirts of distant galaxies (II)\r\n09:30 - 10:30 Review talk (DLAs)\r\n10:30 - 11:30 Invited and contributed talks on DGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of distant galaxies (III)\r\n12:00 - 13:30 Invited and contributed talks on DGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of galaxies: lessons learned\r\n15:00 - 16:30 Round table on RSP &lt;--&gt; NGS &lt;--&gt; DGS synergies and prospects for the use of new facilities\r\n16:30 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n18:00 End of meeting","Agenda and Dates","","inherit","closed","closed","","33-revision-v1","","","2016-01-26 09:22:24","2016-01-26 09:22:24","","33","http://grupoaltix.com/iau01/2016/01/26/33-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("124","1","2016-01-26 09:23:27","2016-01-26 09:23:27","&nbsp;\n\nThe sketch of the planned sessions for the Symposium would be the following:\n\nMonday\n09:30 - 11:30 Resolved stellar populations (RSP) in galaxy outskirts (I)\n09:30 - 10:30 Review talk\n10:30 - 11:30 Invited (including Gaia\'s First DR on the LMC/SMC?)\n&amp; contributed talks on RSP\n11:30 - 12:00 Coffee break\n12:00 - 13:30 Resolved stellar populations (RSP) in galaxy outskirts (II)\n12:00 - 13:30 Invited &amp; contributed talks on RSP\n13:30 - 15:00 Lunch\n15:00 - 18:00 Resolved stellar populations in galaxy outskirts (III)\n15:00 - 16:30 Round table on RSP\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\n\nIn case of high demand for contributed talks on RSP we would have a 3rd session on Tuesday morning and the MOD and NGS sessions (see below) will then shift, so the NGS sessions would occupy the free Wednesday evening mentioned below.\n\nTuesday\n09:30 - 11:30 Modeling the outskirts of galaxies (MOD) (I)\n09:30 - 10:30 Review talk (Cosmological-context simulations of individual galaxies)\n10:30 - 11:30 Review talk (Stellar migration and idealized models of galaxy disks)\n11:30 - 12:00 Coffee break\n12:00 - 13:30 Modeling the outskirts of galaxies (II)\n12:00 - 13:30 Invited and contributed talks on MOD\n13:30 - 15:00 Lunch\n15:00 - 18:00 Modeling the outskirts of galaxies (III)\n15:00 - 16:30 Round table on MOD: Current limitations and next steps\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\n(After the poster session RSP &amp; MOD posters should be removed)\n\nWednesday\n09:30 - 11:30 Outskirts of nearby galaxies (NGS) (I)\n09:30 - 10:30 Review talk (Observations of the outskirts of spiral galaxies)\n10:30 - 11:30 Review talk (Observations of the outskirts of ETGs)\n11:30 - 12:00 Coffee break\n12:00 - 13:30 Outskirts of nearby galaxies (II)\n12:00 - 13:30 Invited and contributed talks on NGS\n13:30 - 15:00 Lunch\nFree evening (NGS &amp; DGS posters will be on display) + Public talk on \"Visiting the extragalactic suburbia\"\n\nThursday\n09:30 - 11:30 Outskirts of nearby galaxies (III)\n09:30 - 10:30 Review talk (Outskirts of dwarfs and environmental effects)\n10:30 - 11:30 Invited and contributed talks on NGS\n11:30 - 12:00 Coffee break\n12:00 - 13:30 Outskirts of nearby galaxies (IV)\n12:00 - 13:30 Invited and contributed talks on NGS\n13:30 - 15:00 Lunch\n15:00 - 18:00 Outskirts of distant galaxies (DGS) (I)\n15:00 - 16:00 Review talk (Outer disks at high redshift)\n16:00 - 16:40 Invited and contributed talks on DGS\n16:40 - 18:00 Poster session on NGS &amp; DGS + Coffee break\n20:30 Symposium dinner\n\nFriday\n09:30 - 11:30 Outskirts of distant galaxies (II)\n09:30 - 10:30 Review talk (DLAs)\n10:30 - 11:30 Invited and contributed talks on DGS\n11:30 - 12:00 Coffee break\n12:00 - 13:30 Outskirts of distant galaxies (III)\n12:00 - 13:30 Invited and contributed talks on DGS\n13:30 - 15:00 Lunch\n15:00 - 18:00 Outskirts of galaxies: lessons learned\n15:00 - 16:30 Round table on RSP &lt;--&gt; NGS &lt;--&gt; DGS synergies and prospects for the use of new facilities\n16:30 - 18:00 Poster session on NGS &amp; DGS + Coffee break\n18:00 End of meeting","Agenda and Dates","","inherit","closed","closed","","33-autosave-v1","","","2016-01-26 09:23:27","2016-01-26 09:23:27","","33","http://grupoaltix.com/iau01/2016/01/26/33-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("126","1","2016-01-26 09:24:29","2016-01-26 09:24:29","The sketch of the planned sessions for the Symposium would be the following:\r\n\r\nMonday\r\n09:30 - 11:30 Resolved stellar populations (RSP) in galaxy outskirts (I)\r\n09:30 - 10:30 Review talk\r\n10:30 - 11:30 Invited (including Gaia\'s First DR on the LMC/SMC?)\r\n&amp; contributed talks on RSP\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Resolved stellar populations (RSP) in galaxy outskirts (II)\r\n12:00 - 13:30 Invited &amp; contributed talks on RSP\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Resolved stellar populations in galaxy outskirts (III)\r\n15:00 - 16:30 Round table on RSP\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n\r\nIn case of high demand for contributed talks on RSP we would have a 3rd session on Tuesday morning and the MOD and NGS sessions (see below) will then shift, so the NGS sessions would occupy the free Wednesday evening mentioned below.\r\n\r\nTuesday\r\n09:30 - 11:30 Modeling the outskirts of galaxies (MOD) (I)\r\n09:30 - 10:30 Review talk (Cosmological-context simulations of individual galaxies)\r\n10:30 - 11:30 Review talk (Stellar migration and idealized models of galaxy disks)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Modeling the outskirts of galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on MOD\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Modeling the outskirts of galaxies (III)\r\n15:00 - 16:30 Round table on MOD: Current limitations and next steps\r\n16:30 - 18:00 Poster session on RSP &amp; MOD + Coffee break\r\n(After the poster session RSP &amp; MOD posters should be removed)\r\n\r\nWednesday\r\n09:30 - 11:30 Outskirts of nearby galaxies (NGS) (I)\r\n09:30 - 10:30 Review talk (Observations of the outskirts of spiral galaxies)\r\n10:30 - 11:30 Review talk (Observations of the outskirts of ETGs)\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (II)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\nFree evening (NGS &amp; DGS posters will be on display) + Public talk on \"Visiting the extragalactic suburbia\"\r\n\r\nThursday\r\n09:30 - 11:30 Outskirts of nearby galaxies (III)\r\n09:30 - 10:30 Review talk (Outskirts of dwarfs and environmental effects)\r\n10:30 - 11:30 Invited and contributed talks on NGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of nearby galaxies (IV)\r\n12:00 - 13:30 Invited and contributed talks on NGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of distant galaxies (DGS) (I)\r\n15:00 - 16:00 Review talk (Outer disks at high redshift)\r\n16:00 - 16:40 Invited and contributed talks on DGS\r\n16:40 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n20:30 Symposium dinner\r\n\r\nFriday\r\n09:30 - 11:30 Outskirts of distant galaxies (II)\r\n09:30 - 10:30 Review talk (DLAs)\r\n10:30 - 11:30 Invited and contributed talks on DGS\r\n11:30 - 12:00 Coffee break\r\n12:00 - 13:30 Outskirts of distant galaxies (III)\r\n12:00 - 13:30 Invited and contributed talks on DGS\r\n13:30 - 15:00 Lunch\r\n15:00 - 18:00 Outskirts of galaxies: lessons learned\r\n15:00 - 16:30 Round table on RSP &lt;--&gt; NGS &lt;--&gt; DGS synergies and prospects for the use of new facilities\r\n16:30 - 18:00 Poster session on NGS &amp; DGS + Coffee break\r\n18:00 End of meeting","Programme","","inherit","closed","closed","","36-revision-v1","","","2016-01-26 09:24:29","2016-01-26 09:24:29","","36","http://grupoaltix.com/iau01/2016/01/26/36-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("127","1","2016-02-07 15:17:18","2016-02-07 15:17:18","<ul>\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\n	<li>Outskirts of galaxies</li>\n	<li>Resolved stellar populations</li>\n	<li>Galaxies: Nearby galaxies</li>\n	<li>Galaxies: High redshift galaxies</li>\n	<li>Techniques: Numerical simulations</li>\n	<li>Techniques: Imaging</li>\n	<li>Techniques: Spectroscopy</li>\n</ul>\n<strong>Subsections:</strong>\n<ul>\n	<li>Invited/reviews</li>\n	<li>Short oral</li>\n	<li>Posters</li>\n</ul>","Topics Included","","inherit","closed","closed","","39-autosave-v1","","","2016-02-07 15:17:18","2016-02-07 15:17:18","","39","http://grupoaltix.com/iau01/2016/01/26/39-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("128","1","2016-01-26 10:17:31","2016-01-26 10:17:31","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper  js-image-detail-wrapper\"><img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high alignright\" style=\"width: 506.667px; height: 380px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-01-26 10:17:31","2016-01-26 10:17:31","","39","http://grupoaltix.com/iau01/2016/01/26/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("129","1","2016-01-26 10:18:16","2016-01-26 10:18:16","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-01-26 10:18:16","2016-01-26 10:18:16","","39","http://grupoaltix.com/iau01/2016/01/26/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("130","1","2016-01-26 10:48:20","2016-01-26 10:48:20","In this page we describe the Education, Outreach and Heritage activities to be carried out during the IAUS321 “Formation and Evolution of Galaxy Outskirts” symposium:\r\n<ul>\r\n	<li>Public talk on “Extragalactic suburbia” on Wednesday (March 16th 2015) afternoon.</li>\r\n</ul>","Educational Programme","","inherit","closed","closed","","48-revision-v1","","","2016-01-26 10:48:20","2016-01-26 10:48:20","","48","http://grupoaltix.com/iau01/2016/01/26/48-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("131","1","2016-02-07 16:41:41","2016-02-07 16:41:41","<form id=\"ContactUsCaptchaWebForm\" action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" method=\"post\">\r\n<h3><input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/deadlines/\">Deadlines</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/fees/\">Fees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/registration-form/\">Registration form</a></li>\r\n</ul>\r\n</form>","Registration","","inherit","closed","closed","","51-autosave-v1","","","2016-02-07 16:41:41","2016-02-07 16:41:41","","51","http://grupoaltix.com/iau01/2016/01/26/51-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("133","1","2016-01-26 10:52:47","2016-01-26 10:52:47","<form action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" id=\"ContactUsCaptchaWebForm\" method=\"post\" onsubmit=\"return ValidateForm(this);\">\r\n<input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />\r\n<script type=\"text/javascript\">\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;}\r\nif (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;}\r\nif (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;}\r\nif (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;}\r\nreturn true; }\r\nfunction ReloadCaptchaImage(captchaImageId) {\r\nvar obj = document.getElementById(captchaImageId);\r\nvar src = obj.src;\r\nvar date = new Date();\r\nvar pos = src.indexOf(\'&rad=\');\r\nif (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n</script>\r\n<table border=\"0\" cellpadding=\"5\" cellspacing=\"0\" width=\"600\">\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td>\r\n<input id=\"FirstName\" name=\"FirstName\" type=\"text\" maxlength=\"60\" style=\"width:100px; border:1px solid #999999\" />\r\n<input id=\"LastName\" name=\"LastName\" type=\"text\" maxlength=\"60\" style=\"width:100px; border:1px solid #999999\" />\r\n</td>\r\n</tr><tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" name=\"Organization\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" name=\"FromEmailAddress\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" name=\"WorkPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" name=\"HomePhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" name=\"CellPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" name=\"Fax\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" name=\"StreetAddress1\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" name=\"StreetAddress2\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" name=\"City\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" name=\"State\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" name=\"Zip\" type=\"text\" maxlength=\"30\" style=\"width:100px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" name=\"Country\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<br />\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" name=\"CaptchaCode\" type=\"text\" style=\"width:80px; border:1px solid #999999;\" maxlength=\"6\" />\r\n</td><td>\r\n<a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" alt=\"Web Form Code\" title=\"Anti-spam web forms\"\r\nstyle=\"margin-left:20px; border:1px solid #999999\"\r\nsrc=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&ImgType=2\" /></a>\r\n<br /><a href=\"#\" onclick=\"return ReloadCaptchaImage(\'CaptchaImage\');\"><span style=\"font-size:12px;\">reload image</span></a>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n* - required fields. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-01-26 10:52:47","2016-01-26 10:52:47","","51","http://grupoaltix.com/iau01/2016/01/26/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("132","1","2016-01-26 10:50:43","2016-01-26 10:50:43","<form action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" id=\"ContactUsCaptchaWebForm\" method=\"post\" onsubmit=\"return ValidateForm(this);\">\r\n<input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />\r\n<script type=\"text/javascript\">\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;}\r\nif (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;}\r\nif (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;}\r\nif (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;}\r\nreturn true; }\r\nfunction ReloadCaptchaImage(captchaImageId) {\r\nvar obj = document.getElementById(captchaImageId);\r\nvar src = obj.src;\r\nvar date = new Date();\r\nvar pos = src.indexOf(\'&rad=\');\r\nif (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n</script>\r\n<table border=\"0\" cellpadding=\"5\" cellspacing=\"0\" width=\"600\">\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td>\r\n<input id=\"FirstName\" name=\"FirstName\" type=\"text\" maxlength=\"60\" style=\"width:146px; border:1px solid #999999\" />\r\n<input id=\"LastName\" name=\"LastName\" type=\"text\" maxlength=\"60\" style=\"width:146px; border:1px solid #999999\" />\r\n</td>\r\n</tr><tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" name=\"Organization\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" name=\"FromEmailAddress\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" name=\"WorkPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" name=\"HomePhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" name=\"CellPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" name=\"Fax\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" name=\"StreetAddress1\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" name=\"StreetAddress2\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" name=\"City\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" name=\"State\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" name=\"Zip\" type=\"text\" maxlength=\"30\" style=\"width:100px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" name=\"Country\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<br />\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" name=\"CaptchaCode\" type=\"text\" style=\"width:80px; border:1px solid #999999;\" maxlength=\"6\" />\r\n</td><td>\r\n<a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" alt=\"Web Form Code\" title=\"Anti-spam web forms\"\r\nstyle=\"margin-left:20px; border:1px solid #999999\"\r\nsrc=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&ImgType=2\" /></a>\r\n<br /><a href=\"#\" onclick=\"return ReloadCaptchaImage(\'CaptchaImage\');\"><span style=\"font-size:12px;\">reload image</span></a>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n* - required fields. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-01-26 10:50:43","2016-01-26 10:50:43","","51","http://grupoaltix.com/iau01/2016/01/26/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("134","1","2016-01-26 10:53:28","2016-01-26 10:53:28","<form action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" id=\"ContactUsCaptchaWebForm\" method=\"post\" onsubmit=\"return ValidateForm(this);\">\r\n<input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />\r\n<script type=\"text/javascript\">\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;}\r\nif (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;}\r\nif (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;}\r\nif (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;}\r\nreturn true; }\r\nfunction ReloadCaptchaImage(captchaImageId) {\r\nvar obj = document.getElementById(captchaImageId);\r\nvar src = obj.src;\r\nvar date = new Date();\r\nvar pos = src.indexOf(\'&rad=\');\r\nif (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n</script>\r\n<table border=\"0\" cellpadding=\"5\" cellspacing=\"0\" width=\"600\">\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td>\r\n<input id=\"FirstName\" name=\"FirstName\" type=\"text\" maxlength=\"60\" style=\"width:100px; border:1px solid #999999\" /> <input id=\"LastName\" name=\"LastName\" type=\"text\" maxlength=\"60\" style=\"width:100px; border:1px solid #999999\" />\r\n</td>\r\n</tr><tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" name=\"Organization\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" name=\"FromEmailAddress\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" name=\"WorkPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" name=\"HomePhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" name=\"CellPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" name=\"Fax\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" name=\"StreetAddress1\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" name=\"StreetAddress2\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" name=\"City\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" name=\"State\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" name=\"Zip\" type=\"text\" maxlength=\"30\" style=\"width:100px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" name=\"Country\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<br />\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" name=\"CaptchaCode\" type=\"text\" style=\"width:80px; border:1px solid #999999;\" maxlength=\"6\" />\r\n</td><td>\r\n<a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" alt=\"Web Form Code\" title=\"Anti-spam web forms\"\r\nstyle=\"margin-left:20px; border:1px solid #999999\"\r\nsrc=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&ImgType=2\" /></a>\r\n<br /><a href=\"#\" onclick=\"return ReloadCaptchaImage(\'CaptchaImage\');\"><span style=\"font-size:12px;\">reload image</span></a>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n* - required fields. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-01-26 10:53:28","2016-01-26 10:53:28","","51","http://grupoaltix.com/iau01/2016/01/26/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("135","1","2016-01-26 10:54:00","2016-01-26 10:54:00","<form action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" id=\"ContactUsCaptchaWebForm\" method=\"post\" onsubmit=\"return ValidateForm(this);\">\r\n<input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />\r\n<script type=\"text/javascript\">\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;}\r\nif (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;}\r\nif (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;}\r\nif (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;}\r\nreturn true; }\r\nfunction ReloadCaptchaImage(captchaImageId) {\r\nvar obj = document.getElementById(captchaImageId);\r\nvar src = obj.src;\r\nvar date = new Date();\r\nvar pos = src.indexOf(\'&rad=\');\r\nif (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n</script>\r\n<table border=\"0\" cellpadding=\"5\" cellspacing=\"0\" width=\"600\">\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td>\r\n<input id=\"FirstName\" name=\"FirstName\" type=\"text\" maxlength=\"60\" style=\"width:140px; border:1px solid #999999\" /> <input id=\"LastName\" name=\"LastName\" type=\"text\" maxlength=\"60\" style=\"width:140px; border:1px solid #999999\" />\r\n</td>\r\n</tr><tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" name=\"Organization\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" name=\"FromEmailAddress\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" name=\"WorkPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" name=\"HomePhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" name=\"CellPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" name=\"Fax\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" name=\"StreetAddress1\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" name=\"StreetAddress2\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" name=\"City\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" name=\"State\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" name=\"Zip\" type=\"text\" maxlength=\"30\" style=\"width:100px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" name=\"Country\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<br />\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" name=\"CaptchaCode\" type=\"text\" style=\"width:80px; border:1px solid #999999;\" maxlength=\"6\" />\r\n</td><td>\r\n<a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" alt=\"Web Form Code\" title=\"Anti-spam web forms\"\r\nstyle=\"margin-left:20px; border:1px solid #999999\"\r\nsrc=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&ImgType=2\" /></a>\r\n<br /><a href=\"#\" onclick=\"return ReloadCaptchaImage(\'CaptchaImage\');\"><span style=\"font-size:12px;\">reload image</span></a>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n* - required fields. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-01-26 10:54:00","2016-01-26 10:54:00","","51","http://grupoaltix.com/iau01/2016/01/26/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("136","1","2016-01-26 10:54:20","2016-01-26 10:54:20","<form action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" id=\"ContactUsCaptchaWebForm\" method=\"post\" onsubmit=\"return ValidateForm(this);\">\r\n<input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />\r\n<script type=\"text/javascript\">\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;}\r\nif (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;}\r\nif (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;}\r\nif (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;}\r\nreturn true; }\r\nfunction ReloadCaptchaImage(captchaImageId) {\r\nvar obj = document.getElementById(captchaImageId);\r\nvar src = obj.src;\r\nvar date = new Date();\r\nvar pos = src.indexOf(\'&rad=\');\r\nif (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n</script>\r\n<table border=\"0\" cellpadding=\"5\" cellspacing=\"0\" width=\"600\">\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td>\r\n<input id=\"FirstName\" name=\"FirstName\" type=\"text\" maxlength=\"60\" style=\"width:145px; border:1px solid #999999\" /> <input id=\"LastName\" name=\"LastName\" type=\"text\" maxlength=\"60\" style=\"width:145px; border:1px solid #999999\" />\r\n</td>\r\n</tr><tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" name=\"Organization\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" name=\"FromEmailAddress\" type=\"text\" maxlength=\"60\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" name=\"WorkPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" name=\"HomePhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" name=\"CellPhone\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" name=\"Fax\" type=\"text\" maxlength=\"43\" style=\"width:250px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" name=\"StreetAddress1\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" name=\"StreetAddress2\" type=\"text\" maxlength=\"120\" style=\"width:350px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" name=\"City\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" name=\"State\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" name=\"Zip\" type=\"text\" maxlength=\"30\" style=\"width:100px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" name=\"Country\" type=\"text\" maxlength=\"120\" style=\"width:300px; border:1px solid #999999\" /></td>\r\n</tr><tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<br />\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" name=\"CaptchaCode\" type=\"text\" style=\"width:80px; border:1px solid #999999;\" maxlength=\"6\" />\r\n</td><td>\r\n<a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" alt=\"Web Form Code\" title=\"Anti-spam web forms\"\r\nstyle=\"margin-left:20px; border:1px solid #999999\"\r\nsrc=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&ImgType=2\" /></a>\r\n<br /><a href=\"#\" onclick=\"return ReloadCaptchaImage(\'CaptchaImage\');\"><span style=\"font-size:12px;\">reload image</span></a>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n* - required fields. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-01-26 10:54:20","2016-01-26 10:54:20","","51","http://grupoaltix.com/iau01/2016/01/26/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("138","1","2016-01-26 11:16:40","2016-01-26 11:16:40","<table id=\"participants\">\r\n<tbody>\r\n<tr>\r\n<th>Name</th>\r\n<th>Institution</th>\r\n<th>Country</th>\r\n</tr>\r\n<tr>\r\n<td>Tomotada Akutsu</td>\r\n<td>National Astronomical Observatory of Japan</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Pau Amaro-Seoane</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Masaki Ando</td>\r\n<td>Department of Physics, the University of Tokyo</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Yanzheng Bai</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John G. Baker</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Simone Balmelli</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Enrico Barausse</td>\r\n<td>CNRS/Institut d\'astrophysique de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Xavier Barcons</td>\r\n<td>Instituto de Fisica de Cantabria (CSIC-UC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Simon Barke</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Jillian Bellovary</td>\r\n<td>Vanderbilt University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Matthew Benacquista</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peter L. Bender</td>\r\n<td>JILA/ Univ. of Colorado</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Joel Berge</td>\r\n<td>Onera</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Emanuele Berti</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Pierre M. Binétruy</td>\r\n<td>APC Université Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Brett D. Bolen</td>\r\n<td>Grand Valley State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Daniele Bortoluzzi</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Julien Brossard</td>\r\n<td>APC - CNRS</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Warren Brown</td>\r\n<td>Smithsonian Astrophysical Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mrs. Christina Brugger</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jordan Camp</td>\r\n<td>NASA / GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Priscilla Canizares</td>\r\n<td>Cambridge University</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Chiara Caprini</td>\r\n<td></td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Antonella Cavalleri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Giacomo Ciani</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Monica Colpi</td>\r\n<td>Universita\' Milano Bicocca</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John W. Conklin</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Neil I. Cornish</td>\r\n<td>Montana State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Sarah Gwynne Crowder</td>\r\n<td>University of Minnesota</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Karsten Danzmann</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lorenzo De Vittori</td>\r\n<td>Institute of Physics</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven Detweiler</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Abdoul Aziz Diallo</td>\r\n<td>Club Des Astronomes Amateurs De Dakar</td>\r\n<td>Senegal</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Rita Dolesi</td>\r\n<td>University of Ttrento/INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Katherine Dooley</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sheila E. Dwyer</td>\r\n<td>LIGO Hanford Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Carlos F. Sopuerta</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Brian Farris</td>\r\n<td>NYU/Columbia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. GermáN Fernández Barranco</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Luigi Ferraioli</td>\r\n<td>ETH Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Valerio Ferroni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Tehani Finch</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ewan Fitzsimons</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Matthew R. Francis</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jonathan Gair</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Neil Gehrels</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Gerberding</td>\r\n<td>Albert-Einstein Institute Hannover, Max-Planck Institute for Gravitational Physics</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Ferran Gibert</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Mrs. Roberta Giusteri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Martin Gohlke</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Philippe Grandclement</td>\r\n<td>LUTH ; Observatoire de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Pierre Gruning</td>\r\n<td>University Paris Diderot, Apc Laboratory</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Hubert Halloin</td>\r\n<td>APC / University Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Martin Hewitson</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Franz Georg Hey</td>\r\n<td>TU Dresden / Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Jesus A. Hinojosa</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Hogan</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Daniel Holz</td>\r\n<td>University of Chicago</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ann Hornschemeier</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Scott A. Hughes</td>\r\n<td>Massachusetts Institute of Technology</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Cédric Huwyler</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Henri Inchauspé</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>California Institute of Technology</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Katharina -Sophie Isleif</td>\r\n<td>MPG (AEI) Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Jennrich</td>\r\n<td>ESA</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Philippe Jetzer</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Gang Jin</td>\r\n<td>No.15 Beisihuanxi Road, Beijing, China</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven M. Kahn</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Nikolaos Karnesis</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Gabriel Karpati</td>\r\n<td>NASA/Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Antoine Klein</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sergey Klimenko</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Harald Koegel</td>\r\n<td>Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Natalia Sergeevna Korsakova</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ryan Lang</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Shane L. Larson</td>\r\n<td>CIERA/Northwestern</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Lina Levin Preston</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Maike Lieser</td>\r\n<td>Max-Planck-Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jeffrey C. Livas</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Jun Luo</td>\r\n<td></td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ziren Luo</td>\r\n<td>Institute of Mechenics, Cas</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Ryan Lynch</td>\r\n<td>McGill University</td>\r\n<td>Canada</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Ignacio Mateos</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Kirk Mckenzie</td>\r\n<td>Jet Propulsion Laboratory/caltech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Paul McNamara</td>\r\n<td>European Space Agency</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Sean McWilliams</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Kevin J. Meagher</td>\r\n<td>Georgia Tech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Christopher James Moore</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Guido Mueller</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Miquel Nofrarias</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Walt Ogburn</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Koki Okutomi</td>\r\n<td>Graduate University for Advanced Study, Naoj</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Michael Perreur-Lloyd</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Antoine Petiteau</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lionel Philippoz</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paolo Pivato</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Eric Plagnol</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Edward Porter</td>\r\n<td>APC - Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Adam Pound</td>\r\n<td>University of Southampton</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Paola Puppo</td>\r\n<td></td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Volker Quetschke</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. David Robertson</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Ms. Giuliana Russano</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Josep Sanjuan</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Shannon R. Sankar</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bangalore Sathyaprakash</td>\r\n<td>Physics and Astronomy</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Sönke Schuster</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bernard Schutz</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Thomas Schwarze</td>\r\n<td>Max Planck Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Alberto Sesana</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Naoki Seto</td>\r\n<td>Kyoto University</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Sweta Shah</td>\r\n<td>Radboud University</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jacob P Slutsky</td>\r\n<td>UMBC/CRESST</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Alessandro Spallicci</td>\r\n<td>Université d\'Orléans</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Robin Stebbins</td>\r\n<td>NASA Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Andrew John Sutton</td>\r\n<td>Jet Propulsion Laboratory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. David B. Tanner</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Rajiv Thapa</td>\r\n<td>The Oxford College of Science/bangalore University</td>\r\n<td>India</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. James Ira Thorpe</td>\r\n<td>Nasa/gsfc</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Michael Troebs</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Michele Vallisneri</td>\r\n<td>Caltech/JPL</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Daniele Vetrugno</td>\r\n<td>Department of Physics - University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Stefano Vitale</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paul Joseph Walter</td>\r\n<td>St. Edward\'s University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Yan Wang</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Gudrun Wanner</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Henry Ward</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>William Joseph Weber</td>\r\n<td>Università di Trento / INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Bernard F. Whiting</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Clifford M. Will</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Wittchen</td>\r\n<td>Albert-Einstein-Institut</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peng Xu</td>\r\n<td>Academy of Mathematics and Systems Science, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Hsien-Chi Yeh</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Li Yuqiong</td>\r\n<td>Institute of Mechanics, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Carlo Zanoni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Zebing Zhou</td>\r\n<td>School of Physics</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Zoellner</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n</tbody>\r\n</table>","Participants","","inherit","closed","closed","","60-revision-v1","","","2016-01-26 11:16:40","2016-01-26 11:16:40","","60","http://grupoaltix.com/iau01/2016/01/26/60-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("137","1","2016-01-26 11:15:50","2016-01-26 11:15:50","<table id=\"participants\">\r\n<tbody>\r\n<tr>\r\n<th>Name</th>\r\n<th>Institution</th>\r\n<th>Country</th>\r\n</tr>\r\n<tr>\r\n<td>Tomotada Akutsu</td>\r\n<td>National Astronomical Observatory of Japan</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Pau Amaro-Seoane</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Masaki Ando</td>\r\n<td>Department of Physics, the University of Tokyo</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Yanzheng Bai</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John G. Baker</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Simone Balmelli</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Enrico Barausse</td>\r\n<td>CNRS/Institut d\'astrophysique de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Xavier Barcons</td>\r\n<td>Instituto de Fisica de Cantabria (CSIC-UC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Simon Barke</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Jillian Bellovary</td>\r\n<td>Vanderbilt University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Matthew Benacquista</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peter L. Bender</td>\r\n<td>JILA/ Univ. of Colorado</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Joel Berge</td>\r\n<td>Onera</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Emanuele Berti</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Pierre M. Binétruy</td>\r\n<td>APC Université Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Brett D. Bolen</td>\r\n<td>Grand Valley State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Daniele Bortoluzzi</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Julien Brossard</td>\r\n<td>APC - CNRS</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Warren Brown</td>\r\n<td>Smithsonian Astrophysical Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mrs. Christina Brugger</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jordan Camp</td>\r\n<td>NASA / GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Priscilla Canizares</td>\r\n<td>Cambridge University</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Chiara Caprini</td>\r\n<td></td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Antonella Cavalleri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Giacomo Ciani</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Monica Colpi</td>\r\n<td>Universita\' Milano Bicocca</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John W. Conklin</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Neil I. Cornish</td>\r\n<td>Montana State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Sarah Gwynne Crowder</td>\r\n<td>University of Minnesota</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Karsten Danzmann</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lorenzo De Vittori</td>\r\n<td>Institute of Physics</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven Detweiler</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Abdoul Aziz Diallo</td>\r\n<td>Club Des Astronomes Amateurs De Dakar</td>\r\n<td>Senegal</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Rita Dolesi</td>\r\n<td>University of Ttrento/INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Katherine Dooley</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sheila E. Dwyer</td>\r\n<td>LIGO Hanford Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Carlos F. Sopuerta</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Brian Farris</td>\r\n<td>NYU/Columbia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. GermáN Fernández Barranco</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Luigi Ferraioli</td>\r\n<td>ETH Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Valerio Ferroni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Tehani Finch</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ewan Fitzsimons</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Matthew R. Francis</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jonathan Gair</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Neil Gehrels</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Gerberding</td>\r\n<td>Albert-Einstein Institute Hannover, Max-Planck Institute for Gravitational Physics</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Ferran Gibert</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Mrs. Roberta Giusteri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Martin Gohlke</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Philippe Grandclement</td>\r\n<td>LUTH ; Observatoire de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Pierre Gruning</td>\r\n<td>University Paris Diderot, Apc Laboratory</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Hubert Halloin</td>\r\n<td>APC / University Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Martin Hewitson</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Franz Georg Hey</td>\r\n<td>TU Dresden / Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Jesus A. Hinojosa</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Hogan</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Daniel Holz</td>\r\n<td>University of Chicago</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ann Hornschemeier</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Scott A. Hughes</td>\r\n<td>Massachusetts Institute of Technology</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Cédric Huwyler</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Henri Inchauspé</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>California Institute of Technology</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Katharina -Sophie Isleif</td>\r\n<td>MPG (AEI) Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Jennrich</td>\r\n<td>ESA</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Philippe Jetzer</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Gang Jin</td>\r\n<td>No.15 Beisihuanxi Road, Beijing, China</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven M. Kahn</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Nikolaos Karnesis</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Gabriel Karpati</td>\r\n<td>NASA/Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Antoine Klein</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sergey Klimenko</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Harald Koegel</td>\r\n<td>Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Natalia Sergeevna Korsakova</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ryan Lang</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Shane L. Larson</td>\r\n<td>CIERA/Northwestern</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Lina Levin Preston</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Maike Lieser</td>\r\n<td>Max-Planck-Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jeffrey C. Livas</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Jun Luo</td>\r\n<td></td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ziren Luo</td>\r\n<td>Institute of Mechenics, Cas</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Ryan Lynch</td>\r\n<td>McGill University</td>\r\n<td>Canada</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Ignacio Mateos</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Kirk Mckenzie</td>\r\n<td>Jet Propulsion Laboratory/caltech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Paul McNamara</td>\r\n<td>European Space Agency</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Sean McWilliams</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Kevin J. Meagher</td>\r\n<td>Georgia Tech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Christopher James Moore</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Guido Mueller</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Miquel Nofrarias</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Walt Ogburn</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Koki Okutomi</td>\r\n<td>Graduate University for Advanced Study, Naoj</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Michael Perreur-Lloyd</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Antoine Petiteau</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lionel Philippoz</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paolo Pivato</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Eric Plagnol</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Edward Porter</td>\r\n<td>APC - Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Adam Pound</td>\r\n<td>University of Southampton</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Paola Puppo</td>\r\n<td></td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Volker Quetschke</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. David Robertson</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Ms. Giuliana Russano</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Josep Sanjuan</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Shannon R. Sankar</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bangalore Sathyaprakash</td>\r\n<td>Physics and Astronomy</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Sönke Schuster</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bernard Schutz</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Thomas Schwarze</td>\r\n<td>Max Planck Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Alberto Sesana</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Naoki Seto</td>\r\n<td>Kyoto University</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Sweta Shah</td>\r\n<td>Radboud University</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jacob P Slutsky</td>\r\n<td>UMBC/CRESST</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Alessandro Spallicci</td>\r\n<td>Université d\'Orléans</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Robin Stebbins</td>\r\n<td>NASA Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Andrew John Sutton</td>\r\n<td>Jet Propulsion Laboratory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. David B. Tanner</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Rajiv Thapa</td>\r\n<td>The Oxford College of Science/bangalore University</td>\r\n<td>India</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. James Ira Thorpe</td>\r\n<td>Nasa/gsfc</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Michael Troebs</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Michele Vallisneri</td>\r\n<td>Caltech/JPL</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Daniele Vetrugno</td>\r\n<td>Department of Physics - University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Stefano Vitale</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paul Joseph Walter</td>\r\n<td>St. Edward\'s University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Yan Wang</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Gudrun Wanner</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Henry Ward</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>William Joseph Weber</td>\r\n<td>Università di Trento / INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Bernard F. Whiting</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Clifford M. Will</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Wittchen</td>\r\n<td>Albert-Einstein-Institut</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peng Xu</td>\r\n<td>Academy of Mathematics and Systems Science, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Hsien-Chi Yeh</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Li Yuqiong</td>\r\n<td>Institute of Mechanics, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Carlo Zanoni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Zebing Zhou</td>\r\n<td>School of Physics</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Zoellner</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<th></th>\r\n<th></th>\r\n<th></th>\r\n</tr>\r\n</tbody>\r\n</table>","Participants","","inherit","closed","closed","","60-revision-v1","","","2016-01-26 11:15:50","2016-01-26 11:15:50","","60","http://grupoaltix.com/iau01/2016/01/26/60-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("139","1","2016-01-26 11:20:21","2016-01-26 11:20:21","You can find information on the logistics of the symposium in this page, including:\r\n<ul>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/venue/\">Venue</a> (<a href=\"http://www.pctoledo.es/en/index.html\">Toledo Congress Centre “El Greco”</a>)</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/lodging/\">Lodging</a></li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/travel/\">Traveling</a> to and from Toledo</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/social-events/\">Social events</a> as part of the IAUS321</li>\r\n	<li><a href=\"http://www.weather.com/weather/tenday/l/Toledo+Spain+SPXX0077:1:SP\">Weather</a> in Toledo</li>\r\n	<li>Information about <a href=\"http://galaxyoutskirts.org/index.php/about-toledo/\">Toledo</a></li>\r\n</ul>","Local Information","","inherit","closed","closed","","63-revision-v1","","","2016-01-26 11:20:21","2016-01-26 11:20:21","","63","http://grupoaltix.com/iau01/2016/01/26/63-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("140","1","2016-01-26 11:21:12","2016-01-26 11:21:12","<span class=\"detail__media__img-wrapper  js-image-detail-wrapper\"><img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fwww.raicesdeeuropa.com%2Fwp-content%2Fuploads%2Ftoledo-Explosion-of-Light.jpg&amp;f=1\" alt=\"Visita cultural. TOLEDO, LA CIUDAD INFINITA, con Francisco Crosas ...\" /></span>\r\n\r\nYou can find information on the logistics of the symposium in this page, including:\r\n<ul>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/venue/\">Venue</a> (<a href=\"http://www.pctoledo.es/en/index.html\">Toledo Congress Centre “El Greco”</a>)</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/lodging/\">Lodging</a></li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/travel/\">Traveling</a> to and from Toledo</li>\r\n	<li><a href=\"http://galaxyoutskirts.org/index.php/social-events/\">Social events</a> as part of the IAUS321</li>\r\n	<li><a href=\"http://www.weather.com/weather/tenday/l/Toledo+Spain+SPXX0077:1:SP\">Weather</a> in Toledo</li>\r\n	<li>Information about <a href=\"http://galaxyoutskirts.org/index.php/about-toledo/\">Toledo</a></li>\r\n</ul>","Local Information","","inherit","closed","closed","","63-revision-v1","","","2016-01-26 11:21:12","2016-01-26 11:21:12","","63","http://grupoaltix.com/iau01/2016/01/26/63-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("141","1","2016-01-26 11:22:49","2016-01-26 11:22:49","<img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fsamplesproperties.com%2Fwp-content%2Fuploads%2Fclient_logos_full_width.jpg&amp;f=1\" alt=\"findlogo.net/show/detail/A/aerospace-daily-logo\" />","Sponsors","","inherit","closed","closed","","72-revision-v1","","","2016-01-26 11:22:49","2016-01-26 11:22:49","","72","http://grupoaltix.com/iau01/2016/01/26/72-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("142","1","2016-01-26 11:24:05","2016-01-26 11:24:05","The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.","Post meeting","","inherit","closed","closed","","75-revision-v1","","","2016-01-26 11:24:05","2016-01-26 11:24:05","","75","http://grupoaltix.com/iau01/2016/01/26/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("143","1","2016-01-26 11:25:26","2016-01-26 11:25:26","<img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.","Post meeting","","inherit","closed","closed","","75-revision-v1","","","2016-01-26 11:25:26","2016-01-26 11:25:26","","75","http://grupoaltix.com/iau01/2016/01/26/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("144","1","2016-01-26 11:27:07","2016-01-26 11:27:07","<form id=\"contact_form\" action=\"#\" enctype=\"multipart/form-data\" method=\"POST\">\r\n<div class=\"row\"><label for=\"name\">Your name:</label>\r\n<input id=\"name\" class=\"input\" name=\"name\" size=\"30\" type=\"text\" value=\"\" /></div>\r\n<div class=\"row\"><label for=\"email\">Your email:</label>\r\n<input id=\"email\" class=\"input\" name=\"email\" size=\"30\" type=\"text\" value=\"\" /></div>\r\n<div class=\"row\"><label for=\"message\">Your message:</label>\r\n<textarea id=\"message\" class=\"input\" cols=\"30\" name=\"message\" rows=\"7\"></textarea></div>\r\n<input id=\"submit_button\" type=\"submit\" value=\"Send email\" />\r\n\r\n</form>","Contact","","inherit","closed","closed","","98-revision-v1","","","2016-01-26 11:27:07","2016-01-26 11:27:07","","98","http://grupoaltix.com/iau01/2016/01/26/98-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("145","1","2016-01-26 11:39:30","2016-01-26 11:39:30","<img class=\"pure-img z-loaded\" src=\"http://www.space.com/images/i/000/052/482/original/soho-20th-anniversary-contest-winner.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Happy 20th Annversary to SOHO!\" />With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\n<ul class=\"rationale-list\">\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\n</ul>\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\n\nThe symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters. Emphasis will be given to recent and new Hubble results.\n\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\n\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","inherit","closed","closed","","115-autosave-v1","","","2016-01-26 11:39:30","2016-01-26 11:39:30","","115","http://grupoaltix.com/iau01/2016/01/26/115-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("148","1","2016-01-26 11:41:34","2016-01-26 11:41:34","<img class=\"pure-img z-loaded alignright\" src=\"http://www.space.com/images/i/000/052/482/original/soho-20th-anniversary-contest-winner.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Happy 20th Annversary to SOHO!\" width=\"151\" height=\"133\" />With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\r\n<ul class=\"rationale-list\">\r\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\r\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\r\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\r\n</ul>\r\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\r\n\r\n<img class=\"pure-img z-loaded alignleft\" src=\"http://www.space.com/images/i/000/052/400/original/spiral-galaxy-ngc-4845.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Swallowed Up\" width=\"151\" height=\"118\" />The symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters.\r\n\r\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\r\n\r\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","inherit","closed","closed","","115-revision-v1","","","2016-01-26 11:41:34","2016-01-26 11:41:34","","115","http://grupoaltix.com/iau01/2016/01/26/115-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("146","1","2016-01-26 11:40:23","2016-01-26 11:40:23","<img class=\"pure-img z-loaded alignright\" src=\"http://www.space.com/images/i/000/052/482/original/soho-20th-anniversary-contest-winner.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Happy 20th Annversary to SOHO!\" width=\"301\" height=\"266\" />With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\r\n<ul class=\"rationale-list\">\r\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\r\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\r\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\r\n</ul>\r\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\r\n\r\n<img class=\"pure-img z-loaded alignleft\" src=\"http://www.space.com/images/i/000/052/400/original/spiral-galaxy-ngc-4845.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Swallowed Up\" width=\"300\" height=\"235\" />The symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters. Emphasis will be given to recent and new Hubble results.\r\n\r\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\r\n\r\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","inherit","closed","closed","","115-revision-v1","","","2016-01-26 11:40:23","2016-01-26 11:40:23","","115","http://grupoaltix.com/iau01/2016/01/26/115-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("147","1","2016-01-26 11:41:11","2016-01-26 11:41:11","<img class=\"pure-img z-loaded alignright\" src=\"http://www.space.com/images/i/000/052/482/original/soho-20th-anniversary-contest-winner.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Happy 20th Annversary to SOHO!\" width=\"151\" height=\"133\" />With an eye towards the future, this symposium will celebrate the extraordinary impact that the Hubble Space Telescope has had on science, culture, and society. The symposium will have three main goals:\r\n<ul class=\"rationale-list\">\r\n	<li>Focus on and craft Hubble\'s scientific legacy through 2020, highlighting synergies with other missions.</li>\r\n	<li>Delineate and inspire the scientific overlap between Hubble and the James Webb Space Telescope.</li>\r\n	<li>Pave the way for the WFIRST/AFTA telescope and for the next generation of large optical/UV telescopes in space.</li>\r\n</ul>\r\nBecause of its versatility, the Hubble Observatory has made seminal contributions to almost every branch of astronomy. The scientific program of this symposium will showcase the broad variety of scientific topics where Hubble has made breakthroughs, from the studies of our own solar system, to the detailed observations of extrasolar planets, to the census of stellar populations in nearby galaxies, to the deepest views of the distant Universe.\r\n\r\n<img class=\"pure-img z-loaded alignleft\" src=\"http://www.space.com/images/i/000/052/400/original/spiral-galaxy-ngc-4845.jpg?interpolation=lanczos-none&amp;downsize=660:*\" alt=\"Swallowed Up\" width=\"151\" height=\"118\" />The symposium will last 3.5 days, from Monday, April 20, to Thursday, April 23. It will include a combination of Invited Talks (25m), Contributed Talks (10m) and Posters. Emphasis will be given to recent and new Hubble results.\r\n\r\nSpace permitting, Symposium talks are open to faculty and staff from all local (Maryland and Washington, DC) institutions without registering. Seating is not guaranteed without registration. Please note, name badges are required for participation in morning and afternoon breaks, lunches, and the dinner scheduled for April 23, 2015. Unregistered attendees are asked to refrain from sampling refreshments.\r\n\r\nIf you have any questions concerning the symposium, please contact Martha Devaud (Event Coordinator) at <a href=\"mailto:devaud@stsci.edu\">devaud@stsci.edu</a>","Scientific Rationale","","inherit","closed","closed","","115-revision-v1","","","2016-01-26 11:41:11","2016-01-26 11:41:11","","115","http://grupoaltix.com/iau01/2016/01/26/115-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("150","1","2016-02-07 15:08:17","2016-02-07 15:08:17","","Supporting Divisions","","inherit","closed","closed","","24-revision-v1","","","2016-02-07 15:08:17","2016-02-07 15:08:17","","24","http://grupoaltix.com/iau01/2016/02/07/24-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("151","1","2016-02-07 15:09:09","2016-02-07 15:09:09","<ul>\r\n	<li>Coordinating Division</li>\r\n	<li>Supporting Divisions/Commissions</li>\r\n</ul>","Supporting Divisions","","inherit","closed","closed","","24-revision-v1","","","2016-02-07 15:09:09","2016-02-07 15:09:09","","24","http://grupoaltix.com/iau01/2016/02/07/24-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("152","1","2016-02-07 15:09:58","2016-02-07 15:09:58","","Coordinating Division","","publish","closed","closed","","coordinating-division","","","2016-02-07 15:09:58","2016-02-07 15:09:58","","24","http://grupoaltix.com/iau01/?page_id=152","0","page","","0");
INSERT INTO wp_er54posts VALUES("153","1","2016-02-07 15:09:58","2016-02-07 15:09:58","","Coordinating Division","","inherit","closed","closed","","152-revision-v1","","","2016-02-07 15:09:58","2016-02-07 15:09:58","","152","http://grupoaltix.com/iau01/2016/02/07/152-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("154","1","2016-02-07 15:10:29","2016-02-07 15:10:29","","Supporting Divisions/Commissions","","publish","closed","closed","","supporting-divisionscommissions","","","2016-02-07 15:10:49","2016-02-07 15:10:49","","24","http://grupoaltix.com/iau01/?page_id=154","0","page","","0");
INSERT INTO wp_er54posts VALUES("155","1","2016-02-07 15:10:29","2016-02-07 15:10:29","","Supporting Divisions/Commissions","","inherit","closed","closed","","154-revision-v1","","","2016-02-07 15:10:29","2016-02-07 15:10:29","","154","http://grupoaltix.com/iau01/2016/02/07/154-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("156","1","2016-02-07 15:13:02","2016-02-07 15:13:02","<span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fupload.wikimedia.org%2Fwikipedia%2Fcommons%2Ff%2Ff9%2FBaghdad_Convention_Center_inside.jpg&amp;f=1\" alt=\"Description Baghdad Convention Center inside.jpg\" /></span>\r\n\r\n<strong>April 20-23, 2015</strong>\r\nSpace Telescope Science Institute · Baltimore, MD\r\n\r\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3086.0368894166127!2d-76.62552748443309!3d39.33274972876892!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c8052125fc4f7b%3A0xcf811ae53d5f8d2b!2sSpace+Telescope+Science+Institute!5e0!3m2!1ses-419!2sco!4v1454857943465\" width=\"400\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>","Venue","","inherit","closed","closed","","30-revision-v1","","","2016-02-07 15:13:02","2016-02-07 15:13:02","","30","http://grupoaltix.com/iau01/2016/02/07/30-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("157","1","2016-02-07 15:13:09","2016-02-07 15:13:09","<span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high aligncenter\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fupload.wikimedia.org%2Fwikipedia%2Fcommons%2Ff%2Ff9%2FBaghdad_Convention_Center_inside.jpg&amp;f=1\" alt=\"Description Baghdad Convention Center inside.jpg\" /></span>\r\n\r\n<strong>April 20-23, 2015</strong>\r\nSpace Telescope Science Institute · Baltimore, MD\r\n\r\n<iframe style=\"border: 0;\" src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3086.0368894166127!2d-76.62552748443309!3d39.33274972876892!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c8052125fc4f7b%3A0xcf811ae53d5f8d2b!2sSpace+Telescope+Science+Institute!5e0!3m2!1ses-419!2sco!4v1454857943465\" width=\"400\" height=\"300\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>","Venue","","inherit","closed","closed","","30-autosave-v1","","","2016-02-07 15:13:09","2016-02-07 15:13:09","","30","http://grupoaltix.com/iau01/2016/02/07/30-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("158","1","2016-02-07 15:14:14","2016-02-07 15:14:14","Below is a list of the most important dates for the IAUS321 symposium:\r\n<ul>\r\n	<li>December 1st 2015: Deadline for registration and abstract submission if financial support is to be requested.</li>\r\n	<li>December 18th 2015: Deadline for general registration and abstract submission.</li>\r\n	<li>January 1st 2016: Communication of (1) selected oral and poster contributions and (2) grants awarded.</li>\r\n	<li>February 1st 2016: Deadline for sending your payment details.</li>\r\n	<li>March 1st 2016: If your are using “bank transfer” for your payment that is the deadline for the money to be received at the Universidad Complutense de Madrid.</li>\r\n	<li>March 14th 2016: Symposium starts.</li>\r\n</ul>\r\nSee you in Toledo!","Agenda and Deadlines","","inherit","closed","closed","","33-revision-v1","","","2016-02-07 15:14:14","2016-02-07 15:14:14","","33","http://grupoaltix.com/iau01/2016/02/07/33-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("159","1","2016-02-07 15:15:10","2016-02-07 15:15:10","","Short Oral","","inherit","closed","closed","","44-revision-v1","","","2016-02-07 15:15:10","2016-02-07 15:15:10","","44","http://grupoaltix.com/iau01/2016/02/07/44-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("160","1","2016-02-07 15:16:16","2016-02-07 15:16:16","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>\r\nSubsections:\r\n<ul>\r\n	<li>Invited/reviews</li>\r\n	<li>Short oral</li>\r\n	<li>Posters</li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-02-07 15:16:16","2016-02-07 15:16:16","","39","http://grupoaltix.com/iau01/2016/02/07/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("161","1","2016-02-07 15:18:41","2016-02-07 15:18:41","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>\r\n<strong>Subsections:</strong>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/invitedreviews/\">Invited/reviews</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/short-oral/\">Short oral</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/posters/\">Posters</a></li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-02-07 15:18:41","2016-02-07 15:18:41","","39","http://grupoaltix.com/iau01/2016/02/07/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("162","1","2016-02-07 15:18:55","2016-02-07 15:18:55","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>\r\n<h2>Subsections</h2>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/invitedreviews/\">Invited/reviews</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/short-oral/\">Short oral</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/posters/\">Posters</a></li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-02-07 15:18:55","2016-02-07 15:18:55","","39","http://grupoaltix.com/iau01/2016/02/07/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("163","1","2016-02-07 15:20:51","2016-02-07 15:20:51","<ul>\r\n	<li>Galaxy Evolution <span class=\"detail__media__img-wrapper js-image-detail-wrapper\"><img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" style=\"width: 300px; height: 225px; display: block;\" src=\"https://images.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.cfa.harvard.edu%2F%7Eejchaisson%2Fcosmic_evolution%2Fdocs%2Fimages%2Fimgs_sml_ver3%2F2_25.gif&amp;f=1\" alt=\"Cosmic Evolution - Epoch 2 - Galactic Evolution\" /></span></li>\r\n	<li>Outskirts of galaxies</li>\r\n	<li>Resolved stellar populations</li>\r\n	<li>Galaxies: Nearby galaxies</li>\r\n	<li>Galaxies: High redshift galaxies</li>\r\n	<li>Techniques: Numerical simulations</li>\r\n	<li>Techniques: Imaging</li>\r\n	<li>Techniques: Spectroscopy</li>\r\n</ul>\r\n<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/invitedreviews/\">Invited/reviews</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/short-oral/\">Short oral</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/topics-included/posters/\">Posters</a></li>\r\n</ul>","Topics Included","","inherit","closed","closed","","39-revision-v1","","","2016-02-07 15:20:51","2016-02-07 15:20:51","","39","http://grupoaltix.com/iau01/2016/02/07/39-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("164","1","2016-02-07 15:22:38","2016-02-07 15:22:38","<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/coordinating-division/\">Coordinating Division</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/supporting-divisionscommissions/\">Supporting Divisions/Commissions</a></li>\r\n</ul>","Supporting Divisions","","inherit","closed","closed","","24-revision-v1","","","2016-02-07 15:22:38","2016-02-07 15:22:38","","24","http://grupoaltix.com/iau01/2016/02/07/24-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("165","1","2016-02-07 15:22:42","2016-02-07 15:22:42","<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/coordinating-division/\">Coordinating Division</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/supporting-divisions/supporting-divisionscommissions/\">Supporting Divisions/Commissions</a></li>\r\n</ul>","Supporting Divisions","","inherit","closed","closed","","24-autosave-v1","","","2016-02-07 15:22:42","2016-02-07 15:22:42","","24","http://grupoaltix.com/iau01/2016/02/07/24-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("169","1","2016-02-07 15:27:14","2016-02-07 15:27:14","<script type=\"text/javascript\">// <![CDATA[\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;} if (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;} if (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;} if (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;} if (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;} return true; } function ReloadCaptchaImage(captchaImageId) { var obj = document.getElementById(captchaImageId); var src = obj.src; var date = new Date(); var pos = src.indexOf(\'&rad=\'); if (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n// ]]></script>\r\n<table border=\"0\" width=\"600\" cellspacing=\"0\" cellpadding=\"5\">\r\n<tbody>\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td><input id=\"FirstName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FirstName\" type=\"text\" /> <input id=\"LastName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"LastName\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"Organization\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FromEmailAddress\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"WorkPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"HomePhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"CellPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"Fax\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress1\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress2\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"City\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"State\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" style=\"width: 100px; border: 1px solid #999999;\" maxlength=\"30\" name=\"Zip\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"Country\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr valign=\"top\">\r\n<td><i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" style=\"width: 80px; border: 1px solid #999999;\" maxlength=\"6\" name=\"CaptchaCode\" type=\"text\" /></td>\r\n<td><a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" style=\"margin-left: 20px; border: 1px solid #999999;\" title=\"Anti-spam web forms\" src=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&amp;ImgType=2\" alt=\"Web Form Code\" /></a>\r\n\r\n<a href=\"#\"><span style=\"font-size: 12px;\">reload image</span></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n* - required fields.\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Registration Form","","inherit","closed","closed","","58-revision-v1","","","2016-02-07 15:27:14","2016-02-07 15:27:14","","58","http://grupoaltix.com/iau01/2016/02/07/58-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("168","1","2016-02-07 15:25:56","2016-02-07 15:25:56","<script type=\"text/javascript\">// <![CDATA[\r\nfunction ValidateForm(frm) {\r\nif (frm.FirstName.value == \"\") {alert(\'First Name is required.\');frm.FirstName.focus();return false;}\r\nif (frm.LastName.value == \"\") {alert(\'Last Name is required.\');frm.LastName.focus();return false;}\r\nif (frm.Organization.value == \"\") {alert(\'Organization is required.\');frm.Organization.focus();return false;}\r\nif (frm.FromEmailAddress.value == \"\") {alert(\'Email address is required.\');frm.FromEmailAddress.focus();return false;}\r\nif (frm.FromEmailAddress.value.indexOf(\"@\") < 1 || frm.FromEmailAddress.value.indexOf(\".\") < 1) {alert(\'Please enter a valid email address.\');frm.FromEmailAddress.focus();return false;} if (frm.StreetAddress1.value == \"\") {alert(\'Address is required.\');frm.StreetAddress1.focus();return false;} if (frm.City.value == \"\") {alert(\'City is required.\');frm.City.focus();return false;} if (frm.Country.value == \"\") {alert(\'Country is required.\');frm.Country.focus();return false;} if (frm.CaptchaCode.value == \"\") {alert(\'Enter web form code.\');frm.CaptchaCode.focus();return false;} return true; } function ReloadCaptchaImage(captchaImageId) { var obj = document.getElementById(captchaImageId); var src = obj.src; var date = new Date(); var pos = src.indexOf(\'&rad=\'); if (pos >= 0) { src = src.substr(0, pos); }\r\nobj.src = src + \'&rad=\' + date.getTime();\r\nreturn false; }\r\n// ]]></script>\r\n<table border=\"0\" width=\"600\" cellspacing=\"0\" cellpadding=\"5\">\r\n<tbody>\r\n<tr>\r\n<td><b>First, Last Name*:</b></td>\r\n<td><input id=\"FirstName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FirstName\" type=\"text\" /> <input id=\"LastName\" style=\"width: 145px; border: 1px solid #999999;\" maxlength=\"60\" name=\"LastName\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Organization*:</b></td>\r\n<td><input id=\"Organization\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"Organization\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Email address*:</b></td>\r\n<td><input id=\"FromEmailAddress\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"60\" name=\"FromEmailAddress\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Work Phone:</b></td>\r\n<td><input id=\"WorkPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"WorkPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Home Phone:</b></td>\r\n<td><input id=\"HomePhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"HomePhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Cell Phone:</b></td>\r\n<td><input id=\"CellPhone\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"CellPhone\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Fax:</b></td>\r\n<td><input id=\"Fax\" style=\"width: 250px; border: 1px solid #999999;\" maxlength=\"43\" name=\"Fax\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 1*:</b></td>\r\n<td><input id=\"StreetAddress1\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress1\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Address 2:</b></td>\r\n<td><input id=\"StreetAddress2\" style=\"width: 350px; border: 1px solid #999999;\" maxlength=\"120\" name=\"StreetAddress2\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>City*:</b></td>\r\n<td><input id=\"City\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"City\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>State/Province:</b></td>\r\n<td><input id=\"State\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"State\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Zip/Postal Code:</b></td>\r\n<td><input id=\"Zip\" style=\"width: 100px; border: 1px solid #999999;\" maxlength=\"30\" name=\"Zip\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td><b>Country*:</b></td>\r\n<td><input id=\"Country\" style=\"width: 300px; border: 1px solid #999999;\" maxlength=\"120\" name=\"Country\" type=\"text\" /></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" align=\"center\">\r\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr valign=\"top\">\r\n<td><i>Enter web form code*:</i>\r\n<input id=\"CaptchaCode\" style=\"width: 80px; border: 1px solid #999999;\" maxlength=\"6\" name=\"CaptchaCode\" type=\"text\" /></td>\r\n<td><a href=\"http://www.SnapHost.com\"><img id=\"CaptchaImage\" style=\"margin-left: 20px; border: 1px solid #999999;\" title=\"Anti-spam web forms\" src=\"http://www.SnapHost.com/captcha/WebForm.aspx?id=SHQ7W7EW487M&amp;ImgType=2\" alt=\"Web Form Code\" /></a>\r\n\r\n<a href=\"#\"><span style=\"font-size: 12px;\">reload image</span></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n* - required fields.\r\n<input id=\"skip_Submit\" name=\"skip_Submit\" type=\"submit\" value=\"Submit\" /></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n&nbsp;","Regitsration Form","","inherit","closed","closed","","58-revision-v1","","","2016-02-07 15:25:56","2016-02-07 15:25:56","","58","http://grupoaltix.com/iau01/2016/02/07/58-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("170","1","2016-02-07 15:27:33","2016-02-07 15:27:33","<form id=\"ContactUsCaptchaWebForm\" action=\"http://www.SnapHost.com/captcha/WebFormSubmit.aspx\" method=\"post\">\r\n<h3><input id=\"SnapHostID\" name=\"SnapHostID\" type=\"hidden\" value=\"SHQ7W7EW487M\" />Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/deadlines/\">Deadlines</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/fees/\">Fees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/registration/registration-form/\">Registration form</a></li>\r\n</ul>\r\n</form>","Registration","","inherit","closed","closed","","51-revision-v1","","","2016-02-07 15:27:33","2016-02-07 15:27:33","","51","http://grupoaltix.com/iau01/2016/02/07/51-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("171","1","2016-02-07 15:29:53","2016-02-07 15:29:53","For more information visit <em><a href=\"http://www.iau.org/science/grants_prizes/iau_grants/symposia_regional/\" target=\"_blank\">Grants for IAU Symposia and Regional IAU Meetings</a></em> page at the IAU site.","IAU Travel Grants","","publish","closed","closed","","iau-travel-grants","","","2016-02-07 15:29:53","2016-02-07 15:29:53","","0","http://grupoaltix.com/iau01/?page_id=171","0","page","","0");
INSERT INTO wp_er54posts VALUES("172","1","2016-02-07 15:29:54","2016-02-07 15:29:54"," ","","","publish","closed","closed","","172","","","2016-02-07 16:43:53","2016-02-07 16:43:53","","0","http://grupoaltix.com/iau01/2016/02/07/172/","12","nav_menu_item","","0");
INSERT INTO wp_er54posts VALUES("173","1","2016-02-07 15:29:53","2016-02-07 15:29:53","For more information visit <em><a href=\"http://www.iau.org/science/grants_prizes/iau_grants/symposia_regional/\" target=\"_blank\">Grants for IAU Symposia and Regional IAU Meetings</a></em> page at the IAU site.","IAU Travel Grants","","inherit","closed","closed","","171-revision-v1","","","2016-02-07 15:29:53","2016-02-07 15:29:53","","171","http://grupoaltix.com/iau01/2016/02/07/171-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("174","1","2016-02-07 15:30:36","2016-02-07 15:30:36","<table id=\"participants\">\r\n<tbody>\r\n<tr>\r\n<th>Name</th>\r\n<th>Institution</th>\r\n<th>Country</th>\r\n</tr>\r\n<tr>\r\n<td>Tomotada Akutsu</td>\r\n<td>National Astronomical Observatory of Japan</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Pau Amaro-Seoane</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Masaki Ando</td>\r\n<td>Department of Physics, the University of Tokyo</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Yanzheng Bai</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John G. Baker</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Simone Balmelli</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Enrico Barausse</td>\r\n<td>CNRS/Institut d\'astrophysique de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Xavier Barcons</td>\r\n<td>Instituto de Fisica de Cantabria (CSIC-UC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Simon Barke</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Jillian Bellovary</td>\r\n<td>Vanderbilt University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Matthew Benacquista</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peter L. Bender</td>\r\n<td>JILA/ Univ. of Colorado</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Joel Berge</td>\r\n<td>Onera</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Emanuele Berti</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Pierre M. Binétruy</td>\r\n<td>APC Université Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Brett D. Bolen</td>\r\n<td>Grand Valley State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Daniele Bortoluzzi</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Julien Brossard</td>\r\n<td>APC - CNRS</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Warren Brown</td>\r\n<td>Smithsonian Astrophysical Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mrs. Christina Brugger</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jordan Camp</td>\r\n<td>NASA / GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Priscilla Canizares</td>\r\n<td>Cambridge University</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Chiara Caprini</td>\r\n<td></td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Antonella Cavalleri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Giacomo Ciani</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Monica Colpi</td>\r\n<td>Universita\' Milano Bicocca</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. John W. Conklin</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Neil I. Cornish</td>\r\n<td>Montana State University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Sarah Gwynne Crowder</td>\r\n<td>University of Minnesota</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Karsten Danzmann</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lorenzo De Vittori</td>\r\n<td>Institute of Physics</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven Detweiler</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Abdoul Aziz Diallo</td>\r\n<td>Club Des Astronomes Amateurs De Dakar</td>\r\n<td>Senegal</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Rita Dolesi</td>\r\n<td>University of Ttrento/INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Katherine Dooley</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sheila E. Dwyer</td>\r\n<td>LIGO Hanford Observatory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Carlos F. Sopuerta</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Brian Farris</td>\r\n<td>NYU/Columbia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. GermáN Fernández Barranco</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Luigi Ferraioli</td>\r\n<td>ETH Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Valerio Ferroni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Tehani Finch</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ewan Fitzsimons</td>\r\n<td>Airbus Defence and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Matthew R. Francis</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jonathan Gair</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Neil Gehrels</td>\r\n<td>NASA-GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Gerberding</td>\r\n<td>Albert-Einstein Institute Hannover, Max-Planck Institute for Gravitational Physics</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Ferran Gibert</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Mrs. Roberta Giusteri</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Martin Gohlke</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Philippe Grandclement</td>\r\n<td>LUTH ; Observatoire de Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Pierre Gruning</td>\r\n<td>University Paris Diderot, Apc Laboratory</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Hubert Halloin</td>\r\n<td>APC / University Paris Diderot</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Martin Hewitson</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Franz Georg Hey</td>\r\n<td>TU Dresden / Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Jesus A. Hinojosa</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Jason Hogan</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Daniel Holz</td>\r\n<td>University of Chicago</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ann Hornschemeier</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Scott A. Hughes</td>\r\n<td>Massachusetts Institute of Technology</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Cédric Huwyler</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Henri Inchauspé</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>California Institute of Technology</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Katharina -Sophie Isleif</td>\r\n<td>MPG (AEI) Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Oliver Jennrich</td>\r\n<td>ESA</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Philippe Jetzer</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Gang Jin</td>\r\n<td>No.15 Beisihuanxi Road, Beijing, China</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Steven M. Kahn</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Nikolaos Karnesis</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Gabriel Karpati</td>\r\n<td>NASA/Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Antoine Klein</td>\r\n<td>University of Mississippi</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Sergey Klimenko</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Harald Koegel</td>\r\n<td>Airbus Defense and Space</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Natalia Sergeevna Korsakova</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ryan Lang</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Shane L. Larson</td>\r\n<td>CIERA/Northwestern</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Lina Levin Preston</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Maike Lieser</td>\r\n<td>Max-Planck-Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jeffrey C. Livas</td>\r\n<td>NASA GSFC</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Jun Luo</td>\r\n<td></td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Ziren Luo</td>\r\n<td>Institute of Mechenics, Cas</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Ryan Lynch</td>\r\n<td>McGill University</td>\r\n<td>Canada</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Ignacio Mateos</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Kirk Mckenzie</td>\r\n<td>Jet Propulsion Laboratory/caltech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Paul McNamara</td>\r\n<td>European Space Agency</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Sean McWilliams</td>\r\n<td>West Virginia University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Kevin J. Meagher</td>\r\n<td>Georgia Tech</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Christopher James Moore</td>\r\n<td>University of Cambridge</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Guido Mueller</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Miquel Nofrarias</td>\r\n<td>Institut de Ciències de l\'Espai (IEEC-CSIC)</td>\r\n<td>Spain</td>\r\n</tr>\r\n<tr>\r\n<td>Walt Ogburn</td>\r\n<td></td>\r\n<td></td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Koki Okutomi</td>\r\n<td>Graduate University for Advanced Study, Naoj</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Michael Perreur-Lloyd</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Antoine Petiteau</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Lionel Philippoz</td>\r\n<td>University of Zurich</td>\r\n<td>Switzerland</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paolo Pivato</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Eric Plagnol</td>\r\n<td>APC</td>\r\n<td>France</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Edward Porter</td>\r\n<td>APC - Paris</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Adam Pound</td>\r\n<td>University of Southampton</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Paola Puppo</td>\r\n<td></td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Volker Quetschke</td>\r\n<td>UT-Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. David Robertson</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Ms. Giuliana Russano</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Josep Sanjuan</td>\r\n<td>DLR</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Shannon R. Sankar</td>\r\n<td></td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bangalore Sathyaprakash</td>\r\n<td>Physics and Astronomy</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Sönke Schuster</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Bernard Schutz</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Thomas Schwarze</td>\r\n<td>Max Planck Institute for Gravitational Physics (Albert Einstein Institute)</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Alberto Sesana</td>\r\n<td>Albert Einstein Institute</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Naoki Seto</td>\r\n<td>Kyoto University</td>\r\n<td>Japan</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Ms. Sweta Shah</td>\r\n<td>Radboud University</td>\r\n<td>Netherlands</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Jacob P Slutsky</td>\r\n<td>UMBC/CRESST</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Alessandro Spallicci</td>\r\n<td>Université d\'Orléans</td>\r\n<td>France</td>\r\n</tr>\r\n<tr>\r\n<td>Robin Stebbins</td>\r\n<td>NASA Goddard Space Flight Center</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Andrew John Sutton</td>\r\n<td>Jet Propulsion Laboratory</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. David B. Tanner</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Mr. Rajiv Thapa</td>\r\n<td>The Oxford College of Science/bangalore University</td>\r\n<td>India</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. James Ira Thorpe</td>\r\n<td>Nasa/gsfc</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Michael Troebs</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Michele Vallisneri</td>\r\n<td>Caltech/JPL</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Daniele Vetrugno</td>\r\n<td>Department of Physics - University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Stefano Vitale</td>\r\n<td>University of Trento</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Paul Joseph Walter</td>\r\n<td>St. Edward\'s University</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Yan Wang</td>\r\n<td>University of Texas at Brownsville</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Gudrun Wanner</td>\r\n<td>AEI Hannover</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr>\r\n<td>Dr. Henry Ward</td>\r\n<td>University of Glasgow</td>\r\n<td>United Kingdom</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>William Joseph Weber</td>\r\n<td>Università di Trento / INFN</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Bernard F. Whiting</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Clifford M. Will</td>\r\n<td>University of Florida</td>\r\n<td>United States</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Wittchen</td>\r\n<td>Albert-Einstein-Institut</td>\r\n<td>Germany</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Peng Xu</td>\r\n<td>Academy of Mathematics and Systems Science, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Prof. Hsien-Chi Yeh</td>\r\n<td>Huazhong University of Science and Technology</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Dr. Li Yuqiong</td>\r\n<td>Institute of Mechanics, Chinese Academy of Sciences</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Carlo Zanoni</td>\r\n<td>University of Trento - Department of Physics</td>\r\n<td>Italy</td>\r\n</tr>\r\n<tr class=\"alt\">\r\n<td>Prof. Zebing Zhou</td>\r\n<td>School of Physics</td>\r\n<td>China, Peoples Republic of</td>\r\n</tr>\r\n<tr>\r\n<td>Mr. Andreas Zoellner</td>\r\n<td>Stanford University</td>\r\n<td>United States</td>\r\n</tr>\r\n</tbody>\r\n</table>","List of Participants","","inherit","closed","closed","","60-revision-v1","","","2016-02-07 15:30:36","2016-02-07 15:30:36","","60","http://grupoaltix.com/iau01/2016/02/07/60-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("175","1","2016-02-07 15:31:06","2016-02-07 15:31:06","<img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.","Post Meeting","","inherit","closed","closed","","75-revision-v1","","","2016-02-07 15:31:06","2016-02-07 15:31:06","","75","http://grupoaltix.com/iau01/2016/02/07/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("176","1","2016-02-07 16:52:49","2016-02-07 16:52:49","<img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.\r\n<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/final-scientific-programme/\">Final scientific programme</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/scientific-highlights/\">Scientific highlights</a> (1 - 2 pages)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/abstracts/\">Abstracts</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/presentations/\">Presentations</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-participants/\">List of participants</a> (including bar chart for country statistics)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-iau-grantees/\">List of IAU grantees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/group-photos/\">Group photos</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/editors/\">Editors</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/deadline-for-proceedings/\">Deadline for proceedings</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/stage-of-edition/\">Stage of edition</a></li>\r\n</ul>","Post Meeting","","inherit","closed","closed","","75-autosave-v1","","","2016-02-07 16:52:49","2016-02-07 16:52:49","","75","http://grupoaltix.com/iau01/2016/02/07/75-autosave-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("177","1","2016-02-07 16:46:02","2016-02-07 16:46:02","<img class=\"detail__media__img-highres  js-detail-img  js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.\r\n<h3>Subsection</h3>\r\n<ul>\r\n	<li>Final scientific programme</li>\r\n	<li>Scientific highlights (1 - 2 pages)</li>\r\n	<li>Abstracts</li>\r\n	<li>Presentations</li>\r\n	<li>List of participants (including bar chart for country statistics)</li>\r\n	<li>List of IAU grantees</li>\r\n	<li>Group photos</li>\r\n	<li>Editors</li>\r\n	<li>Deadline for proceedings</li>\r\n	<li>Stage of edition</li>\r\n</ul>","Post Meeting","","inherit","closed","closed","","75-revision-v1","","","2016-02-07 16:46:02","2016-02-07 16:46:02","","75","http://grupoaltix.com/iau01/2016/02/07/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("180","1","2016-02-07 16:52:28","2016-02-07 16:52:28","<img class=\"detail__media__img-highres js-detail-img js-detail-img-high alignright\" src=\"https://images.duckduckgo.com/iu/?u=http%3A%2F%2Fd20eq91zdmkqd.cloudfront.net%2Fassets%2Fimages%2Fbook%2Flarge%2F9781%2F1070%2F9781107033771.jpg&amp;f=1\" alt=\"(IAU S288) : Proceedings of the 288th Symposium of the International ...\" width=\"300\" height=\"323\" />The proceedings of the IAUS321 “Formation and evolution of galaxy outskirts” will be published no more than 6 months after the celebration of the Symposium. IAU Symposium Proceedings are published in the IAU Proceedings’ Series by the IAU Publisher, Cambridge University Press (CUP). The registration fee includes the cost of the proceedings.\r\n<h3>Subsections</h3>\r\n<ul>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/final-scientific-programme/\">Final scientific programme</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/scientific-highlights/\">Scientific highlights</a> (1 - 2 pages)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/abstracts/\">Abstracts</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/presentations/\">Presentations</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-participants/\">List of participants</a> (including bar chart for country statistics)</li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/list-of-iau-grantees/\">List of IAU grantees</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/group-photos/\">Group photos</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/editors/\">Editors</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/deadline-for-proceedings/\">Deadline for proceedings</a></li>\r\n	<li><a href=\"http://grupoaltix.com/iau01/post-meeting/stage-of-edition/\">Stage of edition</a></li>\r\n</ul>","Post Meeting","","inherit","closed","closed","","75-revision-v1","","","2016-02-07 16:52:28","2016-02-07 16:52:28","","75","http://grupoaltix.com/iau01/2016/02/07/75-revision-v1/","0","revision","","0");
INSERT INTO wp_er54posts VALUES("183","1","2016-05-20 10:49:49","0000-00-00 00:00:00","","Auto Draft","","auto-draft","closed","closed","","","","","2016-05-20 10:49:49","0000-00-00 00:00:00","","0","http://grupoaltix.com/iau01/?p=183","0","post","","0");



DROP TABLE IF EXISTS wp_er54term_relationships;

CREATE TABLE `wp_er54term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54term_relationships VALUES("7","2","0");
INSERT INTO wp_er54term_relationships VALUES("8","3","0");
INSERT INTO wp_er54term_relationships VALUES("9","3","0");
INSERT INTO wp_er54term_relationships VALUES("10","3","0");
INSERT INTO wp_er54term_relationships VALUES("19","2","0");
INSERT INTO wp_er54term_relationships VALUES("22","2","0");
INSERT INTO wp_er54term_relationships VALUES("25","2","0");
INSERT INTO wp_er54term_relationships VALUES("28","2","0");
INSERT INTO wp_er54term_relationships VALUES("31","2","0");
INSERT INTO wp_er54term_relationships VALUES("34","2","0");
INSERT INTO wp_er54term_relationships VALUES("37","2","0");
INSERT INTO wp_er54term_relationships VALUES("40","2","0");
INSERT INTO wp_er54term_relationships VALUES("49","2","0");
INSERT INTO wp_er54term_relationships VALUES("52","2","0");
INSERT INTO wp_er54term_relationships VALUES("61","2","0");
INSERT INTO wp_er54term_relationships VALUES("64","2","0");
INSERT INTO wp_er54term_relationships VALUES("73","2","0");
INSERT INTO wp_er54term_relationships VALUES("76","2","0");
INSERT INTO wp_er54term_relationships VALUES("99","2","0");
INSERT INTO wp_er54term_relationships VALUES("110","1","0");
INSERT INTO wp_er54term_relationships VALUES("115","1","0");
INSERT INTO wp_er54term_relationships VALUES("172","2","0");



DROP TABLE IF EXISTS wp_er54term_taxonomy;

CREATE TABLE `wp_er54term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54term_taxonomy VALUES("1","1","category","","0","2");
INSERT INTO wp_er54term_taxonomy VALUES("2","2","nav_menu","","0","17");
INSERT INTO wp_er54term_taxonomy VALUES("3","3","nav_menu","","0","3");
INSERT INTO wp_er54term_taxonomy VALUES("4","4","post_format","","0","0");
INSERT INTO wp_er54term_taxonomy VALUES("5","5","post_format","","0","0");



DROP TABLE IF EXISTS wp_er54termmeta;

CREATE TABLE `wp_er54termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS wp_er54terms;

CREATE TABLE `wp_er54terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54terms VALUES("1","Uncategorized","uncategorized","0");
INSERT INTO wp_er54terms VALUES("2","Main Menu","main-menu","0");
INSERT INTO wp_er54terms VALUES("3","Social Menu","social-menu","0");
INSERT INTO wp_er54terms VALUES("4","post-format-image","post-format-image","0");
INSERT INTO wp_er54terms VALUES("5","post-format-aside","post-format-aside","0");



DROP TABLE IF EXISTS wp_er54usermeta;

CREATE TABLE `wp_er54usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54usermeta VALUES("1","1","nickname","admin");
INSERT INTO wp_er54usermeta VALUES("2","1","first_name","");
INSERT INTO wp_er54usermeta VALUES("3","1","last_name","");
INSERT INTO wp_er54usermeta VALUES("4","1","description","");
INSERT INTO wp_er54usermeta VALUES("5","1","rich_editing","true");
INSERT INTO wp_er54usermeta VALUES("6","1","comment_shortcuts","false");
INSERT INTO wp_er54usermeta VALUES("7","1","admin_color","fresh");
INSERT INTO wp_er54usermeta VALUES("8","1","use_ssl","0");
INSERT INTO wp_er54usermeta VALUES("9","1","show_admin_bar_front","true");
INSERT INTO wp_er54usermeta VALUES("10","1","wp_er54capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO wp_er54usermeta VALUES("11","1","wp_er54user_level","10");
INSERT INTO wp_er54usermeta VALUES("12","1","dismissed_wp_pointers","");
INSERT INTO wp_er54usermeta VALUES("13","1","show_welcome_panel","1");
INSERT INTO wp_er54usermeta VALUES("15","1","wp_er54dashboard_quick_press_last_post_id","183");
INSERT INTO wp_er54usermeta VALUES("16","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO wp_er54usermeta VALUES("17","1","metaboxhidden_nav-menus","a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO wp_er54usermeta VALUES("18","1","wp_er54user-settings","hidetb=1&libraryContent=browse&editor=html");
INSERT INTO wp_er54usermeta VALUES("19","1","wp_er54user-settings-time","1463829195");
INSERT INTO wp_er54usermeta VALUES("20","1","nav_menu_recently_edited","2");
INSERT INTO wp_er54usermeta VALUES("22","1","wporg_favorites","");
INSERT INTO wp_er54usermeta VALUES("23","1","session_tokens","a:3:{s:64:\"c6eab560001587e2aea9e87e089cd0bef635fc49ceeae6c46af0b0b50446837a\";a:4:{s:10:\"expiration\";i:1463914188;s:2:\"ip\";s:12:\"134.171.44.5\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:46.0) Gecko/20100101 Firefox/46.0\";s:5:\"login\";i:1463741388;}s:64:\"c9d7fba63304562f3c693c90fca0aebaf18f4d0c0f4490a23246ab9d24aa78db\";a:4:{s:10:\"expiration\";i:1464001976;s:2:\"ip\";s:13:\"186.29.130.77\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:46.0) Gecko/20100101 Firefox/46.0\";s:5:\"login\";i:1463829176;}s:64:\"3cc9b881d613a4e9f71fcf9fda7729e364f27f0b6718398c18a486a55f0379e3\";a:4:{s:10:\"expiration\";i:1464002042;s:2:\"ip\";s:13:\"186.29.130.77\";s:2:\"ua\";s:82:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:46.0) Gecko/20100101 Firefox/46.0\";s:5:\"login\";i:1463829242;}}");



DROP TABLE IF EXISTS wp_er54users;

CREATE TABLE `wp_er54users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO wp_er54users VALUES("1","admin","$P$BWP6RYMDcIl4pX2mixwjnvb8Lfgr2E1","admin","jenciso@partner.eso.org","","2015-12-31 09:52:55","","0","admin");



